--
-- USDA Food Database R18
--
BEGIN;

SET client_encoding = 'LATIN1';

--
-- Name: data_src; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE data_src (
    datasrc_id character(6) NOT NULL,
    authors text,
    title text NOT NULL,
    "year" integer,
    journal text,
    vol_city text,
    issue_state text,
    start_page text,
    end_page text
);


--
-- Name: datsrcln; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE datsrcln (
    ndb_no character(5) NOT NULL,
    nutr_no character(3) NOT NULL,
    datasrc_id character(6) NOT NULL
);


--
-- Name: deriv_cd; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE deriv_cd (
    deriv_cd text NOT NULL,
    derivcd_desc text NOT NULL
);


--
-- Name: fd_group; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE fd_group (
    fdgrp_cd character(4) NOT NULL,
    fddrp_desc text NOT NULL
);


--
-- Name: food_des; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE food_des (
    ndb_no character(5) NOT NULL,
    fdgrp_cd character(4) NOT NULL,
    long_desc text NOT NULL,
    shrt_desc text NOT NULL,
    comname text,
    manufacname text,
    survey character(1),
    ref_desc text,
    refuse integer,
    sciname text,
    n_factor double precision,
    pro_factor double precision,
    fat_factor double precision,
    cho_factor double precision
);


--
-- Name: footnote; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE footnote (
    ndb_no character(5) NOT NULL,
    footnt_no character(4) NOT NULL,
    footnt_typ character(1) NOT NULL,
    nutr_no character(3),
    footnt_txt text NOT NULL
);


--
-- Name: nut_data; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE nut_data (
    ndb_no character(5) NOT NULL,
    nutr_no character(3) NOT NULL,
    nutr_val double precision NOT NULL,
    num_data_pts double precision NOT NULL,
    std_error double precision,
    src_cd integer NOT NULL,
    deriv_cd text,
    ref_ndb_no character(5),
    add_nutr_mark character(1),
    num_studies integer,
    min double precision,
    max double precision,
    df integer,
    low_eb double precision,
    up_eb double precision,
    stat_cmt text,
    cc character(1)
);


--
-- Name: nutr_def; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE nutr_def (
    nutr_no character(3) NOT NULL,
    units text NOT NULL,
    tagname text,
    nutrdesc text,
    num_dec smallint,
    sr_order integer
);


--
-- Name: src_cd; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE src_cd (
    src_cd integer NOT NULL,
    srccd_desc text NOT NULL
);


--
-- Name: weight; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE weight (
    ndb_no character(5) NOT NULL,
    seq character(2) NOT NULL,
    amount double precision NOT NULL,
    msre_desc text NOT NULL,
    gm_wgt double precision NOT NULL,
    num_data_pts integer,
    std_dev double precision
);


--
-- Data for Name: data_src; Type: TABLE DATA; Schema: public; Owner: -
--

COPY data_src (datasrc_id, authors, title, "year", journal, vol_city, issue_state, start_page, end_page) FROM stdin;
D1066 	G.V. Mann	The Health and Nutritional status of Alaskan Eskimos.	1962	American Journal of Clinical Nutrition	11		31	76
D1073 	J.P. McBride, R.A. Maclead	Sodium and potassium in fish from the Canadian Pacific coast.	1956	Journal of the American Dietetic Association	32		636	638
D1107 	M.E. Stansby	Chemical Characteristics of fish caught in the northwest Pacific Oceans.	1976	Marine Fish Rev.	38	9	1	11
D1191 	I.J. Tinsley, R.R. Lowry	Bromine content of lipids of marine organisms	1980	American Oil Chemists' Society, Journal		1	31	33
D1243 	M. Iwasaki, R. Harada	Composition of the Ros Marine Species.	1985	(Pre-publication copy)				
D1417 	O. Longe	Effect of boiling on the carbohydrate constituents of some non-leafy vegetables	1981	Food Chemistry	7	1	1	6
D2793 	D.T. Gordon, G.L. Roberts, D.M. Hernty	Thiamin, Riboflavin, and Niacin content and stability in Pacific coast seafoods.	1979	Journal of Agricultural and Food Chemistry	27	3	483	490
D3284 	R. Becker	Identification of some sugars and mannitol in celery	1968	Journal of Food Science	33		128	130
D3296 	C.E. Damon, B.C. Pettitt	Sugars and Sugar Products: High Performance Liquid Chomatographic Determination of Fructose, Glucose and Sucrose in Molasses	1980	J. AOAC	63	3	476	480
D3302 	M.C. Gancedo, B.S. Luh	HPLC Analysis of Organic Acids and Sugars in Tomato Juice	1986	Journal of Food Science	51	3	571	573
D3305 	K.C. Gross, P.B. Acosta	Fruits and vegetables are a source of galactose: Implications in planning the diets of patients with galactosaemia	1991	J. Inher. Metab. Dis.	14		253	258
D3306 	K. Haila	Sugar and organic acid content of vegetables consumed in Finland during 1988-1989	1992	Journal of Food Composition and Analysis	5		100	107
D3309 	M. Horbowicz	Adaptation of the method of sugars determination by gas chromatography (GC) and characteristics of  their occurrence	1980	Acta Alimentaria Polonica	6	4	227	236
D3311 	A. Hughes, R.C. Lindsay	Liquid chromatographic analysis of sugars and mannitol in cabbage and fermenting sauerkraut	1985	Journal of Food Science	50	6	1662	1667
D3315 	W.J. Hurst, R.A. Martin, B.L. Zoumas	Application of HPLC to Characterization of Individual Carbohydrates in Foods	1979	Journal of Food Science	44		892	893
D3316 	J.L. Iverson, M.P. Bueno	Evaluation of high pressure liquid chromatography and gas liquid chromatography for quantitative determination of sugars in foods	1981	Journal of the Association of Official Analytical Chemists	64	1	139	143
D3318 	D.A. Kline	Quantitative determination of sugars in fruits by GLC separation of TMS derivatives	1970	Journal of AOAC International	53	6	1198	1202
D3321 	C. Y. Lee	Free sugars in fruits and vegetables	1970	Food Science and Technology		1		
D3326 	C. Martin-Villa	High performance liquid chromatographic determination of carbohydrates in raw and cooked vegetables	1982	Journal of Food Science	47		2086	
D3335 	D.H. Picha	HPLC Determination Of Sugars In Raw And Baked Sweet Potatoes	1985	Journal Of Food Science	50		1189	1190
D3336 	M.L. Richmond	Analysis of simple sugars and sorbitol in fruit by high-performance liquid chromatography	1981	J. Agric. Food Chem.	29		4	7
D3338 	P. Sporns	Alberta honey composition	1992	Food Research International	25		93	100
D3339 	K.W. Swallow, N.H. Low	Analysis And Quantitation Of The Carbohydrates In Honey Using High-Performance Liquid Chromatography.	1990	Journal of Agricultural and Food Chemistry	38	9	1828	1832
D3342 	J.W. White, R MeLoy, J Probst, W Huser	Sugars Containing Galactose Occur In Honey	1986	Journal Of Agricultural Research (J Apic Res. V.25 (3)	25	3	182	185
D3344 	R.B. H. Wills	Nutrient composition of stone fruit (Prunus spp.) cultivars: apricot, cherry, nectarine, peach and plum	1983	J Sci Food Agric	34		1383	1389
D3357 	V.C. Morris, O.A. Levander	Selenium content of food	1970	Journal of Nutrition	100	12	1383	1388
D3358 	A.L. Moxon, D.L. Palmquist	Selenium content of foods grown or sold in Ohio	1980	Ohio Report	65	1		
D3359 	O.E. Olson, I.S. Palmer	Selenium in foods purchased or produced in South Dakota	1984	Journal of Food Science	49			
D3364 	J.T. Snook, D. Kinsey, D.L. Palmquist, J.P. DeLaney, V.M. Vivian, A.L. Moxon	Selenium content of foods purchased or produced in Ohio	1987	Journal of the American Dietetic Association	87	6	744	749
D3410 	A.W. Lantz	Use of chilled sea water in place of ice in transporting fish	1953	Fisheries Research Board of Canada, Progress Reports of the Pacific Coast Stations	95		39	44
D342  	J. A. Bowers, J. Craig	Components of B6 in Turkey Breast Muscle	1978	Journal of Food Science	43	5	1619	
D3764 	J Marlett	Content and composition of dietary fiber in 117 frequently consumed foods	1992	Journal of the American Dietetic Association	92	2		
D3765 	N Vollendorf, J Marlett	Comparison of Two Methods of Fiber Analysis of 58 Foods	1993	Journal of Food Composition and Analysis	6		203	214
D3766 	V Chaudhary, F Weber	Barley bran flour evaluated as dietary fiber ingredient in wheat bread	1990	Cereal Foods World	35	6	560	562
D3771 	L Prosky	Total Dietary Fiber in Cereals -- Problems and Determination	1986	AACC Symposium				
D3773 	R. Mongeau, R. Brassard	A Comparison of Three Methods for Analyzing Dietary Fiber in 38 Foods	1989	Journal of Food Composition and Analysis	2		189	199
D3776 	C. Lintas, M. Capelloni	Content and composition of dietary fibre in raw and cooked vegetables	1988	Food Sciences and Nutrition	42F		117	124
D3777 	J Marlett, N Vollendorf	Dietary fiber content and composition of vegetables determined by two methods of analysis	1993	Journal of Agriculture and Food Chemistry	41		1608	1612
D3779 	N Vollendorf, J Marlett	Dietary Fiber Content and Composition in Home-Prepared and Commercially Baked Products: Analysis and Prediction	1994	Cereal Chemistry	71	1	99	105
D3780 	J Marlett, N Vollendorf	Dietary fiber content and composition of different forms of fruits	1994	Food Chemistry	51			
D3842 	T Philip, T S Chen	Quantitative analyses of major carotenoid fatty acid esters in fruits by liquid chromatography: Persimmon and Papaya.	1988	J. Food Science	53	6	1720	1722
D3843 	F W Quackenbush	Reverse phase HPLC separation of cis- and trans-carotenoids and its application to beta-carotenes in food materials	1987	J Liq Chrom	10		643	653
D3844 	D B Rodriguez, L C Raymundo, K L Simpson, C O Chichester	Carotenoid pigment changes in ripening Momordica charantia fruits	1976	Ann Bot (London)	40		615	624
D3845 	R L Rouseff, G D Sadler, T J Putman, J E Davis	Determination of beta-carotene and other hydrocarbon carotenoids in red grapefruit cultivars.	1992	J. Agric. Food Chem.	40		47	51
D3846 	J P Sweeney, A C Marsh	Effect of processing on provitamin A in vegetables	1971	J Am Diet Assoc	59		238	243
D3847 	J P Sweeney, A C Marsh	Effects of selected herbicides on provitamin A content of vegetables	1971	J Agric Food Chem	19		854	856
D3848 	I R Stewart	High performance liquid chromatographic determination of provitamin A in orange juice	1977	J AOAC	60		132	136
D3849 	I R Stewart	Provitamin A and carotenoid content of citrus juices	1977	J Agric Food Chem	25		1132	1137
D3850 	P W Simon, X Y Wolff	Carotenes in typical and dark orange carrots	1987	J Agric Food Chem	35		1017	1022
D3851 	L H Tonucci, J M Holden, G R Beecher, F Khachik, C S Davis, G Mulokozi	Carotenoid content of thermally processed tomato-based food products.	1995	J. Agric. Food Chem.	43		579	586
D3852 	J Q Wu, D E Carrol	Chemical and physical sensory stabilities of prebaked frozen sweet potatoes.	1991	J. Food Sci.	56	1	710	713
D3853 	Y Wu, A K Perry, B P Klein	Vitamin C and beta-carotene in fresh and frozen green beans and broccoli in a simulated system.	1992	J. Food Quality	15	2	87	96
D3863 	K. Bhaskarachary, D.S. Sankar Rao, Y.G. Deosthale, Vinodini Reddy	Carotene content of some common and less familiar foods of plant origin.	1995	Food Chemistry	54		189	193
D3869 	B.H. Chen	Studies on the stability of carotenoids in garland chrysanthemums (Ipomoea spp.) as affected by microwave and conventional heating	1995	J. Food Protection	55		296	300
D3870 	B.H. Chen, J.R. Chuang, J.H. Lin, P. Chiu	Quantification of provitamin A compounds in Chinese vegetables by high-performance liquid chromatography	1993	J. Food Protection	56		51	54
D3885 	R J Bushway, A M Wilson	Determination of alpha- and beta-carotene in fruit and vegetables by high performance liquid chromatography	1982	Can Inst Food Sci Technol	15		165	169
D3886 	A A Bushway, D V Setteze, D F McGann, R H True, T M Work, R J Bushway	Effect of processing method and storage time on the nutrient composition of fiddlehead greens	1985	J Food Sci	50		1491	1492
D3887 	J L Bureau, R J Bushway	HPLC determination of carotenoids in fruits and vegetables in the United States	1986	J Food Sci	52		128	130
D3888 	R J Bushway	Determination of alpha- and beta-carotene in some raw fruits and vegetables by high-performance liquid chromatography	1986	J Agr Food Chem	34		409	412
D3889 	R J Bushway, A Yang, A M Yamani	Comparison of alpha- and beta-carotene content of supermarket versus roadside stand produce	1987	J Food Qual	9		437	443
D389  	K. Hoppner, B. Lampi, D.E. Perrin	The free & Total folate activity in foods available on the Canadian market.	1972	Canadian Institute of Food Technology Journal	5	2	60	
D3890 	E D Brown, M S Micozzi, N E Craft, J G Bieri, G Beecher, B K Edwards, A Rose, P R Taylor, J C Smith, Jr.	Plasma carotenoids in normal men after a single ingestion of vegetables or purified beta-carotene	1989	Am J Clin Nutr	49		1258	1265
D3891 	L A Chandler, S J Schwartz	Isomerization and losses of trans-beta-carotene in sweet potatoes as affected by processing treatments	1988	J Agric Food Chem	36		129	133
D3894 	G K Gregory, T-S Chen, T R Philip	Quantitative analysis of carotenoids and carotenoid esters in fruits by HPLC: red bell peppers	1987	J Food Sci	52		1071	1073
D3899 	A Homnava, W Rogers, R R Eitenmiller	Provitamin A activity of specialty fruit marketed in the United States.	1990	J. Food Composition and Analysis	3		119	133
D390  	A.V. Lentoc, L.B. Dimannahan, O.N. Gonzalez	Vitamin B6 Content of Some Phillipine Foods. Raw Foods	1971	Philippine Journal of Nutrition	24		209	
D3900 	L R Howard, T Dewi	Minimal processing and edible coating effects on composition and sensory quality of mini-peeled carrots.	1996	J. Food Science	61	3	643	651
D3901 	F Khachik, G R Beecher, N F Whittaker	Separation, identification and quantification of the major carotenoid and chlorophyll constituents in extracts of several green vegetables by liquid chromatography	1986	J Agr Food Chem	34		603	616
D3902 	F Khachik, G R Beecher	Application of C-45-beta-carotene as an internal standard for the quantification of carotenoids in yellow/orange vegetables by liquid chromatography	1987	J Agr Food Chem	35		732	738
D3903 	F Khachik, G R Beecher	Separation and identification of carotenoids and carotenol fatty acid esters in some squash products by liquid chromatography 1. Quantification of carotenoids and related esters by HPLC	1988	J Agr Food Chem	36		929	937
D3904 	F Khachik, G R Beecher, W R Lusby	Separation, identification and quantification of the major carotenoids in extracts of apricots, peaches, cantaloupe, and pink grapefruit by liquid chromatography	1989	J Agric Food Chem	37		1465	1473
D3905 	F Khachik, M B Goli, G R Beecher, J Holden, W R Lusby, M D Tenoro, M R Barrera	Effect of food preparation on qualitative and quantitative distribution of major carotenoid constituents of tomatoes and several green vegetables.	1992	J. Agric Food Chem	40		390	398
D3907 	C Y Lee, P E McCoon, J H LeBowitz	Vitamin A value of sweet corn	1981	J Agric Food Chem	29		1294	1295
D3909 	C Y Lee	Changes in carotenoid content of carrots during growth and post-harvest storage	1986	Food Chem	20		285	293
D3911 	A T Ogunlesi, C Y Lee	Effect of thermal processing on the stereoisomerization of major carotenoids and vitamin A value of carrots	1979	Food Chem	4		311	318
D3912 	T Philip, T S Chen	Development of a method for the quantitative estimation of provitamin A carotenoids in some fruits.	1988	J. Food Science	53		1703	1707
D3919 	I.M. Heinonen, V. Ollilainen, E. Linkola, P. Varo, P. Koivistoinen	Carotenoids in Finnish Foods:  Vegetables, Fruits, and Berries	1989	Journal  of Agriculture and Food Chemistry	37		655	659
D3920 	M. Heinonen, V. Olliloinen, E. Perttivaro, P. Koivistoinen	Carotenoids and retinoids in Finnish Foods: Dietary Fats	1988	J. Food Composition and Analysis	1		334	340
D3921 	I.M. Heinonen, V. Ollilainen, E. Linkola, P. Varo, P. Koivistoinen	Carotenoids and Retinoids in Finnish Foods:  Cereal and Bakery Products	1989	Cereal Chemistry	66	4	270	273
D3924 	D.J. Hart, K.J. Scott	Development and evaluation of an HPLC method for the analysis of carotenoids in foods, and the measurement of the carotenoid content of vegetables and fruits commonly consumed in the UK	1995	Food Chemistry	54		101	111
D3933 	C. Y. Lee, R.W. Robinson	Influence of the crimson gene (ogc) on vitamin A content of tomato	1980	Horticultural Science	15		260	261
D3949 	H. Muller	Determination of the carotenoid content in selected vegetables and fruit by HPLC and photoiode array detection	1997	Z. Lebensm Unters Forsch A	204		88	94
D3956 	D.M. R. Ramos, D B Rodriguez	Determination of the vitamin A value of common Brazilian leafy vegetables.	1987	J. Micronutrient Analysis	3		147	155
D3964 	A.J. Speek, S. Speek-Saichua, W.H. P. Schreurs	Total carotenoid and B-carotene contents of Thai vegetables and the effect of processing.	1988	Food Chemistry	27		245	257
D3969 	E-Siong Tee, Chin-Lam Lim	Carotenoid composition and content of Malaysian vegetables and fruits by the AOAC and HPLC methods.	1991	Food Chemistry	41		309	339
D4002 	S.L. Booth, J.A. Sadowski, J.A. T. Pennington	Phylloquinone (Vitamin K) Content of Foods in the U.S. Food and Drug Administration's Total Diet Study	1995	Journal of Agricultural and Food Chemistry	43	6	1574	1579
D4041 	S.L. Booth, KW Davidson, J.A. Sadowski	Evaluation of an HPLC Method for the Determination of Phylloquinone (Vitamin K) in Various Food Matrices	1994	Journal of Agricultural and Food Chemistry	42	2	295	300
D4042 	Z.H. Gao, R.G. Ackman	Determination of Vitamin K in Canola Oils by High Performance Liquid Chromatography with Menoquinone-4 as an Internal Standard	1995	Food Research International	28	1	61	69
D4043 	E. Jakob, I. Elmadfa	Application of a Simplified HPLC Assay for the Determination of Phylloquinone (Vitamin K) in Animal and Plant Food Items	1996	Food Chemistry	56	1	87	91
D4048 	G. Ferland, D. MacDonald, J.A. Sadowski	Development of a diet low in vitamin K (phylloquinone)	1992	J. American Dietetic Assoc	92	5	593	597
D4050 	M.J. Shearer, C. Bolton-Smith	The UK Food Data-Base for Vitamin K and Why We Need It	1999	Food Chemistry	68		213	218
D4051 	G. Ferland, J.A. Sadowski	Vitamin K (Phylloquinie) Content of Edible Oils:  Effects of Heating and Light Exposure	1992	Journal of Agricultural and Food Chemistry	40	10	1869	1873
D4052 	T.J. Koivu, V. I. Piironen, S.K. Henttonen, P.H. Mattila	Determination of Phylloquinone in Vegetables, Fruits, and Berries by High-Performance Liquid Chromatography with Electrochemical Detection	1997	American Chemical Society				
D4053 	A.C. Shovic	Nutrient composition of abiyuch and rowal fruits	1999	Tropical Science	39		159	161
D4066 	V. I. Piironen, T.J. Koivu	Quality of Vitamin K Analysis and Food Composition Data in Finland	1998	Food Chemistry	68		223	226
D4068 	T.J. Koivu, V. I. Piironen, P.H. Mattila	Phylloquinone (Vitamin K) in Cereal Products	1997	Cereal Chemistry	75	1	1	6
D4069 	S.L. Booth, H.T. Madabushi, KW Davidson, J.A. Sadowski	Tea and Coffee Brews are not Dietary Sources of Vitamin K-1 (Phylloquinone)	1995	Journal of the American Dietetic Assoc.	95	1	82	83
D4070 	N.J. Miller-Ihli	Atomic absorption and atomic emission spectrometry for the determination of the trace element content of selected fruits consumed in the United States	1996	Journal of Food Composition and Analysis	9	4	301	311
D4071 	V. I. Piironen, T.J. Koivu, O. Tammisalo, P.H. Mattila	Determination of phylloquinone in oils, margarines and butter by HPLC with electrochemical detection	1997	Food Chemistry	59	3	473	480
D4072 	C. Bolton-Smith, R.J.G. Price, Steven T. Fenton, Dominic J. Harrington, M.J. Shearer	Compilation of a provisional UK database for the phylloquinone (vitamin K) content of foods	2000	British Journal of Nutrition	83		389	399
D4073 	E. Jakob, I. Elmadfa	Rapid and simple HPLC analysis of vitamin K in food, tissues and blood	2000	Food Chemistry	68		219	221
D4074 	T.J. Koivu, V. I. Piironen, A.-M. Lampi, P.H. Mattila	Dihydrovitamin K in oils and margarines	1999	Food Chemistry	64		411	414
D4077 	S.L. Booth, KW Davidson, A.H. Lichtenstein, J.A. Sadowski	Plasma concentration of dihydro-vitamin K following dietary intake of hydrogenated vitamin K-rich vegetable oil	1996	Lipids	31	7	709	713
D4078 	S.L. Booth, J.A. T. Pennington, J.A. Sadowski	Dihydro-vitamin K: primary food sources and estimated dietary intakes in the American diet	1996	Lipids	31	7	714	719
D4142 	W. R. Mindak, S. P. Dolan	Determination of arsenic and selenium in food using a microwave digestion-dry ash preparation and flow injection hydride generation atomic absorption spectrometry	1999	Journal of Food Composition and Analysis	12		111	122
D4281 	L.D. Thompson, L.C. Hoover, H.C. Brittin, W.R. Lan, M.F. Miller, C.K. Wu	Carcass characteristics, composition, palatability, microbiological quality and consumer acceptance of emu meat	1996	Department of Animal Science and Food Technology, Texas Tech University Research Report				
D4282 	L.D. Thompson	Nutritional composition of six muscles from yearling emus	1997	Department of Animal Science and Food Technology Research Report, Texas Tech University				
D429  	P.E. Johnson, C. Straus, G.W. Evans	Metallocalorie Ratios for Copper, Iron and Zinc in Fruits and Vegetables	1977	Nutrition Reports International	15	4	469	
D4301 	K.D. Pollok, D.S. Hale, R.K. Miller, J.T. Keeton, R. Angel, A. Blue-McLendon	Ostrich Meat industry development: Phase II	1997	American Ostrich Association, Fort Worth, Texas				
D4381 	S.W. Leonard, K. Hardin, J.E. Leklem	Vitamin B-6 Content of Spices	2001	Journal of Food Composition and Analysis	14		163	167
D4541 		Bottled Water Sampling Study Final Report	\N					
D4561 	H. Fukuba, T. Murota	Determination of tocopherols in foodstuffs, especially nuts and spices, by high-performance liquid chromotography	1985	Journal of Micronutrient Analysis	1		93	105
D4581 	R.H. Matthews, P.R. Pehrsson, M. Farhat-Sabet	Sugar Content of Selected Foods:  Individual and Total Sugars	1987	Home Economics Research Report Number 48				
D4602 	P.J. McLaughlin, J. Weihrauch	Vitamin E content of foods	1979	Journal of the American Dietetic Association	75	6	647	665
D463  	H.T. Chan	Tropical Foods - the Chemistry & Biochemistry of Papaya	1979	Academic Press	1			
D4682 	K.U. Pradeep	Common Indian spices:  Nutrient composition, consumption and contribution to dietary value	1993	Plant Food for Human Nutrition	44		137	148
D4701 	M. Murkovic	Development of an Austrian carotenoid database	2000	Journal of Food Composition and Analysis	13		435	440
D4721 	M.I. Minguez-Mosquera, D. Hornero-Mendez	Comparative study of the effect of paprika processing on the carotenoids in peppers (Capsicum annuum) of the Bola and Agridulce varieties	1994	Journal of Agricultural and Food Chemistry	42		1555	1560
D4722 	H.G. Daood	Antioxidant vitamin content of spice red pepper (paprika) as affected by technological and varietal factors	1996	Food Chemistry	55	4	365	372
D4743 	J.K. Daun, R. Przybylski	Environmental effects on the composition of four Canadian flax cultivars	2000	Proceedings of the 58th Meeting of the Flax Institute of the United States			80	91
D4761 	K.C. Duester	Avocado fruit is a rich source of beta-sitosterol	2001	Journal of the American Dietetic Association	101	4	404	404
D4781 	R.J. Pawlosky, V.P. Flanagan, R.F. Doherty	A Mass Spectrometric Validated High-Performance Liquid Chromatography Procedure for the Determination of Folates in Foods	2003	Journal of Agricultural and Food Chemistry				
D4801 	P. Perkins-Veazie	Lycopene content differs among red-fleshed watermelon cultivars	2001	Journal of the Science of Food and Agriculture	81		983	987
D4821 	B. Heuer	Effect of late salinization of chia (Salvia hispanica), stock (Matthiola tricuspidata) and evening primrose (Oenothera biennis) on their oil content and quality	2002	Industrial Crops and Products	15		163	167
D4822 	C.W. Weber	The nutritional and chemical evaluation of chia seeds	1991	Ecology of Food and Nutrition	26		119	125
D4841 	J.A. Dudek	Investigation of total dietary fiber methodology in the characterization of the carbohydrate fraction of canned pears	1985	Journal of Food Science	50		851	852
D4861 	I.P. Ting	Chia: a potential oil crop for arid zones	1990	New Industrial Crops and Products			197	200
D4862 	R. Ayerza, Wayne Coates	An omega-3 fatty acid enriched chia diet: Influence on egg fatty acid composition, cholesterol and oil content	1999	Canadian Journal of Animal Science	79		53	58
D4863 	V.C. Wilberg, D.B. Rodriguez-Amaya	HPLC quantitation of major carotenoids of fresh and processed guava, mango and papaya	1995	Lebensmittel-Wissenschaft und-Technologie	28	5	474	480
D4864 	M. Padula, D.B. Rodriguez-Amaya	Characteristics of the carotenoids and assessment of the vitamin A value of Brazilian guavas	1986	Food Chemistry	20		11	19
D4901 	J.I. Rader, C. M. Weaver, G. Angyal	Total folate in enriched cereal grain products in the United States following fortification	2000	Food Chemistry	70		275	289
D4941 	S.D. Senter, G.W.Jr. Chapman, W.R. Jr Forbus, J.A. Payne	Sugar and nonvolatile acid composition of persimmons during maturation	1991	Journal of Food Science	56	4	989	991
D4961 	Elizabeth Nobmann	Nutrient Value of Alaska Native Foods	1993					
D5083 	Carmen Cabrera, Fuensanta Lloris, Rafael Gimenez, Manuel Olalla, M. Carmen Lopez	Mineral content in legumes and nuts: contribution to the Spanish dietary intake.	2003	The Science of the Total Environment	308		1	14
D5202 	V Chaudhary, F Weber	Dietary fiber ingredients obtained by processing brewer's dried grain	1990	Journal of Food Science	55	2	551	553
D5261 	Prakash Bhosale, Igor V. Ermakkov, Maia R. Ermakova, Werner Gellermann, Paul S. Bernstein	Resonance Raman notification of nutritionally important carotenoids in fruit, vegetables, and their juices in comparison to high-pressure liquid chromatography analysis.	2004	Journal of Agricultural and Food Chemistry	52	11	3281	3285
D548  	M. A. Amer, G. J. Brisson	Selenium in Human Food Stuffs Collected at Ste-Foy (Quebec) Food M.L.T.	1973	Canadian Institute of Food Technology Journal	6	3	184	
D566  	J. Leichtev, R. J. Bandoni	Nutrient Content of Mushrooms Grown in British Columbia	1980	Canadian Institute of Food Technology Journal	13	3	122	
D5841 	E.A. Tosi, E. R, H. Lucero, R. Masciarelli	Dietary fiber obtained from amaranth (Amaranthus cruentus) grain by differential milling	2001	Food Chemistry	73		441	443
D5861 	B. Pedersen, K.E.B. Knudsen, B.O. Eggum	The nutritive value of amaranth grain (Amaranthus caudatus): Energy and fibre of raw and processed grain	1990	Plant Food for Human Nutrition	40		61	71
D5881 	N.L. Escudero, M.L. De Arellano, J.M. Luco, M.S. Gimenez, S.I. Mucciarelli	Comparison of chemical composition and nutritional value of Amaranthus cruentus flour and its protein concentrate	2004	Plant Food for Human Nutrition	59		15	21
D614  	L. Hook, I.K. Brandt	Copper content of some low-copper foods	1966	Journal of the American Dietetic Association	49	3	202	203
D642  	 Consumer Reports	Orange Drink Mixes	1977	Consumer Reports		Jan	68	70
D657  	W. J. Hurst, R. A. Martin, B. L. Zoumas	Application of HPLC to Characterization of Individual CHO in Foods	1979	Journal of Food Science	44	3	892	
D672  	L. A. Koehler	Food and Drug Bulletin (beverages gen)	1963	Food and Drug Bulletin No. 134, North Dakota State Lab. 1963	134		134	
D673  	L. A. Koehlar	Food and Drug Bulletin - N. Dakota State Gen. Beverages	1965	Bulletin No. 141, June 1965	141		141	
D739  	J.H. Hankin, S. Margen, N. Goldsmith	Contribution of Hard Water to Calcium and Magnesium Intakes of Adults	1970	Journal of the American Dietetic Association	56	3	212	224
D964  	E.H. Jr. Gruger, R.W. Nelson, M.E. Stansby	Fatty acid composition of oils from 21 species of marine fish, freshwater fish and shellfish.	1964	American Oil Chemists' Society, Journal	41	10	662	667
S10   	Food and Drug Administration (FDA), DHHS	FDA Total Diet Study	1995					
S1001 	Southeastern Regional Lab (ARS South Atlantic Area), Georgia, USDA	Protein hydrolysis studies on tree nuts	1981		Athens	GA		
S101  	California Pistachio Commission	Nutrition Labeling Database for California Pistachios	1994					
S1023 	Produce Marketing Association (PMA)	Nutrient Content of Banana	1990					
S1024 	Produce Marketing Association (PMA)	Nutrient Content of Cantaloupe	1985					
S1026 	Produce Marketing Association (PMA)	Nutrient Content of Honeydew	1985					
S1027 	Produce Marketing Association (PMA)	Nutrient Content of Watermelon	1989					
S1031 	Produce Marketing Association (PMA)	Nutrient Content of Avocado	1989					
S1032 	Produce Marketing Association (PMA)	Nutrient Content of Date	1986					
S1033 	Produce Marketing Association (PMA)	Nutrient Content of Kiwi	1983					
S1041 	Nutrient Data Laboratory, ARS, USDA	Nutrient composition of Oscar Mayer Luncheon Meats	2002		Beltsville	MD		
S1062 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 6a	2002		Beltsville	MD		
S1063 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 6b	2002		Beltsville	MD		
S1064 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 6c	2002		Beltsville	MD		
S1065 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 6d	2002		Beltsville	MD		
S1066 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 6e	2002		Beltsville	MD		
S1067 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 6f	2002		Beltsville	MD		
S1068 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 6g	2002		Beltsville	MD		
S1069 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 6h	2002		Beltsville	MD		
S1082 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 6i	2002		Beltsville	MD		
S11   	Food and Drug Administration (FDA), DHHS	FDA Total Diet Study	1996					
S1121 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 5n	2001		Beltsville	MD		
S1122 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 5o	2001		Beltsville	MD		
S1141 	Produce Marketing Association (PMA)	Nutrient Content of Blueberry	1990					
S1161 	Produce Marketing Association (PMA)	Nutrient Content of Tangerines	1992					
S1162 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 6k	2002		Beltsville	MD		
S1163 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 6l	2002		Beltsville	MD		
S1164 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 6m	2002		Beltsville	MD		
S1166 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 6j	2002		Beltsville	MD		
S1167 	Produce Marketing Association (PMA)	Nutrient Content of Pineapple	1981					
S1183 	Produce Marketing Association (PMA)	Nutrient Content of Apple	1990					
S12   	Food and Drug Administration (FDA), DHHS	FDA Total Diet Study	1997					
S1202 	Nutrient Data Laboratory, ARS, USDA	Nutrient content of ethnic and geographic specific foods, Southern Testing and Research Laboratories	1995		Beltsville	MD		
S1203 	National Institutes of Health (NIH)	Carotenoid analyses of U.S. foods, Food Composition Laboratory	1997					
S1206 	Nutrient Data Laboratory, ARS, USDA	Continued monitoring of the nutrient content of selected key foods, University of Georgia	1993		Beltsville	MD		
S1209 	Kellogg, Co.	Kellogg Company Data	2002					
S121  	Nutrient Data Laboratory, ARS, USDA	NDL Report Vitamin E 1991	1991		Beltsville	MD		
S1221 	Flax Council of Canada	Nutrient Analysis of Flaxseed by Medallion Lab	1997		Winnipeg			
S1222 	Nutrient Data Laboratory, ARS, USDA	Analysis of fat-free and reduced fat food items, University of Georgia	1992		Beltsville	MD		
S13   	Food Safety and Inspection Service (FSIS), USDA	FSIS Labeling Study	1996					
S1322 	Nutrient Data Laboratory, ARS, USDA	Development/Verification of Nutrient Retention Values in Foods Prepared by Different Cooking Methods	1993		Beltsville	MD		
S1341 	California Prune Board	Carotenoid Analysis of Prunes	2000					
S1343 	Nutrient Data Laboratory, ARS, USDA	Analysis of carotenoids in selected foods.	2002		Beltsville	MD		
S1362 	MGP Ingredients	Nutrient Analyses of Vital Wheat Gluten	2002		Atchison	KS		
S1381 	National Cancer Institute (NCI), DHHS	NCI Contract No. 1-CN-SS442 - Carotenoids	1988					
S14   	National Cattlemen's Beef Association (NCBA)	Nutrient Content of Ground Beef	2000		Chicago	IL		
S1401 	Nutrient Data Laboratory, ARS, USDA	Total dietary fiber in 104 foods	1992		Beltsville	MD		
S141  	Almond Board of California	Nutrient Content of Almonds	1999		Modesto	CA		
S1504 	National Sunflower Association	Phytochemicals in sunflower kernel (Helianthus annus L.) and selected tree nuts	2001		Bismark	ND		
S1562 	Association of Spanish Exporters of Table Olives	Analysis of Spanish Olives	1993					
S1581 	Nutrient Data Laboratory, ARS, USDA	Variety Meats All Food Groups	2003		Beltsville	MD		
S1621 	California Avocado Commission	California Avocado Commission data for avocados 1993-2001	1993					
S1662 	Nutrient Data Laboratory, ARS, USDA	Food Analysis Laboratory and Control Center Folate Stability Study	2002		Beltsville	MD		
S1701 	Ocean Spray Cranberries, Inc.	Nutrient Analysis of Sweetened Dried Cranberries	2002					
S1742 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program - Industrial Flour	2000		Beltsville	MD		
S1782 	University  of Arizona	An omega-3 fatty acid enriched chia diet: Influence on egg fatty acid comp., cholest. & oil content	1999					
S1783 	Ministry of Public Health	Analysis of Salvia hispanica chia seed	2003					
S18   	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 1a	1998		Beltsville	MD		
S182  	Food and Drug Administration (FDA), DHHS	FDA Total Diet Study	1982					
S1821 	Utah State University	Composition of Foods	1980					
S183  	Food and Drug Administration (FDA), DHHS	FDA Total Diet Study	1983					
S19   	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 2a	1999		Beltsville	MD		
S2    	National Cattlemen's Beef Association (NCBA)	Nutrient Content of Retail Beef Cuts with 1/8 inch Trim Beef	2000		Chicago	IL		
S20   	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 2b	1999		Beltsville	MD		
S201  	Food and Drug Administration (FDA), DHHS	FDA Total Diet Study	1984					
S202  	Food and Drug Administration (FDA), DHHS	FDA Total Diet Study	1985					
S203  	Food and Drug Administration (FDA), DHHS	FDA Total Diet Study	1986					
S204  	Food and Drug Administration (FDA), DHHS	FDA Total Diet Study	1987					
S205  	Food and Drug Administration (FDA), DHHS	FDA Total Diet Study	1988					
S206  	Food and Drug Administration (FDA), DHHS	FDA Total Diet Study	1998					
S208  	Food and Drug Administration (FDA), DHHS	FDA Total Diet Study	1999					
S21   	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 2c	1999		Beltsville	MD		
S2103 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 7b	2002		Beltsville	MD		
S2104 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 7c	2002		Beltsville	MD		
S2105 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 7d	2002		Beltsville	MD		
S2108 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 7g	2003		Beltsville	MD		
S2109 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 7h	2003		Beltsville	MD		
S2110 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 7i	2003		Beltsville	MD		
S2111 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 7j	2003		Beltsville	MD		
S2112 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 7k	2003		Beltsville	MD		
S2121 	Nutrient Data Laboratory, ARS, USDA	 FCL-NDL Interlaboratory agreement- Data on Dietary fiber and sugar in foods	1995		Beltsville	MD		
S2122 	Nutrient Data Laboratory, ARS, USDA	Analyses of Selenium in Foods, Hazleton Laboratories	1989		Beltsville	MD		
S2123 	Nutrient Data Laboratory, ARS, USDA	Analyses of Selenium in Foods, Enviromental Trace Substances Research Center	1989		Beltsville	MD		
S2142 	National Sunflower Association	National Sunflower Association Analysis of Vitamin E in Dry Roasted and Oil Roasted Sunflower Seeds	2003		Bismark	ND		
S2161 	Kellogg, Co.	Kellogg Company Data	2003					
S22   	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 3a	2000		Beltsville	MD		
S2202 	Nutrient Data Laboratory, ARS, USDA	Nutrient Content of Legumes and Some Cereal and Baked Products	1984		Beltsville	MD		
S2203 	Nutrient Data Laboratory, ARS, USDA	USDA Commodity pickup 2001	2001		Beltsville	MD		
S221  	National Cattlemen's Beef Association (NCBA)	Beef study, Texas A&M University	1992		Chicago	IL		
S222  	Fred Usinger Inc.	Nutrient Composition of Fred Usinger, Inc. Luncheon Meats	1999		Milwaukee	WI		
S2221 	Nutrient Data Laboratory, ARS, USDA	Industrial Oils, Shortenings and Margarines	2001		Beltsville	MD		
S224  	Tyson Foods, Inc.	Nutrient Composition of Tyson Foods, Inc./Weaver Luncheon Meats	1999		Springdale	AR		
S225  	Bar-S Foods	Nutrient composition of Bar-S Foods Company Luncheon Meats	1999		Clinton	OK		
S226  	Underwood	Nutrient Composition of The Pillsbury Company/Underwood Luncheon Meats	1999		St. Paul	MN		
S227  	Bil Mar Foods	Nutrient Composition of Bil-Mar Foods Luncheon Meats	1999		Zeeland	MI		
S228  	Bridgford	Nutrient Composition of Bridgford Foods of Illinois, Inc. Luncheon Meats	1999		Chicago	IL		
S23   	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 3b	2000		Beltsville	MD		
S230  	Carl Buddig	Nutrient Composition of Carl Buddig and Company Luncheon Meats	1999		South Holland	IL		
S231  	Carando Gourmet	Nutrient Composition of Carando Gourmet Foods Corporation Luncheon Meats	1999		Springfield	MA		
S233  	Citterio USA Corp.	Nutrient Composition of Citterio USA Corporation Luncheon Meats	1999		Freeland	PA		
S235  	Country Smoked Meats	Nutrient Composition of Country Smoked Meats, Inc. Luncheon Meats	1999		Wooster	OH		
S237  	Farmland	Nutrient Composition of Farmland Foods Luncheon Meats	1999		Topeka	KS		
S238  	Gallo Salame	Nutrient Composition of Gallo Salame/Galileo Foods Luncheon Meats	1999		San Lorenzo	CA		
S2381 	Nutrient Data Laboratory, ARS, USDA	American Indian/Alaskan Native Database - Navajo Foods 1999-2000	2000		Beltsville	MD		
S239  	Hillshire Farm & Kahn's	Nutrient Composition of Hillshire Farms and Kahn's Luncheon Meats	1999		Cincinnati	OH		
S2401 	GFA Brands	GFA Brands Company Data	2004					
S241  	Jimmy Dean Foods	Nutrient Composition of Jimmy Dean Foods Luncheon Meats	1999		Cordova	TN		
S242  	Johnsonville Foods Co.	Nutrient Composition of Johnsonville Foods Company Luncheon Meats	1999		Sheboygan Falls	WI		
S2421 	General Mills Inc.	General Mills Company Data	2004					
S2422 	Kraft Foods, Inc.	Kraft Foods	2004					
S243  	Jones	Nutrient Composition of Jones Dairy Farm Luncheon Meats	1999		Fort Atkinson	WI		
S244  	Juniata Packing	Nutrient Composition of Juniata Packing Luncheon Meats	1999					
S245  	Penn Valley Farms	Nutrient Composition of Penn Valley Farms, Ltd. Luncheon Meats	1999		Chicago	IL		
S247  	Schaller & Weber Inc.	Nutrient Composition of Schaller and Weber, Inc. Luncheon Meats	1999		Long Island City	NY		
S248  	Sutton Place Gourmet	Nutrient Composition of Sutton Place Gourmet Luncheon Meats	1999					
S249  	Ohio Agriculture & Devel Center, Wooster, Ohio, KC Institute OH0002	Nutrient Composition of Odom's Tennessee Pride Sausage, Inc. Luncheon Meats	1999		Madison	TN		
S25   	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 4a	2001		Beltsville	MD		
S2502 	Malt-O-Meal Company	Malt-O-Meal Company Data	2004					
S251  	Bob Evans Farms	Nutrient Composition of Bob Evans Farms Luncheon Meats	1999		Columbus	OH		
S252  	Jerome Foods	Nutrient Composition of Jerome Foods/The Turkey Store Company Luncheon Meats	1999		Barron	WI		
S2581 	Nutrient Data Laboratory, ARS, USDA	Fiber Content of Selected Foods	1987		Beltsville	MD		
S259  	Hormel Foods Corp.	Nutrient Composition of Hormel Foods Corporation Luncheon Meats	1999					
S26   	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 4b	2001		Beltsville	MD		
S2621 	California Salmon Council	Nutrient Analysis of King Salmon Samples Caught off of the California Coast	2000		Folsom	CA		
S2644 	National Cancer Institute (NCI), DHHS	Carotenoid content of fruits and vegetables	1988					
S2662 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 8f	2004		Beltsville	MD		
S2664 	Kellogg, Co.	Kellogg Company Data	2004					
S2682 	Food and Drug Administration (FDA), DHHS	FDA Total Diet Study	2000					
S2683 	Food and Drug Administration (FDA), DHHS	FDA Total Diet Study	2001					
S2684 	Food and Drug Administration (FDA), DHHS	FDA Total Diet Study	2002					
S27   	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 4c	2001		Beltsville	MD		
S2702 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 8i	2004		Beltsville	MD		
S2703 	National Cattlemen's Beef Association (NCBA)	Beef Value Cuts 2004	2004		Chicago	IL		
S2722 	Nutrient Data Laboratory, ARS, USDA	Analysis of iron, thiamin, and niacin in unenriched white rice	2004		Beltsville	MD		
S2782 	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 8b	2004		Beltsville	MD		
S2801 	McDonalds	McDonald's Supplied Food Analyses	2004					
S281  	Food Safety and Inspection Service (FSIS), USDA	Nutrient Composition of FSIS 96 NDL SLM Luncheon Meats	1999					
S282  	Owens Country Sausage	Nutrient Composition of Owens Country Sausage Luncheon Meats	1999					
S2841 	Alcohol and Tobacco Tax and Trade Bureau	Wine and malt beverage data from TTB	2004		Beltsville	MD		
S2901 	American Italian Pasta Company	Trans fat in egg noodles	2004			MO		
S2921 	Uncle Ben's, KC Institute GM1065	Niacin in parboiled rice	2005					
S2922 	The Vinegar Institute	Nutrient content of vinegars	2002		Atlanta	GA		
S2941 	Mushroom Council	National Food and Nutrient Analysis program Wave 9b	2004		Dublin	CA		
S2961 	Sunkist Growers, Inc. , KC Institute GM1108	Nutrient content of citrus fruits	2004					
S2985 	Castle and Cooke (Dole), KC Institute GM1120	Select nutrients in pineapple fruit and juice	1979					
S3    	University of Wisconsin - Madison, Muscle Biology Laboratory	Nutrient Content of Alternate Red Meat Products	2000		Madison	WI		
S3081 	National Grain Sorghum Producers	Dietary fiber content of ground whole sorghum grain	2005					
S343  	International Nut Council	Nutrient Content of Cashews	1999					
S363  	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 5c	2001		Beltsville	MD		
S381  	Nutrient Data Laboratory, ARS, USDA	Nutrient Analysis of Specialty Fruit Marketed in the United States	1987		Beltsville	MD		
S39   	Nutrient Data Laboratory, ARS, USDA	National Food and Analysis Program Wave 0	1998		Beltsville	MD		
S404  	Nutrient Data Laboratory, ARS, USDA	Determination of the Nutrient Content of Selected Candies, Nuts, Condiments, Beverages & Vegetables	1985		Beltsville	MD		
S405  	Nutrient Data Laboratory, ARS, USDA	Monitoring Nutrient Content of Selected Key Foods	1992		Beltsville	MD		
S406  	Nutrient Data Laboratory, ARS, USDA	Nutritional Evaluation of the Solid and Liquid Portion of Selected Canned Fruits and Vegetables	1986		Beltsville	MD		
S421  	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 4d	2001		Beltsville	MD		
S441  	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 5k	2001		Beltsville	MD		
S461  	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 4e	2001		Beltsville	MD		
S481  	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 5g	2001		Beltsville	MD		
S482  	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 5i	2001		Beltsville	MD		
S5    	Food and Drug Administration (FDA), DHHS	FDA Study on Labeling	1996					
S502  	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 5j	2001		Beltsville	MD		
S503  	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 5d	2001		Beltsville	MD		
S53   	Produce Marketing Association (PMA)	Nutrient Content of Sweet Cherries	1990					
S541  	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 5a	2001		Beltsville	MD		
S561  	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 5b	2000		Beltsville	MD		
S562  	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 4f	2000		Beltsville	MD		
S563  	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 5e	2001		Beltsville	MD		
S564  	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 5f	2001		Beltsville	MD		
S565  	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 5h	2001		Beltsville	MD		
S566  	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 5L	2001		Beltsville	MD		
S581  	Produce Marketing Association (PMA)	Nutrient Content of Strawberries	1989					
S582  	Nutrient Data Laboratory, ARS, USDA	National Food and Nutrient Analysis Program Wave 5m	2001		Beltsville	MD		
S6    	Food and Drug Administration (FDA), DHHS	FDA Total Diet Study	1991					
S603  	General Mills Inc.	General Mills Company Data	2001					
S604  	Nutrient Data Laboratory, ARS, USDA	Investigation of the carbohydrate fraction of foods . . . raw, processed and prepared	1985		Beltsville	MD		
S606  	Nutrient Data Laboratory, ARS, USDA	Variability of  the sugar content of foods	1989		Beltsville	MD		
S608  	Produce Marketing Association (PMA)	Nutrient Content of Tomato	1983					
S611  	Produce Marketing Association (PMA)	Nutrient Content of Pepper	1987					
S615  	Produce Marketing Association (PMA)	Nutrient Content of Eggplant	1991					
S616  	Produce Marketing Association (PMA)	Nutrient content of Broccoflower	1992					
S617  	Produce Marketing Association (PMA)	Nutrient Content of Radish	1982					
S618  	Produce Marketing Association (PMA)	Nutrient Content of Carrot	1982					
S619  	Produce Marketing Association (PMA)	Nutrient Content of Broccoli	1982					
S620  	Produce Marketing Association (PMA)	Nutrient Content of Lettuce	1991					
S622  	Produce Marketing Association (PMA)	Nutrient Content of Squash	1991					
S624  	Produce Marketing Association (PMA)	Nutrient Content of Lettuce	1982					
S625  	National Food Processors Association	NFPA Canned Vegetables	1993					
S626  	National Food Processors Association	NFPA Canned Vegetables	1995					
S627  	National Food Processors Association	NFPA Canned Vegetables	1994					
S641  	National Food Processors Association	NFPA Canned Vegetables	1992					
S642  	National Cancer Institute (NCI), DHHS	Total dietary fiber content of selected foods	1992					
S661  	Dahlgren & Company, Inc.	Sunflower analysis for Dahlgren & Company	1996		Crookston	MN		
S682  	Kellogg, Co.	Kellogg Company Data	2001					
S7    	Food and Drug Administration (FDA), DHHS	FDA Total Diet Study	1992					
S702  	The Quaker Oats, Co.	Quaker Oats Company Data	2001					
S73   	Food and Drug Administration (FDA), DHHS	FDA Total Diet Study	1989					
S74   	Food and Drug Administration (FDA), DHHS	FDA Total Diet Study	1990					
S743  	Nutrient Data Laboratory, ARS, USDA	University of Idaho Contract No. 53-3198-8-29	1989		Beltsville	MD		
S77   	International Nut Council	Nutrient Content of Macadamia Nuts	1999					
S78   	Produce Marketing Association (PMA)	Nutrient Content of Mushrooms	1982					
S79   	California Walnut Commission	Nutrient Content of Walnuts	1999		Modesto	CA		
S8    	Food and Drug Administration (FDA), DHHS	FDA Total Diet Study	1993					
S80   	Mushroom Council	Nutrient Content of Mushrooms	1999					
S81   	Nutrient Data Laboratory, ARS, USDA	Nutrient Analysis of Selected Foods, University of Georgia	1987		Beltsville	MD		
S82   	Nutrient Data Laboratory, ARS, USDA	Determination of the Tocopherol Content of Selected Foods	1990		Beltsville	MD		
S822  	Kraft Foods, Inc.	Kraft Study, Hazelton Lab	1992					
S83   	Hazelnut Marketing Board	Nutrient Content of Hazelnuts	1999		Aurora	OR		
S837  	Nutrient Data Laboratory, ARS, USDA	Dietary Fiber and Sugars in Commonly Consumed Foods	1994		Beltsville	MD		
S84   	Nutrient Data Laboratory, ARS, USDA	Determination of the Tocopherol Content of Selected Foods	1992		Beltsville	MD		
S85   	Pecan Shellers Association	Nutrient Content of Pecans	1999					
S86   	California Pistachio Commission	Nutrient Content of Pistachio Nuts	1999					
S87   	Nutrient Data Laboratory, ARS, USDA	NDL Report Vitamin E 1997	1997		Beltsville	MD		
S881  	The Quaker Oats, Co.	Quaker Oats Co. 02	2002					
S9    	Food and Drug Administration (FDA), DHHS	FDA Total Diet Study	1994					
S941  	Hammons Products Company	Nutrient Analysis of Black Walnuts	2002		Stockton	MO		
S961  	National Sunflower Association	Nutrient Analysis of Oil Roasted Sunflower Seeds	2000		Bismark	ND		
S963  	Produce Marketing Association (PMA)	Nutrient Content of Raspberries	1990					
S986  	University of Maine	Determination of alpha- and beta-carotene in fruit and vegetables by HPLC	1982					
\.


--
-- Data for Name: datsrcln; Type: TABLE DATA; Schema: public; Owner: -
--

COPY datsrcln (ndb_no, nutr_no, datasrc_id) FROM stdin;
01026	203	S25   
01029	203	S27   
01032	203	S19   
01040	203	S27   
01046	203	S19   
01077	203	S27   
01079	203	S1063 
01079	203	S20   
01082	203	S1063 
01085	203	S1063 
01103	203	S1163 
01123	203	S1063 
01123	203	S561  
01124	203	S1065 
01125	203	S1065 
01202	203	S1163 
02048	203	S2109 
02053	203	S2109 
04017	203	S19   
04020	203	S19   
04021	203	S19   
04023	203	S19   
04053	203	S19   
04114	203	S19   
04120	203	S19   
04141	203	S19   
04142	203	S19   
04143	203	S19   
04144	203	S19   
04367	203	S19   
04610	203	S18   
04628	203	S18   
04629	203	S18   
04630	203	S19   
04631	203	S20   
04635	203	S19   
04636	203	S19   
04638	203	S26   
04639	203	S26   
04640	203	S26   
04641	203	S25   
04656	203	S2221 
04657	203	S2221 
04658	203	S2221 
04659	203	S2221 
04660	203	S2221 
04661	203	S2221 
04662	203	S2221 
04663	203	S2221 
04673	203	S2401 
04674	203	S2401 
04675	203	S2401 
04676	203	S2401 
04677	203	S2401 
05023	203	S1581 
05024	203	S1581 
05027	203	S1082 
05028	203	S1082 
05173	203	S1581 
05174	203	S1581 
05175	203	S1581 
05176	203	S1581 
05177	203	S1581 
05178	203	S1581 
05312	203	S26   
05313	203	S26   
05320	203	S26   
05623	203	D4282 
05624	203	S3    
05625	203	D4282 
05626	203	D4281 
05626	203	D4282 
05627	203	D4282 
05628	203	D4281 
05628	203	D4282 
05629	203	D4281 
05630	203	D4282 
05631	203	D4282 
05632	203	S3    
05643	203	D4301 
05644	203	D4301 
05645	203	D4301 
05646	203	D4301 
05647	203	D4301 
05648	203	D4301 
05649	203	D4301 
05650	203	D4301 
05651	203	D4301 
05652	203	D4301 
05653	203	D4301 
05654	203	D4301 
05655	203	D4301 
05656	203	D4301 
05657	203	D4301 
05658	203	D4301 
05661	203	S1082 
06016	203	S18   
06019	203	S18   
06043	203	S18   
06094	203	S18   
06128	203	S18   
06159	203	S18   
06164	203	S23   
06931	203	S22   
06982	203	S18   
06983	203	S18   
06984	203	S2104 
06985	203	S2104 
07002	203	S222  
07005	203	S248  
07006	203	S247  
07007	203	S1164 
07008	203	S238  
07011	203	S227  
07011	203	S281  
07013	203	S242  
07013	203	S281  
07014	203	S281  
07015	203	S248  
07016	203	S248  
07018	203	S226  
07021	203	S237  
07023	203	S242  
07027	203	S281  
07028	203	S225  
07028	203	S230  
07028	203	S281  
07029	203	S281  
07032	203	S281  
07034	203	S249  
07038	203	S281  
07039	203	S244  
07043	203	S230  
07052	203	S227  
07056	203	S248  
07057	203	S281  
07058	203	S237  
07063	203	S1164 
07063	203	S582  
07064	203	S1164 
07068	203	S1041 
07072	203	S281  
07075	203	S1164 
07076	203	S239  
07078	203	S228  
07078	203	S281  
07079	203	S13   
07079	203	S227  
07079	203	S281  
07080	203	S227  
07083	203	S281  
07089	203	S241  
07089	203	S251  
07201	203	S281  
07202	203	S281  
07205	203	S281  
07207	203	S281  
07209	203	S281  
07211	203	S281  
07212	203	S281  
07213	203	S281  
07230	203	S281  
07233	203	S281  
07240	203	S281  
07242	203	S281  
07254	203	S281  
07255	203	S281  
07256	203	S281  
07268	203	S281  
07276	203	S281  
07278	203	S259  
07279	203	S259  
07905	203	S281  
07906	203	S281  
07908	203	S281  
07909	203	S259  
07910	203	S245  
07911	203	S226  
07912	203	S226  
07913	203	S238  
07914	203	S252  
07915	203	S281  
07916	203	S242  
07917	203	S242  
07918	203	S242  
07919	203	S252  
07920	203	S242  
07921	203	S228  
07922	203	S242  
07923	203	S245  
07924	203	S242  
07925	203	S281  
07926	203	S228  
07927	203	S227  
07928	203	S225  
07929	203	S227  
07930	203	S222  
07931	203	S222  
07932	203	S224  
07933	203	S224  
07934	203	S281  
07935	203	S224  
07936	203	S247  
07937	203	S239  
07938	203	S233  
07939	203	S235  
07940	203	S237  
07941	203	S281  
07942	203	S281  
07943	203	S281  
07944	203	S227  
07949	203	S23   
07950	203	S23   
07951	203	S243  
07952	203	S1164 
07953	203	S1164 
07953	203	S582  
07954	203	S582  
07955	203	S1164 
07956	203	S1164 
07957	203	S1164 
07958	203	S1164 
07959	203	S1164 
07960	203	S1164 
08001	203	S1065 
08003	203	S2664 
08005	203	S2664 
08010	203	S702  
08011	203	S702  
08012	203	S1065 
08013	203	S1065 
08014	203	S1065 
08017	203	S603  
08018	203	S702  
08019	203	S603  
08020	203	S1065 
08023	203	S2664 
08025	203	S2662 
08026	203	S603  
08028	203	S2664 
08030	203	S1065 
08031	203	S2664 
08032	203	S2664 
08035	203	S603  
08045	203	S603  
08047	203	S702  
08048	203	S603  
08049	203	S702  
08050	203	S603  
08054	203	S702  
08057	203	S603  
08058	203	S2664 
08059	203	S702  
08060	203	S2664 
08061	203	S1065 
08064	203	S603  
08065	203	S1065 
08065	203	S2662 
08066	203	S702  
08067	203	S2664 
08068	203	S2664 
08069	203	S2664 
08071	203	S2664 
08074	203	S2662 
08077	203	S1065 
08078	203	S603  
08082	203	S603  
08083	203	S2502 
08085	203	S702  
08086	203	S603  
08087	203	S603  
08089	203	S603  
08092	203	S702  
08094	203	S702  
08116	203	S2502 
08124	203	S702  
08128	203	S702  
08130	203	S702  
08138	203	S2502 
08139	203	S603  
08146	203	S702  
08147	203	S1065 
08147	203	S2422 
08177	203	S2502 
08189	203	S2664 
08190	203	S603  
08194	203	S603  
08200	203	S702  
08202	203	S603  
08206	203	S2502 
08210	203	S702  
08211	203	S702  
08212	203	S702  
08214	203	S702  
08215	203	S702  
08216	203	S702  
08217	203	S2664 
08218	203	S1065 
08219	203	S702  
08220	203	S702  
08221	203	S702  
08225	203	S702  
08229	203	S702  
08231	203	S702  
08232	203	S702  
08243	203	S603  
08244	203	S603  
08245	203	S603  
08247	203	S603  
08253	203	S2664 
08258	203	S2664 
08259	203	S2662 
08262	203	S603  
08263	203	S603  
08266	203	S603  
08267	203	S603  
08268	203	S603  
08269	203	S603  
08270	203	S603  
08271	203	S603  
08272	203	S603  
08273	203	S603  
08274	203	S603  
08277	203	S603  
08278	203	S603  
08283	203	S2664 
08284	203	S2664 
08286	203	S2664 
08287	203	S2664 
08288	203	S2664 
08289	203	S2664 
08293	203	S702  
08294	203	S702  
08299	203	S702  
08309	203	S2664 
08315	203	S702  
08316	203	S702  
08317	203	S702  
08318	203	S2664 
08319	203	S2664 
08345	203	S603  
08346	203	S2502 
08347	203	S2502 
08348	203	S2502 
08349	203	S2502 
08350	203	S2502 
08351	203	S702  
08352	203	S702  
08353	203	S702  
08354	203	S702  
08355	203	S702  
08357	203	S702  
08358	203	S702  
08359	203	S702  
08360	203	S702  
08361	203	S702  
08362	203	S702  
08363	203	S702  
08364	203	S702  
08366	203	S702  
08367	203	S603  
08368	203	S603  
08370	203	S603  
08371	203	S603  
08372	203	S603  
08374	203	S2664 
08376	203	S2664 
08378	203	S2161 
08379	203	S2664 
08380	203	S2664 
08383	203	S2664 
08384	203	S2664 
08385	203	S2664 
08386	203	S2664 
08387	203	S2664 
08388	203	S2664 
08389	203	S2664 
08390	203	S2664 
08391	203	S682  
08392	203	S2664 
08393	203	S2664 
08394	203	S702  
08395	203	S702  
08396	203	S702  
08397	203	S603  
08398	203	S603  
08399	203	S603  
08400	203	S881  
08401	203	S881  
08402	203	S702  
08403	203	S1209 
08408	203	S2502 
08409	203	S2502 
08410	203	S702  
08411	203	S702  
08412	203	S702  
08413	203	S702  
08414	203	S702  
08415	203	S702  
08416	203	S702  
08417	203	S702  
08418	203	S702  
08419	203	S702  
08420	203	S702  
08421	203	S702  
08422	203	S702  
08435	203	S1065 
08436	203	S702  
08444	203	S702  
08446	203	S702  
08448	203	S702  
08449	203	S702  
08450	203	S702  
08454	203	S2664 
08455	203	S2664 
08456	203	S2664 
08457	203	S2664 
08458	203	S2664 
08459	203	S2664 
08460	203	S2664 
08461	203	S2664 
08462	203	S2664 
08463	203	S2664 
08464	203	S2664 
08465	203	S2664 
08466	203	S2664 
08467	203	S2161 
08468	203	S2664 
08469	203	S2664 
08470	203	S2664 
08471	203	S2664 
08472	203	S2664 
08473	203	S2664 
08474	203	S2664 
08476	203	S2502 
08478	203	S2502 
08481	203	S2502 
08482	203	S2502 
08483	203	S2502 
08484	203	S2502 
08487	203	S2502 
08488	203	S2502 
08489	203	S2502 
08490	203	S2502 
08491	203	S2502 
08492	203	S2502 
08493	203	S2502 
08494	203	S2502 
08495	203	S2502 
08497	203	S2502 
08498	203	S2502 
08500	203	S2502 
08501	203	S2502 
08504	203	S2662 
08505	203	S2662 
08506	203	S2662 
08507	203	S2662 
08508	203	S2662 
08509	203	S2662 
09003	203	S1183 
09003	203	S502  
09003	203	S561  
09004	203	S502  
09032	203	S21   
09037	203	S1031 
09037	203	S1621 
09037	203	S381  
09037	203	S481  
09037	203	S502  
09038	203	S1031 
09038	203	S1621 
09038	203	S481  
09038	203	S502  
09039	203	S381  
09040	203	S1023 
09040	203	S481  
09040	203	S562  
09042	203	S461  
09042	203	S566  
09050	203	S1141 
09050	203	S421  
09050	203	S441  
09060	203	S381  
09062	203	S381  
09062	203	S404  
09070	203	S53   
09070	203	S582  
09078	203	S561  
09079	203	S1701 
09087	203	S1032 
09087	203	S564  
09087	203	S582  
09094	203	S363  
09094	203	S582  
09112	203	S482  
09112	203	S563  
09132	203	S1062 
09139	203	S381  
09148	203	S1033 
09148	203	S363  
09148	203	S582  
09149	203	S381  
09160	203	S1065 
09181	203	S1024 
09181	203	S1121 
09181	203	S461  
09183	203	S381  
09184	203	S1026 
09184	203	S562  
09184	203	S565  
09191	203	S421  
09191	203	S582  
09195	203	S1202 
09195	203	S1562 
09202	203	S482  
09202	203	S564  
09218	203	S1065 
09218	203	S1161 
09236	203	S461  
09236	203	S582  
09252	203	S482  
09252	203	S541  
09266	203	S1167 
09266	203	S441  
09266	203	S561  
09273	203	S2104 
09273	203	S2985 
09279	203	S421  
09279	203	S582  
09291	203	S564  
09291	203	S566  
09298	203	S5    
09298	203	S564  
09298	203	S566  
09302	203	S381  
09302	203	S461  
09302	203	S566  
09302	203	S963  
09316	203	S1162 
09316	203	S421  
09316	203	S566  
09316	203	S581  
09316	203	S604  
09326	203	S1027 
09326	203	S441  
09326	203	S461  
09328	203	S1206 
09409	203	S2104 
09409	203	S2985 
09421	203	S564  
09421	203	S582  
09422	203	S1202 
09427	203	D4053 
09428	203	D4053 
09429	203	S1167 
09429	203	S441  
09430	203	S441  
09430	203	S561  
09431	203	S2203 
09432	203	S2203 
09433	203	S2105 
09433	203	S2961 
10007	203	S1082 
10066	203	S1082 
10067	203	S1082 
10068	203	S1082 
10098	203	S1581 
10099	203	S1581 
10102	203	S1581 
10119	203	S1581 
10123	203	S1082 
10124	203	S1082 
10173	203	S1581 
10858	203	S1082 
10860	203	S1082 
10861	203	S1082 
10862	203	S1082 
10863	203	S1581 
10864	203	S1082 
11011	203	S1069 
11012	203	S1069 
11090	203	S1121 
11090	203	S564  
11090	203	S619  
11091	203	S1121 
11091	203	S564  
11096	203	S1121 
11096	203	S482  
11097	203	S482  
11112	203	S1065 
11113	203	S1065 
11124	203	S1062 
11124	203	S618  
11125	203	S1062 
11130	203	S25   
11131	203	S25   
11143	203	S1121 
11143	203	S564  
11157	203	S1202 
11205	203	S1062 
11206	203	S1062 
11243	203	S2941 
11250	203	S562  
11250	203	S565  
11251	203	S481  
11251	203	S503  
11251	203	S620  
11252	203	S481  
11252	203	S562  
11252	203	S624  
11253	203	S565  
11257	203	S565  
11260	203	D566  
11260	203	S1821 
11260	203	S2941 
11260	203	S78   
11260	203	S80   
11263	203	S2941 
11267	203	S2941 
11282	203	S1062 
11286	203	S1062 
11294	203	S563  
11294	203	S582  
11333	203	S1062 
11333	203	S611  
11339	203	S1062 
11352	203	S563  
11352	203	S566  
11353	203	S563  
11353	203	S566  
11354	203	S563  
11354	203	S566  
11355	203	S563  
11355	203	S566  
11356	203	S563  
11356	203	S566  
11357	203	S563  
11357	203	S566  
11358	203	S563  
11358	203	S566  
11359	203	S2105 
11360	203	S2105 
11394	203	S2105 
11395	203	S2105 
11398	203	S2105 
11399	203	S2105 
11402	203	S2105 
11403	203	S2105 
11411	203	S2105 
11412	203	S2105 
11429	203	S1121 
11429	203	S363  
11429	203	S617  
11463	203	S25   
11464	203	S25   
11507	203	S1062 
11508	203	S1062 
11510	203	S1062 
11529	203	S441  
11529	203	S503  
11529	203	S608  
11530	203	S441  
11546	203	S21   
11546	203	S5    
11546	203	S625  
11546	203	S626  
11546	203	S627  
11546	203	S641  
11547	203	S21   
11547	203	S625  
11547	203	S626  
11547	203	S627  
11549	203	S21   
11644	203	S1821 
11674	203	S563  
11674	203	S566  
11705	203	S1069 
11752	203	S1065 
11757	203	S1062 
11760	203	S25   
11821	203	S1062 
11828	203	S563  
11828	203	S566  
11841	203	S2105 
11842	203	S2105 
11856	203	S25   
11875	203	S1062 
11876	203	S1062 
11884	203	S441  
11887	203	S21   
11887	203	S5    
11887	203	S625  
11887	203	S626  
11887	203	S627  
11887	203	S641  
11888	203	S21   
11888	203	S625  
11888	203	S626  
11888	203	S627  
11921	203	S1062 
11935	203	S22   
11935	203	S5    
11949	203	S22   
11949	203	S5    
11950	203	S2941 
11960	203	S481  
11960	203	S562  
11987	203	S1202 
11987	203	S2941 
11990	203	S1202 
11991	203	S1202 
11992	203	S2941 
12006	203	D4822 
12006	203	D4861 
12006	203	D4862 
12006	203	S1783 
12038	203	S661  
12038	203	S961  
12061	203	S141  
12062	203	S141  
12063	203	S141  
12065	203	S141  
12078	203	S1063 
12078	203	S503  
12086	203	S343  
12086	203	S363  
12086	203	S502  
12087	203	S343  
12120	203	S83   
12121	203	S83   
12122	203	S83   
12131	203	S77   
12132	203	S77   
12142	203	S85   
12143	203	S85   
12144	203	S85   
12147	203	S502  
12147	203	S564  
12151	203	S101  
12151	203	S86   
12152	203	S101  
12152	203	S86   
12154	203	S1001 
12154	203	S941  
12155	203	S79   
12201	203	S1164 
12220	203	D4743 
12220	203	S1221 
12220	203	S2109 
12538	203	S661  
12538	203	S961  
12563	203	S141  
12565	203	S141  
12586	203	S343  
12586	203	S363  
12586	203	S502  
12632	203	S77   
12643	203	S85   
12644	203	S85   
12652	203	S101  
12652	203	S86   
13019	203	S2    
13020	203	S2    
13039	203	S221  
13055	203	S2    
13065	203	S2    
13067	203	S2    
13068	203	S2    
13070	203	S2    
13096	203	S2    
13098	203	S2    
13165	203	S2    
13318	203	S1581 
13320	203	S1581 
13321	203	S1581 
13322	203	S1581 
13323	203	S1581 
13324	203	S1581 
13325	203	S1082 
13326	203	S1082 
13327	203	S1082 
13340	203	S1581 
13341	203	S1581 
13343	203	S2    
13355	203	S230  
13355	203	S231  
13369	203	S2    
13370	203	S2    
13373	203	S2    
13375	203	S2    
13377	203	S2    
13378	203	S2    
13391	203	S2    
13394	203	S2    
13398	203	S2    
13399	203	S2    
13401	203	S2    
13402	203	S2    
13404	203	S2    
13405	203	S2    
13407	203	S2    
13408	203	S2    
13410	203	S2    
13411	203	S2    
13413	203	S2    
13414	203	S2    
13415	203	S2    
13416	203	S2    
13417	203	S2    
13418	203	S2    
13419	203	S2    
13420	203	S2    
13421	203	S2    
13422	203	S2    
13423	203	S2    
13424	203	S2    
13425	203	S2    
13426	203	S2    
13439	203	S2    
13440	203	S2    
13441	203	S2    
13442	203	S2    
13443	203	S2    
13444	203	S2    
13445	203	S2    
13446	203	S2    
13447	203	S2    
13448	203	S2    
13449	203	S2    
13450	203	S2    
13451	203	S2    
13452	203	S2    
13453	203	S2    
13454	203	S2    
13455	203	S2    
13456	203	S2    
13467	203	S221  
13468	203	S221  
13469	203	S221  
13470	203	S221  
13481	203	S221  
13482	203	S221  
13483	203	S221  
13484	203	S221  
13485	203	S2    
13486	203	S2    
13487	203	S2    
13488	203	S2    
13490	203	S2    
13491	203	S2    
13492	203	S2    
13493	203	S2    
13494	203	S14   
13495	203	S14   
13496	203	S14   
13497	203	S14   
13498	203	S14   
13565	203	S2703 
13566	203	S2703 
13567	203	S2703 
13568	203	S2703 
13569	203	S2703 
13805	203	S2    
13806	203	S2    
13809	203	S2    
13810	203	S2    
13811	203	S2    
13812	203	S2    
13813	203	S2    
13814	203	S2    
13850	203	S2    
13851	203	S2    
13853	203	S2    
13854	203	S2    
13856	203	S2    
13857	203	S2    
13868	203	S2    
13869	203	S2    
13870	203	S2    
13871	203	S2    
13872	203	S2    
13873	203	S2    
13874	203	S2    
13875	203	S2    
13876	203	S2    
13877	203	S2    
13878	203	S2    
13879	203	S2    
13880	203	S2    
13881	203	S2    
13882	203	S2    
13891	203	S2    
13893	203	S2    
13894	203	S2    
13896	203	S2    
13898	203	S2    
13900	203	S2    
13909	203	S2    
13910	203	S2    
13911	203	S2    
13912	203	S2    
13913	203	S2    
13914	203	S2    
13917	203	S2    
13918	203	S2    
13920	203	S2    
13921	203	S2    
13923	203	S2    
13924	203	S2    
13929	203	S2    
13930	203	S2    
13931	203	S2    
13932	203	S2    
13934	203	S2    
13935	203	S2    
13936	203	S221  
13937	203	S221  
13938	203	S221  
13939	203	S221  
13940	203	S221  
13941	203	S221  
13942	203	S221  
13943	203	S221  
13944	203	S221  
13945	203	S221  
13946	203	S221  
13947	203	S221  
13948	203	S2    
13949	203	S2    
13950	203	S2    
13951	203	S2    
13952	203	S2    
13953	203	S2    
13954	203	S2    
13955	203	S2    
13956	203	S2    
13957	203	S2    
13958	203	S2    
13959	203	S2    
13960	203	S221  
13961	203	S221  
13962	203	S221  
13963	203	S221  
13964	203	S221  
13965	203	S221  
13966	203	S221  
13967	203	S221  
13968	203	S2    
13969	203	S2    
13970	203	S2    
13971	203	S2    
13976	203	S221  
13977	203	S221  
13978	203	S221  
13979	203	S221  
13985	203	S2    
13987	203	S221  
13988	203	S2703 
13989	203	S2703 
13990	203	S2703 
13991	203	S2703 
13992	203	S2703 
13994	203	S2703 
13995	203	S2703 
13996	203	S2703 
13997	203	S2703 
13998	203	S2703 
14003	203	S2841 
14006	203	S2841 
14084	203	S2103 
14096	203	S2103 
14106	203	S2103 
14137	203	S1068 
14144	203	S1068 
14145	203	S1064 
14145	203	S1066 
14145	203	S1068 
14145	203	S1122 
14146	203	S1068 
14147	203	S1068 
14148	203	S1068 
14149	203	S1068 
14154	203	S2702 
14156	203	S2702 
14209	203	S1064 
14209	203	S1066 
14209	203	S1122 
14209	203	S23   
14238	203	S2104 
14242	203	S2104 
14323	203	S1067 
14347	203	S1064 
14347	203	S1122 
14366	203	S2104 
14370	203	S2104 
14400	203	S1064 
14400	203	S1066 
14400	203	S1068 
14400	203	S1122 
14416	203	S1064 
14416	203	S1066 
14416	203	S1068 
14416	203	S1122 
14434	203	S1068 
14440	203	S2109 
14462	203	S2109 
14475	203	S1068 
14476	203	S1068 
14601	203	S1066 
14602	203	S2103 
15027	203	S1163 
15073	203	S1163 
15078	203	D1066 
15078	203	D1107 
15078	203	D2793 
15078	203	S2621 
15087	203	S2109 
15152	203	S2104 
15232	203	S1163 
15260	203	S2109 
15261	203	S1163 
15262	203	S1163 
16006	203	S1164 
16010	203	S1164 
16011	203	S1164 
16029	203	S1164 
16038	203	S1164 
16038	203	S2202 
16042	203	S1065 
16042	203	S2202 
16043	203	S1065 
16043	203	S2202 
16089	203	S563  
16097	203	S22   
16098	203	S22   
16112	203	S39   
16114	203	S39   
16120	203	S39   
16123	203	S39   
16126	203	S39   
16139	203	S39   
16147	203	S2104 
16159	203	D342  
16159	203	S39   
16167	203	S2203 
16174	203	S18   
16338	203	S1164 
16338	203	S2202 
16343	203	S1065 
16343	203	S2202 
16397	203	S22   
16398	203	S22   
17202	203	S1082 
17203	203	S1082 
17204	203	S1082 
17218	203	S1581 
17219	203	S1581 
17332	203	S3    
17335	203	S3    
17340	203	S3    
17341	203	S3    
17342	203	S3    
17345	203	S3    
17346	203	S3    
17347	203	S3    
17348	203	S3    
18001	203	S1162 
18002	203	S1162 
18069	203	S20   
18079	203	S25   
18159	203	S21   
18166	203	S25   
18168	203	S25   
18215	203	S25   
18228	203	S23   
18231	203	S25   
18258	203	S1162 
18259	203	S1162 
18262	203	S1162 
18263	203	S1162 
18288	203	S27   
18350	203	S21   
18364	203	S22   
18365	203	S27   
18376	203	S25   
18403	203	S27   
18927	203	S25   
18930	203	S2203 
18931	203	S2203 
18932	203	S27   
18933	203	S27   
18934	203	S27   
18935	203	S27   
18936	203	S27   
19003	203	S26   
19014	203	S5    
19034	203	S26   
19035	203	S26   
19047	203	S1162 
19056	203	S26   
19057	203	S2109 
19058	203	S2109 
19064	203	S1164 
19076	203	S1164 
19109	203	S1164 
19120	203	S1069 
19155	203	S1164 
19230	203	S1063 
19283	203	S1067 
19300	203	S5    
19337	203	S2109 
19350	203	S1164 
19411	203	S26   
19856	203	S1067 
19868	203	S2109 
19873	203	S1067 
20046	203	S20   
20047	203	S20   
20048	203	S20   
20049	203	S20   
20099	203	S1163 
20099	203	S20   
20099	203	S5    
20100	203	S1163 
20100	203	S20   
20100	203	S2901 
20109	203	S2105 
20110	203	S2105 
20120	203	S1163 
20120	203	S20   
20120	203	S5    
20121	203	S1163 
20121	203	S20   
20121	203	S2901 
20132	203	S1202 
20310	203	S2105 
20321	203	S1163 
20321	203	S20   
20321	203	S2901 
20400	203	S1163 
20400	203	S20   
20400	203	S2901 
20409	203	S2105 
20410	203	S2105 
20420	203	S1163 
20420	203	S20   
20420	203	S5    
20421	203	S1163 
20421	203	S20   
20421	203	S2901 
20446	203	S20   
20447	203	S20   
20499	203	S1163 
20499	203	S20   
20499	203	S5    
20510	203	S2105 
20521	203	S1163 
20521	203	S20   
20521	203	S2901 
20623	203	S1742 
20624	203	S1742 
20628	203	S1742 
20629	203	S1742 
20630	203	S1742 
20634	203	S1742 
20635	203	S1742 
20636	203	S1742 
20640	203	S1742 
20641	203	S1742 
20645	203	S1742 
20646	203	S1742 
21138	203	S1064 
21138	203	S1066 
21138	203	S1122 
21141	203	S1064 
21224	203	S19   
21225	203	S19   
21226	203	S22   
21227	203	S22   
21229	203	S1122 
21238	203	S2801 
21239	203	S1066 
21240	203	S1066 
21241	203	S1066 
21242	203	S1066 
21243	203	S1066 
21244	203	S1066 
21245	203	S1066 
21246	203	S1066 
21247	203	S1066 
21248	203	S1066 
21249	203	S1064 
21250	203	S1064 
21251	203	S1064 
21252	203	S1064 
21253	203	S1064 
21254	203	S1064 
21255	203	S1064 
21256	203	S1064 
21257	203	S1064 
21259	203	S1064 
21260	203	S1082 
21261	203	S1082 
21262	203	S1082 
21263	203	S1082 
21264	203	S1082 
21265	203	S1082 
21266	203	S1082 
21267	203	S1082 
21268	203	S1082 
21269	203	S1082 
21270	203	S1082 
21271	203	S2108 
21272	203	S2108 
21273	203	S2108 
21274	203	S2108 
21275	203	S2108 
21276	203	S2108 
21277	203	S2110 
21278	203	S2110 
21279	203	S2110 
21280	203	S2110 
21281	203	S2110 
21282	203	S2110 
21283	203	S2111 
21284	203	S2111 
21285	203	S2111 
21286	203	S2111 
21287	203	S2112 
21288	203	S2112 
21289	203	S2112 
21290	203	S2112 
21291	203	S2112 
21292	203	S2112 
21293	203	S2782 
21294	203	S2782 
21295	203	S2782 
21296	203	S2782 
21297	203	S2782 
21298	203	S2782 
21299	203	S2110 
21299	203	S2111 
21299	203	S2112 
21299	203	S2782 
21300	203	S2110 
21300	203	S2112 
21300	203	S2782 
21301	203	S2110 
21301	203	S2111 
21301	203	S2112 
21301	203	S2782 
21302	203	S2110 
21302	203	S2111 
21302	203	S2112 
21302	203	S2782 
21303	203	S2110 
21303	203	S2112 
21303	203	S2782 
21304	203	S2110 
21304	203	S2111 
21304	203	S2112 
21304	203	S2782 
21308	203	S2801 
21309	203	S2801 
21310	203	S2801 
21311	203	S2801 
21312	203	S2801 
21313	203	S2801 
21314	203	S2801 
21315	203	S2801 
21316	203	S2801 
21317	203	S2801 
21318	203	S2801 
21319	203	S2801 
21320	203	S2801 
21321	203	S2801 
21322	203	S2801 
21323	203	S2801 
21324	203	S2801 
21325	203	S2801 
21326	203	S2801 
21337	203	S2801 
21342	203	S2801 
21343	203	S2801 
21346	203	S2801 
21347	203	S2801 
21348	203	S2801 
21349	203	S2801 
22247	203	S20   
22903	203	S21   
22904	203	S18   
22909	203	S22   
22911	203	S18   
22912	203	S19   
22914	203	S19   
22915	203	S19   
22916	203	S19   
23009	203	S2703 
23010	203	S2703 
23011	203	S2703 
23012	203	S2703 
23013	203	S2703 
23014	203	S2703 
23015	203	S2703 
23016	203	S2703 
23017	203	S2703 
23018	203	S2703 
23019	203	S2703 
23020	203	S2703 
23021	203	S2703 
23022	203	S2703 
23023	203	S2703 
23024	203	S2703 
23025	203	S2703 
23027	203	S2703 
23028	203	S2703 
23029	203	S2703 
23030	203	S2703 
23031	203	S2703 
23032	203	S2703 
23033	203	S2703 
23034	203	S2703 
23035	203	S2703 
23036	203	S2703 
23037	203	S2703 
23038	203	S2703 
23039	203	S2703 
23040	203	S2703 
23041	203	S2703 
23042	203	S2703 
23043	203	S2703 
23044	203	S2703 
23045	203	S2703 
23046	203	S2703 
23047	203	S2703 
23048	203	S2703 
23049	203	S2703 
23050	203	S2703 
23051	203	S2703 
23052	203	S2703 
23053	203	S2703 
23054	203	S2703 
23055	203	S2703 
23056	203	S2703 
23057	203	S2703 
23058	203	S2703 
23059	203	S2703 
23060	203	S2703 
23061	203	S2703 
23062	203	S2703 
23063	203	S2703 
23064	203	S2703 
23065	203	S2703 
23557	203	S14   
23558	203	S14   
23559	203	S14   
23560	203	S14   
23561	203	S14   
23562	203	S14   
23563	203	S14   
23564	203	S14   
23565	203	S14   
23566	203	S14   
23567	203	S14   
23568	203	S14   
23569	203	S14   
23570	203	S14   
23571	203	S14   
23572	203	S14   
23573	203	S14   
23574	203	S14   
23575	203	S14   
23576	203	S14   
23577	203	S14   
23578	203	S14   
23579	203	S14   
23580	203	S14   
23581	203	S14   
23582	203	S2    
23583	203	S2    
23584	203	S2    
23585	203	S2    
23586	203	S2    
23587	203	S2    
23588	203	S2    
23589	203	S2    
23590	203	S2    
23591	203	S2    
23592	203	S2    
23593	203	S2    
23594	203	S2    
23595	203	S2    
23596	203	S2    
23597	203	S2    
23598	203	S2    
23599	203	S2    
23600	203	S2    
23601	203	S2    
23602	203	S2    
23603	203	S2    
23604	203	S2    
23605	203	S2    
23606	203	S2    
23607	203	S2    
23608	203	S2    
23609	203	S2    
23610	203	S2    
23611	203	S2    
23612	203	S2    
23613	203	S2    
23614	203	S2    
23615	203	S2    
23616	203	S2    
23617	203	S2    
23618	203	S2    
23619	203	S2    
23620	203	S2    
23621	203	S2    
23622	203	S2    
23623	203	S2    
23624	203	S2    
23625	203	S2    
23626	203	S2    
23627	203	S2    
23628	203	S2    
23629	203	S2    
23630	203	S2    
23631	203	S2    
23632	203	S2    
23633	203	S2    
23634	203	S2    
23635	203	S2    
23636	203	S2    
23637	203	S2    
23638	203	S2    
23640	203	S1581 
23646	203	S2    
23647	203	S2    
23648	203	S2    
23649	203	S2    
23650	203	S2    
23651	203	S2    
23652	203	S2    
23653	203	S2    
23654	203	S2    
23655	203	S2    
23656	203	S2    
23657	203	S2    
23658	203	S2    
23659	203	S2    
23660	203	S2    
35001	203	D4961 
35002	203	D4961 
35003	203	D4961 
35004	203	D4961 
35008	203	D4961 
35009	203	D4961 
35010	203	D4961 
35011	203	D4961 
35012	203	D4961 
35013	203	D4961 
35014	203	D4961 
35015	203	D4961 
35016	203	D4961 
35017	203	D4961 
35021	203	D4961 
35022	203	D4961 
35023	203	D4961 
35024	203	D4961 
35025	203	D4961 
35026	203	D4961 
35027	203	D4961 
35028	203	D4961 
35029	203	D4961 
35030	203	D4961 
35034	203	D4961 
35038	203	D4961 
35039	203	D4961 
35040	203	D4961 
35041	203	D4961 
35042	203	D4961 
35043	203	D4961 
35046	203	D4961 
35047	203	D4961 
35048	203	D4961 
35050	203	D4961 
35051	203	D4961 
35054	203	D4961 
35055	203	D4961 
35056	203	D4961 
35057	203	D4961 
35058	203	D4961 
35059	203	D4961 
35060	203	D4961 
35063	203	D4961 
35064	203	D4961 
35065	203	D4961 
35066	203	D4961 
35067	203	D4961 
35068	203	D4961 
35070	203	D4961 
35071	203	D4961 
35072	203	D4961 
35073	203	D4961 
35074	203	D4961 
35075	203	D4961 
35078	203	D4961 
35079	203	D4961 
35080	203	D4961 
35081	203	D4961 
35082	203	D4961 
35083	203	D4961 
35084	203	D4961 
35085	203	D4961 
35086	203	D4961 
35087	203	D4961 
35088	203	D4961 
35089	203	D4961 
35090	203	D4961 
35091	203	D4961 
35092	203	D4961 
35093	203	D4961 
35130	203	S2381 
35131	203	S2381 
35132	203	S2381 
35133	203	S2381 
35134	203	S2381 
35135	203	S2381 
35136	203	S2381 
35137	203	S2381 
35138	203	S2381 
35139	203	S2381 
35140	203	S2381 
35141	203	S2381 
35142	203	S2381 
35143	203	S2381 
35144	203	S2381 
35145	203	S2381 
35146	203	S2381 
35147	203	S2381 
35148	203	S2381 
42161	203	S281  
42190	203	S243  
42190	203	S281  
42190	203	S282  
43158	203	S2109 
43215	203	S26   
43364	203	S26   
43372	203	S5    
43378	203	S1082 
43514	203	S1067 
48052	203	S1362 
01026	204	S25   
01029	204	S27   
01032	204	S19   
01040	204	S27   
01046	204	S19   
01079	204	S1063 
01079	204	S20   
01082	204	S1063 
01085	204	S1063 
01103	204	S1163 
01123	204	S1063 
01123	204	S561  
01124	204	S1065 
01125	204	S1065 
01202	204	S1163 
02048	204	S2109 
02053	204	S2109 
04017	204	S19   
04020	204	S19   
04021	204	S19   
04023	204	S19   
04025	204	S22   
04031	204	S87   
04053	204	S19   
04053	204	S87   
04114	204	S19   
04120	204	S19   
04141	204	S19   
04142	204	S19   
04143	204	S19   
04144	204	S19   
04367	204	S19   
04547	204	S87   
04548	204	S87   
04551	204	S87   
04552	204	S87   
04554	204	S87   
04560	204	S87   
04586	204	S87   
04587	204	S87   
04610	204	S18   
04612	204	S19   
04613	204	S19   
04628	204	S18   
04629	204	S18   
04630	204	S19   
04631	204	S20   
04635	204	S19   
04636	204	S19   
04638	204	S26   
04639	204	S26   
04640	204	S26   
04641	204	S25   
04642	204	S2221 
04643	204	S2221 
04644	204	S2221 
04645	204	S2221 
04646	204	S2221 
04648	204	S2221 
04649	204	S2221 
04650	204	S2221 
04651	204	S2221 
04652	204	S2221 
04653	204	S2221 
04654	204	S2221 
04655	204	S2221 
04656	204	S2221 
04657	204	S2221 
04658	204	S2221 
04659	204	S2221 
04660	204	S2221 
04662	204	S2221 
04663	204	S2221 
04664	204	S2221 
04665	204	S2221 
04666	204	S2221 
04667	204	S2221 
04668	204	S2221 
04669	204	S2221 
04670	204	S2221 
04671	204	S2221 
04672	204	S2221 
04673	204	S2401 
04674	204	S2401 
04675	204	S2401 
04676	204	S2401 
04677	204	S2401 
05023	204	S1581 
05024	204	S1581 
05027	204	S1082 
05028	204	S1082 
05173	204	S1581 
05174	204	S1581 
05175	204	S1581 
05176	204	S1581 
05177	204	S1581 
05178	204	S1581 
05312	204	S26   
05313	204	S26   
05320	204	S26   
05623	204	D4282 
05624	204	S3    
05625	204	D4282 
05626	204	D4281 
05626	204	D4282 
05627	204	D4282 
05628	204	D4281 
05628	204	D4282 
05629	204	D4281 
05630	204	D4282 
05631	204	D4282 
05632	204	S3    
05643	204	D4301 
05644	204	D4301 
05645	204	D4301 
05646	204	D4301 
05647	204	D4301 
05648	204	D4301 
05649	204	D4301 
05650	204	D4301 
05651	204	D4301 
05652	204	D4301 
05653	204	D4301 
05654	204	D4301 
05655	204	D4301 
05656	204	D4301 
05657	204	D4301 
05658	204	D4301 
05661	204	S1082 
06016	204	S18   
06019	204	S18   
06043	204	S18   
06094	204	S18   
06128	204	S18   
06159	204	S18   
06164	204	S23   
06931	204	S22   
06982	204	S18   
06983	204	S18   
06984	204	S2104 
06985	204	S2104 
07002	204	S222  
07005	204	S248  
07006	204	S247  
07007	204	S1164 
07008	204	S238  
07011	204	S227  
07011	204	S281  
07013	204	S242  
07013	204	S281  
07014	204	S281  
07015	204	S248  
07016	204	S248  
07018	204	S226  
07021	204	S237  
07022	204	S21   
07023	204	S242  
07027	204	S281  
07028	204	S225  
07028	204	S230  
07028	204	S281  
07029	204	S281  
07032	204	S281  
07034	204	S249  
07038	204	S281  
07039	204	S244  
07043	204	S230  
07052	204	S227  
07056	204	S248  
07057	204	S281  
07058	204	S237  
07063	204	S1164 
07063	204	S582  
07064	204	S1164 
07068	204	S1041 
07072	204	S281  
07075	204	S1164 
07076	204	S239  
07078	204	S228  
07078	204	S281  
07079	204	S13   
07079	204	S227  
07079	204	S281  
07080	204	S227  
07083	204	S281  
07089	204	S241  
07089	204	S251  
07201	204	S281  
07202	204	S281  
07205	204	S281  
07207	204	S281  
07209	204	S281  
07211	204	S281  
07212	204	S281  
07213	204	S281  
07230	204	S281  
07233	204	S281  
07240	204	S281  
07241	204	S21   
07242	204	S281  
07254	204	S281  
07255	204	S281  
07256	204	S281  
07268	204	S281  
07276	204	S281  
07278	204	S259  
07279	204	S259  
07905	204	S281  
07906	204	S281  
07908	204	S281  
07909	204	S259  
07910	204	S245  
07911	204	S226  
07912	204	S226  
07913	204	S238  
07914	204	S252  
07915	204	S281  
07916	204	S242  
07917	204	S242  
07918	204	S242  
07919	204	S252  
07920	204	S242  
07921	204	S228  
07922	204	S242  
07923	204	S245  
07924	204	S242  
07925	204	S281  
07926	204	S228  
07927	204	S227  
07928	204	S225  
07929	204	S227  
07930	204	S222  
07931	204	S222  
07932	204	S224  
07933	204	S224  
07934	204	S281  
07935	204	S224  
07936	204	S247  
07937	204	S239  
07938	204	S233  
07939	204	S235  
07940	204	S237  
07941	204	S281  
07942	204	S281  
07943	204	S281  
07944	204	S227  
07945	204	S21   
07949	204	S23   
07950	204	S23   
07951	204	S243  
07952	204	S1164 
07953	204	S1164 
07953	204	S582  
07954	204	S582  
07955	204	S1164 
07956	204	S1164 
07957	204	S1164 
07958	204	S1164 
07959	204	S1164 
07960	204	S1164 
08001	204	S1065 
08003	204	S2664 
08005	204	S2664 
08010	204	S702  
08011	204	S702  
08012	204	S1065 
08013	204	S1065 
08014	204	S1065 
08018	204	S702  
08020	204	S1065 
08023	204	S2664 
08025	204	S2662 
08026	204	S603  
08028	204	S2664 
08030	204	S1065 
08031	204	S2664 
08032	204	S2664 
08045	204	S603  
08047	204	S702  
08048	204	S603  
08049	204	S702  
08050	204	S603  
08054	204	S702  
08057	204	S603  
08058	204	S2664 
08059	204	S702  
08060	204	S2664 
08061	204	S1065 
08064	204	S603  
08065	204	S1065 
08065	204	S2662 
08066	204	S702  
08067	204	S2664 
08068	204	S2664 
08069	204	S2664 
08071	204	S2664 
08074	204	S2662 
08077	204	S1065 
08078	204	S603  
08082	204	S603  
08085	204	S702  
08087	204	S603  
08089	204	S603  
08092	204	S702  
08094	204	S702  
08124	204	S702  
08128	204	S702  
08130	204	S702  
08146	204	S702  
08147	204	S1065 
08147	204	S2422 
08189	204	S2664 
08190	204	S603  
08194	204	S603  
08200	204	S702  
08202	204	S603  
08210	204	S702  
08211	204	S702  
08212	204	S702  
08214	204	S702  
08215	204	S702  
08216	204	S702  
08217	204	S2664 
08218	204	S1065 
08219	204	S702  
08220	204	S702  
08221	204	S702  
08225	204	S702  
08229	204	S702  
08231	204	S702  
08232	204	S702  
08243	204	S603  
08245	204	S603  
08247	204	S603  
08253	204	S2664 
08258	204	S2664 
08259	204	S2662 
08263	204	S603  
08277	204	S603  
08278	204	S603  
08283	204	S2664 
08284	204	S2664 
08286	204	S2664 
08287	204	S2664 
08288	204	S2664 
08289	204	S2664 
08293	204	S702  
08294	204	S702  
08299	204	S702  
08309	204	S2664 
08315	204	S702  
08316	204	S702  
08317	204	S702  
08318	204	S2664 
08319	204	S2664 
08345	204	S603  
08351	204	S702  
08352	204	S702  
08353	204	S702  
08354	204	S702  
08355	204	S702  
08357	204	S702  
08358	204	S702  
08359	204	S702  
08360	204	S702  
08361	204	S702  
08362	204	S702  
08363	204	S702  
08364	204	S702  
08366	204	S702  
08367	204	S603  
08368	204	S603  
08370	204	S603  
08371	204	S603  
08372	204	S603  
08374	204	S2664 
08376	204	S2664 
08378	204	S2161 
08379	204	S2664 
08380	204	S2664 
08383	204	S2664 
08384	204	S2664 
08385	204	S2664 
08386	204	S2664 
08387	204	S2664 
08388	204	S2664 
08389	204	S2664 
08390	204	S2664 
08391	204	S682  
08392	204	S2664 
08393	204	S2664 
08394	204	S702  
08395	204	S702  
08396	204	S702  
08398	204	S603  
08399	204	S603  
08400	204	S881  
08401	204	S881  
08402	204	S702  
08403	204	S1209 
08410	204	S702  
08411	204	S702  
08412	204	S702  
08413	204	S702  
08414	204	S702  
08415	204	S702  
08416	204	S702  
08417	204	S702  
08418	204	S702  
08419	204	S702  
08420	204	S702  
08421	204	S702  
08422	204	S702  
08435	204	S1065 
08436	204	S702  
08444	204	S702  
08446	204	S702  
08448	204	S702  
08449	204	S702  
08450	204	S702  
08454	204	S2664 
08455	204	S2664 
08456	204	S2664 
08457	204	S2664 
08458	204	S2664 
08459	204	S2664 
08460	204	S2664 
08461	204	S2664 
08462	204	S2664 
08463	204	S2664 
08464	204	S2664 
08465	204	S2664 
08466	204	S2664 
08467	204	S2161 
08468	204	S2664 
08469	204	S2664 
08470	204	S2664 
08471	204	S2664 
08472	204	S2664 
08473	204	S2664 
08474	204	S2664 
08504	204	S2662 
08505	204	S2662 
08506	204	S2662 
08507	204	S2662 
08508	204	S2662 
08509	204	S2662 
09003	204	S1183 
09003	204	S502  
09003	204	S561  
09003	204	S87   
09004	204	S502  
09004	204	S84   
09032	204	S21   
09037	204	S1031 
09037	204	S121  
09037	204	S1621 
09037	204	S381  
09037	204	S481  
09037	204	S502  
09038	204	S1031 
09038	204	S121  
09038	204	S1621 
09038	204	S481  
09038	204	S502  
09039	204	S381  
09040	204	S1023 
09040	204	S121  
09040	204	S481  
09040	204	S562  
09040	204	S87   
09042	204	S461  
09042	204	S566  
09050	204	S1141 
09050	204	S421  
09050	204	S441  
09060	204	S381  
09062	204	S381  
09062	204	S404  
09070	204	S53   
09070	204	S582  
09078	204	S561  
09079	204	S1701 
09087	204	S1032 
09087	204	S564  
09087	204	S582  
09094	204	S363  
09094	204	S582  
09112	204	S482  
09112	204	S563  
09132	204	S1062 
09139	204	S381  
09148	204	S1033 
09148	204	S363  
09148	204	S582  
09149	204	S381  
09160	204	S1065 
09181	204	S1024 
09181	204	S1121 
09181	204	S121  
09181	204	S461  
09181	204	S87   
09184	204	S562  
09184	204	S565  
09191	204	S421  
09191	204	S582  
09191	204	S84   
09195	204	S1202 
09195	204	S1562 
09195	204	S84   
09202	204	S482  
09202	204	S564  
09218	204	S1065 
09218	204	S1161 
09236	204	S121  
09236	204	S461  
09236	204	S582  
09252	204	S482  
09252	204	S541  
09266	204	S1167 
09266	204	S441  
09266	204	S561  
09273	204	S2104 
09273	204	S2985 
09279	204	S121  
09279	204	S421  
09279	204	S582  
09291	204	S121  
09291	204	S564  
09291	204	S566  
09298	204	S121  
09298	204	S5    
09298	204	S564  
09298	204	S566  
09302	204	S381  
09302	204	S461  
09302	204	S566  
09302	204	S963  
09316	204	S1162 
09316	204	S421  
09316	204	S566  
09316	204	S581  
09316	204	S604  
09326	204	S1027 
09326	204	S441  
09326	204	S461  
09328	204	S1206 
09409	204	S2104 
09409	204	S2985 
09421	204	S564  
09421	204	S582  
09422	204	S1202 
09427	204	D4053 
09428	204	D4053 
09429	204	S1167 
09429	204	S441  
09430	204	S441  
09430	204	S561  
09431	204	S2203 
09432	204	S2203 
09433	204	S2105 
09433	204	S2961 
10007	204	S1082 
10066	204	S1082 
10066	204	S1166 
10067	204	S1082 
10067	204	S1166 
10068	204	S1082 
10068	204	S1166 
10098	204	S1581 
10099	204	S1581 
10102	204	S1581 
10119	204	S1581 
10123	204	S1082 
10124	204	S1082 
10173	204	S1581 
10858	204	S1082 
10858	204	S1166 
10860	204	S1082 
10861	204	S1082 
10862	204	S1082 
10863	204	S1581 
10864	204	S1082 
11011	204	S1069 
11011	204	S81   
11012	204	S1069 
11090	204	S1121 
11090	204	S121  
11090	204	S564  
11090	204	S619  
11090	204	S87   
11091	204	S1121 
11091	204	S564  
11096	204	S1121 
11096	204	S482  
11097	204	S482  
11112	204	S1065 
11113	204	S1065 
11124	204	S1062 
11124	204	S618  
11124	204	S84   
11124	204	S87   
11125	204	S1062 
11130	204	S25   
11131	204	S25   
11143	204	S1121 
11143	204	S564  
11143	204	S84   
11143	204	S87   
11157	204	S1202 
11179	204	S405  
11179	204	S84   
11205	204	S1062 
11205	204	S121  
11206	204	S1062 
11206	204	S121  
11206	204	S81   
11243	204	S2941 
11250	204	S562  
11250	204	S565  
11251	204	S481  
11251	204	S503  
11251	204	S620  
11252	204	S121  
11252	204	S481  
11252	204	S562  
11252	204	S624  
11252	204	S87   
11253	204	S541  
11253	204	S565  
11257	204	S541  
11257	204	S565  
11260	204	D566  
11260	204	S121  
11260	204	S1821 
11260	204	S2941 
11260	204	S78   
11260	204	S80   
11263	204	S2941 
11267	204	S2941 
11282	204	S1062 
11282	204	S121  
11286	204	S1062 
11294	204	S563  
11294	204	S582  
11333	204	S1062 
11333	204	S611  
11333	204	S84   
11339	204	S1062 
11352	204	S563  
11352	204	S566  
11353	204	S563  
11353	204	S566  
11354	204	S563  
11354	204	S566  
11355	204	S563  
11355	204	S566  
11356	204	S563  
11356	204	S566  
11357	204	S563  
11357	204	S566  
11358	204	S563  
11358	204	S566  
11359	204	S2105 
11360	204	S2105 
11394	204	S2105 
11395	204	S2105 
11398	204	S2105 
11399	204	S2105 
11402	204	S2105 
11403	204	S2105 
11411	204	S2105 
11412	204	S2105 
11429	204	S1121 
11429	204	S363  
11429	204	S617  
11463	204	S25   
11464	204	S25   
11507	204	S1062 
11508	204	S1062 
11508	204	S121  
11510	204	S1062 
11529	204	S441  
11529	204	S503  
11529	204	S608  
11529	204	S84   
11529	204	S87   
11530	204	S441  
11531	204	S625  
11531	204	S626  
11531	204	S627  
11531	204	S641  
11531	204	S87   
11546	204	S21   
11546	204	S5    
11546	204	S625  
11546	204	S626  
11546	204	S627  
11546	204	S641  
11547	204	S21   
11547	204	S625  
11547	204	S626  
11547	204	S627  
11549	204	S21   
11549	204	S87   
11674	204	S563  
11674	204	S566  
11705	204	S1069 
11752	204	S1065 
11757	204	S1062 
11760	204	S25   
11774	204	S405  
11774	204	S84   
11821	204	S1062 
11828	204	S563  
11828	204	S566  
11841	204	S2105 
11842	204	S2105 
11856	204	S25   
11875	204	S1062 
11875	204	S121  
11876	204	S1062 
11884	204	S441  
11887	204	S21   
11887	204	S5    
11887	204	S625  
11887	204	S626  
11887	204	S627  
11887	204	S641  
11888	204	S21   
11888	204	S625  
11888	204	S626  
11888	204	S627  
11921	204	S1062 
11935	204	S22   
11935	204	S5    
11949	204	S22   
11949	204	S5    
11950	204	S2941 
11960	204	S481  
11960	204	S562  
11987	204	S1202 
11987	204	S2941 
11990	204	S1202 
11991	204	S1202 
11992	204	S2941 
12006	204	D4821 
12006	204	D4822 
12006	204	D4861 
12006	204	D4862 
12006	204	S1783 
12038	204	S661  
12038	204	S961  
12061	204	S141  
12062	204	S141  
12063	204	S141  
12065	204	S141  
12078	204	S1063 
12078	204	S503  
12086	204	S363  
12086	204	S5    
12086	204	S502  
12120	204	S83   
12121	204	S83   
12122	204	S83   
12131	204	S77   
12132	204	S77   
12142	204	S85   
12143	204	S85   
12144	204	S85   
12147	204	S502  
12147	204	S564  
12151	204	S101  
12151	204	S86   
12152	204	S101  
12152	204	S86   
12154	204	S941  
12155	204	S79   
12201	204	S1164 
12220	204	D4743 
12220	204	S2109 
12538	204	S661  
12538	204	S961  
12563	204	S141  
12565	204	S141  
12586	204	S363  
12586	204	S5    
12586	204	S502  
12632	204	S77   
12643	204	S85   
12644	204	S85   
12652	204	S101  
12652	204	S86   
13019	204	S2    
13020	204	S2    
13039	204	S221  
13055	204	S2    
13065	204	S2    
13067	204	S2    
13068	204	S2    
13070	204	S2    
13096	204	S2    
13098	204	S2    
13165	204	S2    
13318	204	S1581 
13320	204	S1581 
13321	204	S1581 
13322	204	S1581 
13323	204	S1581 
13324	204	S1581 
13325	204	S1082 
13326	204	S1082 
13327	204	S1082 
13340	204	S1581 
13341	204	S1581 
13343	204	S2    
13355	204	S230  
13355	204	S231  
13369	204	S2    
13370	204	S2    
13373	204	S2    
13375	204	S2    
13377	204	S2    
13378	204	S2    
13391	204	S2    
13394	204	S2    
13398	204	S2    
13399	204	S2    
13401	204	S2    
13402	204	S2    
13404	204	S2    
13405	204	S2    
13407	204	S2    
13408	204	S2    
13410	204	S2    
13411	204	S2    
13413	204	S2    
13414	204	S2    
13415	204	S2    
13416	204	S2    
13417	204	S2    
13418	204	S2    
13419	204	S2    
13420	204	S2    
13421	204	S2    
13422	204	S2    
13423	204	S2    
13424	204	S2    
13425	204	S2    
13426	204	S2    
13439	204	S2    
13440	204	S2    
13441	204	S2    
13442	204	S2    
13443	204	S2    
13444	204	S2    
13445	204	S2    
13446	204	S2    
13447	204	S2    
13448	204	S2    
13449	204	S2    
13450	204	S2    
13451	204	S2    
13452	204	S2    
13453	204	S2    
13454	204	S2    
13455	204	S2    
13456	204	S2    
13467	204	S221  
13468	204	S221  
13469	204	S221  
13470	204	S221  
13481	204	S221  
13482	204	S221  
13483	204	S221  
13484	204	S221  
13485	204	S2    
13486	204	S2    
13487	204	S2    
13488	204	S2    
13490	204	S2    
13491	204	S2    
13492	204	S2    
13493	204	S2    
13494	204	S14   
13495	204	S14   
13496	204	S14   
13497	204	S14   
13498	204	S14   
13565	204	S2703 
13566	204	S2703 
13567	204	S2703 
13568	204	S2703 
13569	204	S2703 
13805	204	S2    
13806	204	S2    
13809	204	S2    
13810	204	S2    
13811	204	S2    
13812	204	S2    
13813	204	S2    
13814	204	S2    
13850	204	S2    
13851	204	S2    
13853	204	S2    
13854	204	S2    
13856	204	S2    
13857	204	S2    
13868	204	S2    
13869	204	S2    
13870	204	S2    
13871	204	S2    
13872	204	S2    
13873	204	S2    
13874	204	S2    
13875	204	S2    
13876	204	S2    
13877	204	S2    
13878	204	S2    
13879	204	S2    
13880	204	S2    
13881	204	S2    
13882	204	S2    
13891	204	S2    
13893	204	S2    
13894	204	S2    
13896	204	S2    
13898	204	S2    
13900	204	S2    
13909	204	S2    
13910	204	S2    
13911	204	S2    
13912	204	S2    
13913	204	S2    
13914	204	S2    
13917	204	S2    
13918	204	S2    
13920	204	S2    
13921	204	S2    
13923	204	S2    
13924	204	S2    
13929	204	S2    
13930	204	S2    
13931	204	S2    
13932	204	S2    
13934	204	S2    
13935	204	S2    
13936	204	S221  
13937	204	S221  
13938	204	S221  
13939	204	S221  
13940	204	S221  
13941	204	S221  
13942	204	S221  
13943	204	S221  
13944	204	S221  
13945	204	S221  
13946	204	S221  
13947	204	S221  
13948	204	S2    
13949	204	S2    
13950	204	S2    
13951	204	S2    
13952	204	S2    
13953	204	S2    
13954	204	S2    
13955	204	S2    
13956	204	S2    
13957	204	S2    
13958	204	S2    
13959	204	S2    
13960	204	S221  
13961	204	S221  
13962	204	S221  
13963	204	S221  
13964	204	S221  
13965	204	S221  
13966	204	S221  
13967	204	S221  
13968	204	S2    
13969	204	S2    
13970	204	S2    
13971	204	S2    
13976	204	S221  
13977	204	S221  
13978	204	S221  
13979	204	S221  
13985	204	S2    
13987	204	S221  
13988	204	S2703 
13989	204	S2703 
13990	204	S2703 
13991	204	S2703 
13992	204	S2703 
13994	204	S2703 
13995	204	S2703 
13996	204	S2703 
13997	204	S2703 
13998	204	S2703 
14003	204	S2103 
14006	204	S2103 
14084	204	S2103 
14096	204	S2103 
14106	204	S2103 
14137	204	S1068 
14144	204	S1068 
14145	204	S1064 
14145	204	S1066 
14145	204	S1068 
14145	204	S1122 
14146	204	S1068 
14147	204	S1068 
14148	204	S1068 
14149	204	S1068 
14154	204	S2702 
14156	204	S2702 
14209	204	S1064 
14209	204	S1066 
14209	204	S1122 
14209	204	S23   
14238	204	S2104 
14242	204	S2104 
14323	204	S1067 
14347	204	S1064 
14347	204	S1122 
14366	204	S2104 
14370	204	S2104 
14382	204	S1164 
14400	204	S1064 
14400	204	S1066 
14400	204	S1068 
14400	204	S1122 
14416	204	S1064 
14416	204	S1066 
14416	204	S1068 
14416	204	S1122 
14434	204	S1068 
14440	204	S2109 
14450	204	S1164 
14460	204	S1164 
14462	204	S2109 
14475	204	S1068 
14476	204	S1068 
14601	204	S1066 
14602	204	S2103 
15027	204	S1163 
15078	204	D1066 
15078	204	D1107 
15078	204	D1191 
15078	204	D2793 
15078	204	D964  
15078	204	S2621 
15152	204	S2104 
15260	204	S2109 
15261	204	S1163 
15262	204	S1163 
16006	204	S1164 
16010	204	S1164 
16011	204	S1164 
16011	204	S87   
16029	204	S1164 
16037	204	S1164 
16037	204	S2202 
16038	204	S1164 
16038	204	S2202 
16042	204	S1065 
16042	204	S2202 
16043	204	S1065 
16043	204	S2202 
16089	204	S563  
16097	204	S22   
16098	204	S22   
16098	204	S84   
16098	204	S87   
16112	204	S39   
16114	204	S39   
16120	204	S39   
16123	204	S39   
16126	204	S39   
16139	204	S39   
16147	204	S2104 
16159	204	D342  
16159	204	S39   
16167	204	S2203 
16174	204	S18   
16338	204	S1164 
16338	204	S2202 
16343	204	S1065 
16343	204	S2202 
16397	204	S22   
16398	204	S22   
16398	204	S84   
16398	204	S87   
17202	204	S1082 
17203	204	S1082 
17204	204	S1082 
17218	204	S1581 
17219	204	S1581 
17332	204	S3    
17335	204	S3    
17340	204	S3    
17341	204	S3    
17342	204	S3    
17345	204	S3    
17346	204	S3    
17347	204	S3    
17348	204	S3    
18001	204	S1162 
18002	204	S1162 
18069	204	S20   
18079	204	S25   
18159	204	S21   
18166	204	S25   
18168	204	S25   
18215	204	S25   
18228	204	S23   
18231	204	S25   
18258	204	S1162 
18259	204	S1162 
18262	204	S1162 
18263	204	S1162 
18288	204	S27   
18350	204	S21   
18363	204	S22   
18364	204	S22   
18365	204	S27   
18376	204	S25   
18403	204	S27   
18927	204	S25   
18930	204	S2203 
18931	204	S2203 
18932	204	S27   
18933	204	S27   
18934	204	S27   
18935	204	S27   
18936	204	S27   
19003	204	S26   
19034	204	S26   
19035	204	S26   
19047	204	S1162 
19056	204	S26   
19057	204	S2109 
19058	204	S2109 
19064	204	S1164 
19076	204	S1164 
19078	204	S1069 
19109	204	S1164 
19120	204	S1069 
19155	204	S1164 
19230	204	S1063 
19283	204	S1067 
19300	204	S5    
19337	204	S2109 
19350	204	S1164 
19411	204	S26   
19856	204	S1067 
19868	204	S2109 
20046	204	S20   
20047	204	S20   
20048	204	S20   
20049	204	S20   
20099	204	S1163 
20099	204	S20   
20099	204	S5    
20099	204	S82   
20100	204	S1163 
20100	204	S20   
20100	204	S2901 
20109	204	S2105 
20110	204	S2105 
20120	204	S1163 
20120	204	S20   
20120	204	S5    
20120	204	S82   
20121	204	S1163 
20121	204	S20   
20121	204	S2901 
20132	204	S1202 
20310	204	S2105 
20321	204	S1163 
20321	204	S20   
20321	204	S2901 
20400	204	S1163 
20400	204	S20   
20400	204	S2901 
20409	204	S2105 
20410	204	S2105 
20420	204	S1163 
20420	204	S20   
20420	204	S5    
20420	204	S82   
20421	204	S1163 
20421	204	S20   
20421	204	S2901 
20446	204	S20   
20447	204	S20   
20499	204	S1163 
20499	204	S20   
20499	204	S5    
20499	204	S82   
20510	204	S2105 
20521	204	S1163 
20521	204	S20   
20521	204	S2901 
20623	204	S1742 
20624	204	S1742 
20628	204	S1742 
20629	204	S1742 
20630	204	S1742 
20634	204	S1742 
20635	204	S1742 
20636	204	S1742 
20640	204	S1742 
20641	204	S1742 
20645	204	S1742 
20646	204	S1742 
21138	204	S1064 
21138	204	S1066 
21138	204	S1122 
21141	204	S1064 
21224	204	S19   
21225	204	S19   
21226	204	S22   
21227	204	S22   
21229	204	S1122 
21238	204	S2801 
21239	204	S1066 
21240	204	S1066 
21241	204	S1066 
21242	204	S1066 
21243	204	S1066 
21244	204	S1066 
21245	204	S1066 
21246	204	S1066 
21247	204	S1066 
21248	204	S1066 
21249	204	S1064 
21250	204	S1064 
21251	204	S1064 
21252	204	S1064 
21253	204	S1064 
21254	204	S1064 
21255	204	S1064 
21256	204	S1064 
21257	204	S1064 
21259	204	S1064 
21260	204	S1082 
21261	204	S1082 
21262	204	S1082 
21263	204	S1082 
21264	204	S1082 
21265	204	S1082 
21266	204	S1082 
21267	204	S1082 
21268	204	S1082 
21269	204	S1082 
21270	204	S1082 
21271	204	S2108 
21272	204	S2108 
21273	204	S2108 
21274	204	S2108 
21275	204	S2108 
21276	204	S2108 
21277	204	S2110 
21278	204	S2110 
21279	204	S2110 
21280	204	S2110 
21281	204	S2110 
21282	204	S2110 
21283	204	S2111 
21284	204	S2111 
21285	204	S2111 
21286	204	S2111 
21287	204	S2112 
21288	204	S2112 
21289	204	S2112 
21290	204	S2112 
21291	204	S2112 
21292	204	S2112 
21293	204	S2782 
21294	204	S2782 
21295	204	S2782 
21296	204	S2782 
21297	204	S2782 
21298	204	S2782 
21299	204	S2110 
21299	204	S2111 
21299	204	S2112 
21299	204	S2782 
21300	204	S2110 
21300	204	S2112 
21300	204	S2782 
21301	204	S2110 
21301	204	S2111 
21301	204	S2112 
21301	204	S2782 
21302	204	S2110 
21302	204	S2111 
21302	204	S2112 
21302	204	S2782 
21303	204	S2110 
21303	204	S2112 
21303	204	S2782 
21304	204	S2110 
21304	204	S2111 
21304	204	S2112 
21304	204	S2782 
21308	204	S2801 
21309	204	S2801 
21310	204	S2801 
21311	204	S2801 
21312	204	S2801 
21313	204	S2801 
21314	204	S2801 
21315	204	S2801 
21316	204	S2801 
21317	204	S2801 
21318	204	S2801 
21319	204	S2801 
21320	204	S2801 
21321	204	S2801 
21322	204	S2801 
21323	204	S2801 
21324	204	S2801 
21325	204	S2801 
21326	204	S2801 
21337	204	S2801 
21342	204	S2801 
21343	204	S2801 
21346	204	S2801 
21347	204	S2801 
21348	204	S2801 
21349	204	S2801 
22247	204	S20   
22903	204	S21   
22904	204	S18   
22909	204	S22   
22911	204	S18   
22912	204	S19   
22914	204	S19   
22915	204	S19   
22916	204	S19   
23009	204	S2703 
23010	204	S2703 
23011	204	S2703 
23012	204	S2703 
23013	204	S2703 
23014	204	S2703 
23015	204	S2703 
23016	204	S2703 
23017	204	S2703 
23018	204	S2703 
23019	204	S2703 
23020	204	S2703 
23021	204	S2703 
23022	204	S2703 
23023	204	S2703 
23024	204	S2703 
23025	204	S2703 
23027	204	S2703 
23028	204	S2703 
23029	204	S2703 
23030	204	S2703 
23031	204	S2703 
23032	204	S2703 
23033	204	S2703 
23034	204	S2703 
23035	204	S2703 
23036	204	S2703 
23037	204	S2703 
23038	204	S2703 
23039	204	S2703 
23040	204	S2703 
23041	204	S2703 
23042	204	S2703 
23043	204	S2703 
23044	204	S2703 
23045	204	S2703 
23046	204	S2703 
23047	204	S2703 
23048	204	S2703 
23049	204	S2703 
23050	204	S2703 
23051	204	S2703 
23052	204	S2703 
23053	204	S2703 
23054	204	S2703 
23055	204	S2703 
23056	204	S2703 
23057	204	S2703 
23058	204	S2703 
23059	204	S2703 
23060	204	S2703 
23061	204	S2703 
23062	204	S2703 
23063	204	S2703 
23064	204	S2703 
23065	204	S2703 
23557	204	S14   
23558	204	S14   
23559	204	S14   
23560	204	S14   
23561	204	S14   
23562	204	S14   
23563	204	S14   
23564	204	S14   
23565	204	S14   
23566	204	S14   
23567	204	S14   
23568	204	S14   
23569	204	S14   
23570	204	S14   
23571	204	S14   
23572	204	S14   
23573	204	S14   
23574	204	S14   
23575	204	S14   
23576	204	S14   
23577	204	S14   
23578	204	S14   
23579	204	S14   
23580	204	S14   
23581	204	S14   
23582	204	S2    
23583	204	S2    
23584	204	S2    
23585	204	S2    
23586	204	S2    
23587	204	S2    
23588	204	S2    
23589	204	S2    
23590	204	S2    
23591	204	S2    
23592	204	S2    
23593	204	S2    
23594	204	S2    
23595	204	S2    
23596	204	S2    
23597	204	S2    
23598	204	S2    
23599	204	S2    
23600	204	S2    
23601	204	S2    
23602	204	S2    
23603	204	S2    
23604	204	S2    
23605	204	S2    
23606	204	S2    
23607	204	S2    
23608	204	S2    
23609	204	S2    
23610	204	S2    
23611	204	S2    
23612	204	S2    
23613	204	S2    
23614	204	S2    
23615	204	S2    
23616	204	S2    
23617	204	S2    
23618	204	S2    
23619	204	S2    
23620	204	S2    
23621	204	S2    
23622	204	S2    
23623	204	S2    
23624	204	S2    
23625	204	S2    
23626	204	S2    
23627	204	S2    
23628	204	S2    
23629	204	S2    
23630	204	S2    
23631	204	S2    
23632	204	S2    
23633	204	S2    
23634	204	S2    
23635	204	S2    
23636	204	S2    
23637	204	S2    
23638	204	S2    
23640	204	S1581 
23646	204	S2    
23647	204	S2    
23648	204	S2    
23649	204	S2    
23650	204	S2    
23651	204	S2    
23652	204	S2    
23653	204	S2    
23654	204	S2    
23655	204	S2    
23656	204	S2    
23657	204	S2    
23658	204	S2    
23659	204	S2    
23660	204	S2    
35001	204	D4961 
35002	204	D4961 
35003	204	D4961 
35004	204	D4961 
35008	204	D4961 
35009	204	D4961 
35010	204	D4961 
35011	204	D4961 
35012	204	D4961 
35013	204	D4961 
35014	204	D4961 
35015	204	D4961 
35016	204	D4961 
35017	204	D4961 
35021	204	D4961 
35022	204	D4961 
35023	204	D4961 
35024	204	D4961 
35025	204	D4961 
35026	204	D4961 
35027	204	D4961 
35028	204	D4961 
35029	204	D4961 
35030	204	D4961 
35034	204	D4961 
35038	204	D4961 
35039	204	D4961 
35040	204	D4961 
35041	204	D4961 
35042	204	D4961 
35043	204	D4961 
35046	204	D4961 
35047	204	D4961 
35048	204	D4961 
35050	204	D4961 
35051	204	D4961 
35054	204	D4961 
35055	204	D4961 
35056	204	D4961 
35057	204	D4961 
35058	204	D4961 
35059	204	D4961 
35060	204	D4961 
35063	204	D4961 
35064	204	D4961 
35065	204	D4961 
35066	204	D4961 
35067	204	D4961 
35068	204	D4961 
35070	204	D4961 
35071	204	D4961 
35072	204	D4961 
35073	204	D4961 
35074	204	D4961 
35075	204	D4961 
35078	204	D4961 
35079	204	D4961 
35080	204	D4961 
35081	204	D4961 
35082	204	D4961 
35083	204	D4961 
35084	204	D4961 
35085	204	D4961 
35086	204	D4961 
35087	204	D4961 
35088	204	D4961 
35089	204	D4961 
35090	204	D4961 
35091	204	D4961 
35092	204	D4961 
35093	204	D4961 
35130	204	S2381 
35131	204	S2381 
35132	204	S2381 
35133	204	S2381 
35134	204	S2381 
35135	204	S2381 
35136	204	S2381 
35137	204	S2381 
35138	204	S2381 
35139	204	S2381 
35140	204	S2381 
35141	204	S2381 
35142	204	S2381 
35143	204	S2381 
35144	204	S2381 
35145	204	S2381 
35146	204	S2381 
35147	204	S2381 
35148	204	S2381 
42161	204	S281  
42190	204	S243  
42190	204	S281  
42190	204	S282  
43158	204	S2109 
43215	204	S26   
43372	204	S5    
43378	204	S1082 
48052	204	S1362 
04673	205	S2401 
04674	205	S2401 
04675	205	S2401 
04676	205	S2401 
04677	205	S2401 
07002	205	S222  
07006	205	S247  
07013	205	S242  
07013	205	S281  
07014	205	S281  
07015	205	S248  
07056	205	S248  
07068	205	S1041 
07201	205	S281  
07205	205	S281  
07207	205	S281  
07209	205	S281  
07213	205	S281  
07233	205	S281  
07240	205	S281  
07242	205	S281  
07254	205	S281  
07255	205	S281  
07256	205	S281  
07268	205	S281  
07909	205	S259  
07910	205	S245  
07911	205	S226  
07912	205	S226  
07913	205	S238  
07914	205	S252  
07915	205	S281  
07916	205	S242  
07918	205	S242  
07919	205	S252  
07920	205	S242  
07921	205	S228  
07922	205	S242  
07923	205	S245  
07924	205	S242  
07925	205	S281  
07926	205	S228  
07927	205	S227  
07928	205	S225  
07929	205	S227  
07930	205	S222  
07931	205	S222  
07932	205	S224  
07933	205	S224  
07934	205	S281  
07935	205	S224  
07936	205	S247  
07938	205	S233  
07939	205	S235  
07940	205	S237  
07941	205	S281  
07942	205	S281  
07943	205	S281  
07944	205	S227  
08003	205	S2664 
08005	205	S2664 
08010	205	S702  
08011	205	S702  
08012	205	S702  
08013	205	S603  
08017	205	S603  
08018	205	S702  
08019	205	S603  
08023	205	S2664 
08026	205	S603  
08028	205	S2664 
08031	205	S2664 
08032	205	S2664 
08035	205	S603  
08045	205	S603  
08047	205	S702  
08048	205	S603  
08049	205	S702  
08050	205	S603  
08054	205	S702  
08057	205	S603  
08058	205	S2664 
08059	205	S702  
08060	205	S2664 
08064	205	S603  
08066	205	S702  
08067	205	S2664 
08068	205	S2664 
08069	205	S2664 
08071	205	S2664 
08077	205	S603  
08078	205	S603  
08082	205	S603  
08083	205	S2502 
08085	205	S702  
08086	205	S603  
08087	205	S603  
08089	205	S603  
08092	205	S702  
08094	205	S702  
08116	205	S2502 
08124	205	S702  
08128	205	S702  
08130	205	S702  
08138	205	S2502 
08139	205	S603  
08146	205	S702  
08147	205	S2422 
08177	205	S2502 
08189	205	S2664 
08190	205	S603  
08194	205	S603  
08200	205	S702  
08202	205	S603  
08206	205	S2502 
08210	205	S702  
08211	205	S702  
08212	205	S702  
08214	205	S702  
08215	205	S702  
08216	205	S702  
08217	205	S2664 
08219	205	S702  
08220	205	S702  
08221	205	S702  
08225	205	S702  
08229	205	S702  
08231	205	S702  
08232	205	S702  
08243	205	S603  
08244	205	S603  
08245	205	S603  
08247	205	S603  
08253	205	S2664 
08258	205	S2664 
08259	205	S2664 
08262	205	S603  
08263	205	S603  
08266	205	S603  
08267	205	S603  
08268	205	S603  
08269	205	S603  
08270	205	S603  
08271	205	S603  
08272	205	S603  
08273	205	S603  
08274	205	S603  
08277	205	S603  
08278	205	S603  
08283	205	S2664 
08284	205	S2664 
08286	205	S2664 
08287	205	S2664 
08288	205	S2664 
08289	205	S2664 
08293	205	S702  
08294	205	S702  
08299	205	S702  
08309	205	S2664 
08315	205	S702  
08316	205	S702  
08317	205	S702  
08318	205	S2664 
08319	205	S2664 
08345	205	S603  
08346	205	S2502 
08347	205	S2502 
08348	205	S2502 
08349	205	S2502 
08350	205	S2502 
08351	205	S702  
08352	205	S702  
08353	205	S702  
08354	205	S702  
08355	205	S702  
08357	205	S702  
08358	205	S702  
08359	205	S702  
08360	205	S702  
08361	205	S702  
08362	205	S702  
08363	205	S702  
08364	205	S702  
08366	205	S702  
08367	205	S603  
08368	205	S603  
08370	205	S603  
08371	205	S603  
08372	205	S603  
08374	205	S2664 
08376	205	S2664 
08378	205	S2161 
08379	205	S2664 
08380	205	S2664 
08383	205	S2664 
08384	205	S2664 
08385	205	S2664 
08386	205	S2664 
08387	205	S2664 
08388	205	S2664 
08389	205	S2664 
08390	205	S2664 
08391	205	S682  
08392	205	S2664 
08393	205	S2664 
08394	205	S702  
08395	205	S702  
08396	205	S702  
08397	205	S603  
08398	205	S603  
08399	205	S603  
08400	205	S881  
08401	205	S881  
08402	205	S702  
08403	205	S1209 
08408	205	S2502 
08409	205	S2502 
08410	205	S702  
08411	205	S702  
08412	205	S702  
08413	205	S702  
08414	205	S702  
08415	205	S702  
08416	205	S702  
08417	205	S702  
08418	205	S702  
08419	205	S702  
08420	205	S702  
08421	205	S702  
08422	205	S702  
08436	205	S702  
08444	205	S702  
08446	205	S702  
08448	205	S702  
08449	205	S702  
08450	205	S702  
08454	205	S2664 
08455	205	S2664 
08456	205	S2664 
08457	205	S2664 
08458	205	S2664 
08459	205	S2664 
08460	205	S2664 
08461	205	S2664 
08462	205	S2664 
08463	205	S2664 
08464	205	S2664 
08465	205	S2664 
08466	205	S2664 
08467	205	S2161 
08468	205	S2664 
08469	205	S2664 
08470	205	S2664 
08471	205	S2664 
08472	205	S2664 
08473	205	S2664 
08474	205	S2664 
08476	205	S2502 
08478	205	S2502 
08481	205	S2502 
08482	205	S2502 
08483	205	S2502 
08484	205	S2502 
08487	205	S2502 
08488	205	S2502 
08489	205	S2502 
08490	205	S2502 
08491	205	S2502 
08492	205	S2502 
08493	205	S2502 
08494	205	S2502 
08495	205	S2502 
08497	205	S2502 
08498	205	S2502 
08500	205	S2502 
08501	205	S2502 
11935	205	S5    
11949	205	S5    
13039	205	S221  
13355	205	S231  
13936	205	S221  
13937	205	S221  
13938	205	S221  
13939	205	S221  
13940	205	S221  
13941	205	S221  
13942	205	S221  
13943	205	S221  
13944	205	S221  
13945	205	S221  
13946	205	S221  
13947	205	S221  
13960	205	S221  
13961	205	S221  
13962	205	S221  
13963	205	S221  
13964	205	S221  
13965	205	S221  
13966	205	S221  
13967	205	S221  
13976	205	S221  
13977	205	S221  
13978	205	S221  
13979	205	S221  
13987	205	S221  
14003	205	S2841 
14006	205	S2841 
14084	205	S2841 
14096	205	S2841 
14097	205	S2841 
14098	205	S2841 
14099	205	S2841 
14100	205	S2841 
14101	205	S2841 
14102	205	S2841 
14103	205	S2841 
14105	205	S2841 
14106	205	S2841 
14107	205	S2841 
14108	205	S2841 
14109	205	S2841 
14113	205	S2841 
14116	205	S2841 
14117	205	S2841 
14120	205	S2841 
14124	205	S2841 
14126	205	S2841 
14132	205	S2841 
14134	205	S2841 
14135	205	S2841 
14138	205	S2841 
14140	205	S2841 
14152	205	S2841 
14158	205	S2841 
14159	205	S2841 
14602	205	S2841 
16114	205	S39   
16120	205	S39   
16126	205	S39   
16139	205	S39   
23648	205	S2    
35001	205	D4961 
35002	205	D4961 
35003	205	D4961 
35004	205	D4961 
35008	205	D4961 
35009	205	D4961 
35010	205	D4961 
35011	205	D4961 
35012	205	D4961 
35013	205	D4961 
35014	205	D4961 
35015	205	D4961 
35016	205	D4961 
35017	205	D4961 
35021	205	D4961 
35022	205	D4961 
35023	205	D4961 
35024	205	D4961 
35025	205	D4961 
35026	205	D4961 
35027	205	D4961 
35028	205	D4961 
35029	205	D4961 
35030	205	D4961 
35034	205	D4961 
35038	205	D4961 
35039	205	D4961 
35040	205	D4961 
35041	205	D4961 
35042	205	D4961 
35043	205	D4961 
35046	205	D4961 
35047	205	D4961 
35048	205	D4961 
35050	205	D4961 
35051	205	D4961 
35054	205	D4961 
35055	205	D4961 
35056	205	D4961 
35057	205	D4961 
35058	205	D4961 
35059	205	D4961 
35060	205	D4961 
35063	205	D4961 
35064	205	D4961 
35065	205	D4961 
35066	205	D4961 
35067	205	D4961 
35068	205	D4961 
35070	205	D4961 
35071	205	D4961 
35072	205	D4961 
35073	205	D4961 
35074	205	D4961 
35075	205	D4961 
35078	205	D4961 
35079	205	D4961 
35080	205	D4961 
35081	205	D4961 
35082	205	D4961 
35083	205	D4961 
35084	205	D4961 
35085	205	D4961 
35086	205	D4961 
35087	205	D4961 
35088	205	D4961 
35089	205	D4961 
35090	205	D4961 
35091	205	D4961 
35092	205	D4961 
35093	205	D4961 
01026	207	S25   
01029	207	S27   
01032	207	S19   
01040	207	S27   
01046	207	S19   
01077	207	S27   
01079	207	S1063 
01079	207	S20   
01082	207	S1063 
01085	207	S1063 
01103	207	S1163 
01123	207	S1063 
01123	207	S561  
01124	207	S1065 
01125	207	S1065 
01202	207	S1163 
02048	207	S2109 
02053	207	S2109 
04017	207	S19   
04020	207	S19   
04021	207	S19   
04023	207	S19   
04053	207	S19   
04114	207	S19   
04120	207	S19   
04141	207	S19   
04142	207	S19   
04143	207	S19   
04144	207	S19   
04367	207	S19   
04610	207	S18   
04628	207	S18   
04629	207	S18   
04630	207	S19   
04631	207	S20   
04635	207	S19   
04636	207	S19   
04638	207	S26   
04639	207	S26   
04640	207	S26   
04641	207	S25   
04656	207	S2221 
04657	207	S2221 
04658	207	S2221 
04659	207	S2221 
04660	207	S2221 
04661	207	S2221 
04662	207	S2221 
04663	207	S2221 
04673	207	S2401 
04674	207	S2401 
04675	207	S2401 
04676	207	S2401 
04677	207	S2401 
05023	207	S1581 
05024	207	S1581 
05027	207	S1082 
05028	207	S1082 
05173	207	S1581 
05174	207	S1581 
05175	207	S1581 
05176	207	S1581 
05177	207	S1581 
05178	207	S1581 
05312	207	S26   
05313	207	S26   
05320	207	S26   
05623	207	D4282 
05624	207	S3    
05625	207	D4282 
05626	207	D4281 
05626	207	D4282 
05627	207	D4282 
05628	207	D4281 
05628	207	D4282 
05629	207	D4281 
05630	207	D4282 
05631	207	D4282 
05632	207	S3    
05646	207	D4301 
05649	207	D4301 
05661	207	S1082 
06016	207	S18   
06019	207	S18   
06043	207	S18   
06094	207	S18   
06128	207	S18   
06159	207	S18   
06164	207	S23   
06931	207	S22   
06982	207	S18   
06983	207	S18   
06984	207	S2104 
06985	207	S2104 
07002	207	S222  
07005	207	S248  
07006	207	S247  
07007	207	S1164 
07008	207	S238  
07011	207	S281  
07013	207	S281  
07014	207	S281  
07015	207	S248  
07016	207	S248  
07018	207	S226  
07021	207	S237  
07022	207	S21   
07027	207	S281  
07028	207	S225  
07028	207	S230  
07028	207	S281  
07029	207	S281  
07032	207	S281  
07034	207	S249  
07038	207	S281  
07039	207	S244  
07043	207	S230  
07052	207	S227  
07056	207	S248  
07057	207	S281  
07058	207	S237  
07063	207	S1164 
07063	207	S582  
07064	207	S1164 
07068	207	S1041 
07072	207	S281  
07075	207	S1164 
07078	207	S228  
07078	207	S281  
07079	207	S13   
07079	207	S281  
07083	207	S281  
07089	207	S241  
07201	207	S281  
07202	207	S281  
07205	207	S281  
07207	207	S281  
07209	207	S281  
07211	207	S281  
07212	207	S281  
07213	207	S281  
07230	207	S281  
07233	207	S281  
07240	207	S281  
07241	207	S21   
07242	207	S281  
07254	207	S281  
07255	207	S281  
07256	207	S281  
07268	207	S281  
07276	207	S281  
07278	207	S259  
07279	207	S259  
07905	207	S281  
07906	207	S281  
07908	207	S281  
07909	207	S259  
07910	207	S245  
07911	207	S226  
07912	207	S226  
07913	207	S238  
07914	207	S252  
07915	207	S281  
07916	207	S242  
07917	207	S242  
07918	207	S242  
07919	207	S252  
07920	207	S242  
07921	207	S228  
07922	207	S242  
07923	207	S245  
07924	207	S242  
07925	207	S281  
07926	207	S228  
07927	207	S227  
07928	207	S225  
07929	207	S227  
07930	207	S222  
07931	207	S222  
07932	207	S224  
07933	207	S224  
07934	207	S281  
07935	207	S224  
07936	207	S247  
07938	207	S233  
07939	207	S235  
07940	207	S237  
07941	207	S281  
07942	207	S281  
07943	207	S281  
07944	207	S227  
07945	207	S21   
07949	207	S23   
07950	207	S23   
07951	207	S243  
07952	207	S1164 
07953	207	S1164 
07953	207	S582  
07954	207	S582  
07955	207	S1164 
07956	207	S1164 
07957	207	S1164 
07958	207	S1164 
07959	207	S1164 
07960	207	S1164 
08001	207	S1065 
08003	207	S2664 
08005	207	S2664 
08010	207	S702  
08011	207	S702  
08012	207	S1065 
08013	207	S1065 
08014	207	S1065 
08017	207	S603  
08018	207	S702  
08019	207	S603  
08020	207	S1065 
08023	207	S2664 
08025	207	S2662 
08026	207	S603  
08028	207	S2664 
08030	207	S1065 
08031	207	S2664 
08032	207	S2664 
08035	207	S603  
08045	207	S603  
08047	207	S702  
08048	207	S603  
08049	207	S702  
08050	207	S603  
08054	207	S702  
08057	207	S603  
08058	207	S2664 
08059	207	S702  
08060	207	S2664 
08061	207	S1065 
08064	207	S603  
08065	207	S1065 
08065	207	S2662 
08066	207	S702  
08067	207	S2664 
08068	207	S2664 
08069	207	S2664 
08071	207	S2664 
08074	207	S2662 
08077	207	S1065 
08078	207	S603  
08082	207	S603  
08083	207	S2502 
08086	207	S603  
08087	207	S603  
08089	207	S603  
08092	207	S702  
08094	207	S702  
08116	207	S2502 
08124	207	S702  
08128	207	S702  
08130	207	S702  
08138	207	S2502 
08139	207	S603  
08146	207	S702  
08147	207	S1065 
08147	207	S2422 
08177	207	S2502 
08189	207	S2664 
08190	207	S603  
08194	207	S603  
08200	207	S702  
08202	207	S603  
08206	207	S2502 
08210	207	S702  
08211	207	S702  
08212	207	S702  
08214	207	S702  
08215	207	S702  
08216	207	S702  
08217	207	S2664 
08218	207	S1065 
08219	207	S702  
08220	207	S702  
08221	207	S702  
08225	207	S702  
08229	207	S702  
08231	207	S702  
08232	207	S702  
08243	207	S603  
08244	207	S603  
08245	207	S603  
08247	207	S603  
08253	207	S2664 
08258	207	S2664 
08259	207	S2662 
08262	207	S603  
08263	207	S603  
08266	207	S603  
08267	207	S603  
08268	207	S603  
08269	207	S603  
08270	207	S603  
08271	207	S603  
08272	207	S603  
08273	207	S603  
08274	207	S603  
08277	207	S603  
08278	207	S603  
08283	207	S2664 
08284	207	S2664 
08286	207	S2664 
08287	207	S2664 
08288	207	S2664 
08289	207	S2664 
08293	207	S702  
08294	207	S702  
08299	207	S702  
08309	207	S2664 
08315	207	S702  
08316	207	S702  
08317	207	S702  
08318	207	S2664 
08319	207	S2664 
08345	207	S603  
08346	207	S2502 
08347	207	S2502 
08348	207	S2502 
08349	207	S2502 
08350	207	S2502 
08351	207	S702  
08352	207	S702  
08353	207	S702  
08354	207	S702  
08355	207	S702  
08357	207	S702  
08358	207	S702  
08359	207	S702  
08360	207	S702  
08361	207	S702  
08362	207	S702  
08363	207	S702  
08364	207	S702  
08366	207	S702  
08367	207	S603  
08368	207	S603  
08370	207	S603  
08371	207	S603  
08372	207	S603  
08374	207	S2664 
08376	207	S2664 
08378	207	S2161 
08379	207	S2664 
08380	207	S2664 
08383	207	S2664 
08384	207	S2664 
08385	207	S2664 
08386	207	S2664 
08387	207	S2664 
08388	207	S2664 
08390	207	S2664 
08391	207	S682  
08392	207	S2664 
08393	207	S2664 
08394	207	S702  
08395	207	S702  
08396	207	S702  
08397	207	S603  
08398	207	S603  
08399	207	S603  
08400	207	S881  
08401	207	S881  
08402	207	S702  
08403	207	S1209 
08408	207	S2502 
08409	207	S2502 
08410	207	S702  
08411	207	S702  
08412	207	S702  
08413	207	S702  
08414	207	S702  
08415	207	S702  
08416	207	S702  
08417	207	S702  
08418	207	S702  
08419	207	S702  
08420	207	S702  
08421	207	S702  
08422	207	S702  
08435	207	S1065 
08436	207	S702  
08444	207	S702  
08446	207	S702  
08448	207	S702  
08449	207	S702  
08450	207	S702  
08454	207	S2664 
08455	207	S2664 
08456	207	S2664 
08457	207	S2664 
08458	207	S2664 
08459	207	S2664 
08460	207	S2664 
08461	207	S2664 
08462	207	S2664 
08463	207	S2664 
08464	207	S2664 
08465	207	S2664 
08466	207	S2664 
08467	207	S2161 
08468	207	S2664 
08469	207	S2664 
08470	207	S2664 
08471	207	S2664 
08472	207	S2664 
08473	207	S2664 
08474	207	S2664 
08476	207	S2502 
08478	207	S2502 
08481	207	S2502 
08482	207	S2502 
08483	207	S2502 
08484	207	S2502 
08487	207	S2502 
08488	207	S2502 
08489	207	S2502 
08490	207	S2502 
08491	207	S2502 
08492	207	S2502 
08493	207	S2502 
08494	207	S2502 
08495	207	S2502 
08497	207	S2502 
08498	207	S2502 
08500	207	S2502 
08501	207	S2502 
08504	207	S2662 
08505	207	S2662 
08506	207	S2662 
08507	207	S2662 
08508	207	S2662 
08509	207	S2662 
09003	207	S1183 
09003	207	S502  
09003	207	S561  
09004	207	S502  
09032	207	S21   
09037	207	S1031 
09037	207	S1621 
09037	207	S381  
09037	207	S481  
09037	207	S502  
09038	207	S1031 
09038	207	S1621 
09038	207	S481  
09038	207	S502  
09039	207	S381  
09040	207	S1023 
09040	207	S481  
09040	207	S562  
09042	207	S461  
09042	207	S566  
09050	207	S1141 
09050	207	S421  
09050	207	S441  
09060	207	S381  
09062	207	S381  
09062	207	S404  
09070	207	S53   
09070	207	S582  
09078	207	S561  
09079	207	S1701 
09087	207	S1032 
09087	207	S564  
09087	207	S582  
09094	207	S363  
09094	207	S582  
09112	207	S482  
09112	207	S563  
09132	207	S1062 
09139	207	S381  
09148	207	S1033 
09148	207	S363  
09148	207	S582  
09149	207	S381  
09160	207	S1065 
09181	207	S1024 
09181	207	S1121 
09181	207	S461  
09183	207	S381  
09184	207	S1026 
09184	207	S562  
09184	207	S565  
09191	207	S421  
09191	207	S582  
09195	207	S1202 
09202	207	S482  
09202	207	S564  
09218	207	S1065 
09218	207	S1161 
09236	207	S461  
09236	207	S582  
09252	207	S482  
09252	207	S541  
09266	207	S1167 
09266	207	S441  
09266	207	S561  
09273	207	S2104 
09279	207	S421  
09279	207	S582  
09291	207	S564  
09291	207	S566  
09298	207	S564  
09298	207	S566  
09302	207	S381  
09302	207	S461  
09302	207	S566  
09302	207	S963  
09316	207	S1162 
09316	207	S421  
09316	207	S566  
09316	207	S581  
09316	207	S604  
09326	207	S1027 
09326	207	S441  
09326	207	S461  
09328	207	S1206 
09409	207	S2104 
09421	207	S564  
09421	207	S582  
09422	207	S1202 
09427	207	D4053 
09428	207	D4053 
09429	207	S1167 
09429	207	S441  
09430	207	S441  
09430	207	S561  
09431	207	S2203 
09432	207	S2203 
09433	207	S2105 
09433	207	S2961 
10007	207	S1082 
10066	207	S1082 
10067	207	S1082 
10068	207	S1082 
10098	207	S1581 
10099	207	S1581 
10102	207	S1581 
10119	207	S1581 
10123	207	S1082 
10124	207	S1082 
10173	207	S1581 
10858	207	S1082 
10860	207	S1082 
10861	207	S1082 
10862	207	S1082 
10863	207	S1581 
10864	207	S1082 
11011	207	S1069 
11012	207	S1069 
11090	207	S1121 
11090	207	S564  
11090	207	S619  
11091	207	S1121 
11091	207	S564  
11096	207	S1121 
11096	207	S482  
11097	207	S482  
11112	207	S1065 
11113	207	S1065 
11124	207	S1062 
11124	207	S618  
11125	207	S1062 
11130	207	S25   
11131	207	S25   
11143	207	S1121 
11143	207	S564  
11157	207	S1202 
11205	207	S1062 
11206	207	S1062 
11243	207	S2941 
11250	207	S562  
11250	207	S565  
11251	207	S481  
11251	207	S503  
11251	207	S620  
11252	207	S481  
11252	207	S562  
11252	207	S624  
11253	207	S541  
11253	207	S565  
11257	207	S541  
11257	207	S565  
11260	207	D566  
11260	207	S1821 
11260	207	S2941 
11260	207	S78   
11260	207	S80   
11263	207	S2941 
11267	207	S2941 
11282	207	S1062 
11286	207	S1062 
11294	207	S563  
11294	207	S582  
11333	207	S1062 
11339	207	S1062 
11352	207	S563  
11352	207	S566  
11353	207	S563  
11353	207	S566  
11354	207	S563  
11354	207	S566  
11355	207	S563  
11355	207	S566  
11356	207	S563  
11356	207	S566  
11357	207	S563  
11357	207	S566  
11358	207	S563  
11358	207	S566  
11359	207	S2105 
11360	207	S2105 
11394	207	S2105 
11395	207	S2105 
11398	207	S2105 
11399	207	S2105 
11402	207	S2105 
11403	207	S2105 
11411	207	S2105 
11412	207	S2105 
11429	207	S1121 
11429	207	S363  
11429	207	S617  
11463	207	S25   
11464	207	S25   
11507	207	S1062 
11508	207	S1062 
11510	207	S1062 
11529	207	S441  
11529	207	S503  
11529	207	S608  
11530	207	S441  
11531	207	S27   
11531	207	S625  
11531	207	S626  
11531	207	S627  
11531	207	S641  
11546	207	S21   
11546	207	S5    
11546	207	S625  
11546	207	S626  
11546	207	S627  
11546	207	S641  
11547	207	S21   
11547	207	S625  
11547	207	S626  
11547	207	S627  
11549	207	S21   
11674	207	S563  
11674	207	S566  
11705	207	S1069 
11752	207	S1065 
11757	207	S1062 
11760	207	S25   
11821	207	S1062 
11828	207	S563  
11828	207	S566  
11841	207	S2105 
11842	207	S2105 
11856	207	S25   
11875	207	S1062 
11876	207	S1062 
11884	207	S441  
11887	207	S21   
11887	207	S5    
11887	207	S625  
11887	207	S626  
11887	207	S627  
11887	207	S641  
11888	207	S21   
11888	207	S625  
11888	207	S626  
11888	207	S627  
11921	207	S1062 
11935	207	S22   
11935	207	S5    
11949	207	S22   
11949	207	S5    
11950	207	S2941 
11960	207	S481  
11960	207	S562  
11987	207	S1202 
11987	207	S2941 
11990	207	S1202 
11991	207	S1202 
11992	207	S2941 
12006	207	D4822 
12006	207	S1783 
12038	207	S661  
12038	207	S961  
12061	207	S141  
12062	207	S141  
12063	207	S141  
12065	207	S141  
12078	207	S1063 
12078	207	S503  
12086	207	S343  
12087	207	S343  
12120	207	S83   
12121	207	S83   
12122	207	S83   
12131	207	S77   
12132	207	S77   
12142	207	S85   
12143	207	S85   
12144	207	S85   
12147	207	S502  
12147	207	S564  
12151	207	S101  
12151	207	S86   
12152	207	S101  
12152	207	S86   
12154	207	S941  
12155	207	S79   
12201	207	S1164 
12220	207	S1221 
12220	207	S2109 
12538	207	S661  
12538	207	S961  
12563	207	S141  
12565	207	S141  
12586	207	S343  
12586	207	S363  
12586	207	S5    
12586	207	S502  
12632	207	S77   
12643	207	S85   
12644	207	S85   
12652	207	S86   
13019	207	S2    
13020	207	S2    
13039	207	S221  
13055	207	S2    
13065	207	S2    
13067	207	S2    
13068	207	S2    
13070	207	S2    
13096	207	S2    
13098	207	S2    
13165	207	S2    
13318	207	S1581 
13320	207	S1581 
13321	207	S1581 
13322	207	S1581 
13323	207	S1581 
13324	207	S1581 
13325	207	S1082 
13326	207	S1082 
13327	207	S1082 
13340	207	S1581 
13341	207	S1581 
13343	207	S2    
13355	207	S230  
13369	207	S2    
13370	207	S2    
13373	207	S2    
13375	207	S2    
13377	207	S2    
13378	207	S2    
13391	207	S2    
13394	207	S2    
13398	207	S2    
13399	207	S2    
13401	207	S2    
13402	207	S2    
13404	207	S2    
13405	207	S2    
13407	207	S2    
13408	207	S2    
13410	207	S2    
13411	207	S2    
13413	207	S2    
13414	207	S2    
13415	207	S2    
13416	207	S2    
13417	207	S2    
13418	207	S2    
13419	207	S2    
13420	207	S2    
13421	207	S2    
13422	207	S2    
13423	207	S2    
13424	207	S2    
13425	207	S2    
13426	207	S2    
13439	207	S2    
13440	207	S2    
13441	207	S2    
13442	207	S2    
13443	207	S2    
13444	207	S2    
13445	207	S2    
13446	207	S2    
13447	207	S2    
13448	207	S2    
13449	207	S2    
13450	207	S2    
13451	207	S2    
13452	207	S2    
13453	207	S2    
13454	207	S2    
13455	207	S2    
13456	207	S2    
13467	207	S221  
13468	207	S221  
13469	207	S221  
13470	207	S221  
13481	207	S221  
13482	207	S221  
13483	207	S221  
13484	207	S221  
13485	207	S2    
13486	207	S2    
13487	207	S2    
13488	207	S2    
13490	207	S2    
13491	207	S2    
13492	207	S2    
13493	207	S2    
13494	207	S14   
13495	207	S14   
13496	207	S14   
13497	207	S14   
13498	207	S14   
13565	207	S2703 
13566	207	S2703 
13567	207	S2703 
13568	207	S2703 
13569	207	S2703 
13805	207	S2    
13806	207	S2    
13809	207	S2    
13810	207	S2    
13811	207	S2    
13812	207	S2    
13813	207	S2    
13814	207	S2    
13850	207	S2    
13851	207	S2    
13853	207	S2    
13854	207	S2    
13856	207	S2    
13857	207	S2    
13868	207	S2    
13869	207	S2    
13870	207	S2    
13871	207	S2    
13872	207	S2    
13873	207	S2    
13874	207	S2    
13875	207	S2    
13876	207	S2    
13877	207	S2    
13878	207	S2    
13879	207	S2    
13880	207	S2    
13881	207	S2    
13882	207	S2    
13891	207	S2    
13893	207	S2    
13894	207	S2    
13896	207	S2    
13898	207	S2    
13900	207	S2    
13909	207	S2    
13910	207	S2    
13911	207	S2    
13912	207	S2    
13913	207	S2    
13914	207	S2    
13917	207	S2    
13918	207	S2    
13920	207	S2    
13921	207	S2    
13923	207	S2    
13924	207	S2    
13929	207	S2    
13930	207	S2    
13931	207	S2    
13932	207	S2    
13934	207	S2    
13935	207	S2    
13936	207	S221  
13937	207	S221  
13938	207	S221  
13939	207	S221  
13940	207	S221  
13941	207	S221  
13942	207	S221  
13943	207	S221  
13944	207	S221  
13946	207	S221  
13947	207	S221  
13948	207	S2    
13949	207	S2    
13950	207	S2    
13951	207	S2    
13952	207	S2    
13953	207	S2    
13954	207	S2    
13955	207	S2    
13956	207	S2    
13957	207	S2    
13958	207	S2    
13959	207	S2    
13960	207	S221  
13961	207	S221  
13962	207	S221  
13963	207	S221  
13964	207	S221  
13965	207	S221  
13966	207	S221  
13967	207	S221  
13968	207	S2    
13969	207	S2    
13970	207	S2    
13971	207	S2    
13976	207	S221  
13977	207	S221  
13978	207	S221  
13979	207	S221  
13985	207	S2    
13987	207	S221  
13988	207	S2703 
13989	207	S2703 
13990	207	S2703 
13991	207	S2703 
13992	207	S2703 
13994	207	S2703 
13995	207	S2703 
13996	207	S2703 
13997	207	S2703 
13998	207	S2703 
14003	207	S2841 
14006	207	S2841 
14084	207	S2841 
14096	207	S2841 
14097	207	S2841 
14098	207	S2841 
14099	207	S2841 
14100	207	S2841 
14101	207	S2841 
14102	207	S2841 
14103	207	S2841 
14105	207	S2841 
14106	207	S2841 
14107	207	S2841 
14108	207	S2841 
14109	207	S2841 
14113	207	S2841 
14116	207	S2841 
14117	207	S2841 
14120	207	S2841 
14124	207	S2841 
14126	207	S2841 
14132	207	S2841 
14134	207	S2841 
14135	207	S2841 
14137	207	S1068 
14138	207	S2841 
14140	207	S2841 
14144	207	S1068 
14145	207	S1064 
14145	207	S1066 
14145	207	S1068 
14145	207	S1122 
14146	207	S1068 
14147	207	S1068 
14148	207	S1068 
14149	207	S1068 
14152	207	S2841 
14154	207	S2702 
14156	207	S2702 
14158	207	S2841 
14159	207	S2841 
14209	207	S1064 
14209	207	S1066 
14209	207	S1122 
14209	207	S23   
14238	207	S2104 
14242	207	S2104 
14243	207	D673  
14277	207	D672  
14277	207	D673  
14282	207	D672  
14323	207	S1067 
14347	207	S1064 
14347	207	S1122 
14366	207	S2104 
14370	207	S2104 
14382	207	S1164 
14400	207	S1064 
14400	207	S1066 
14400	207	S1068 
14400	207	S1122 
14416	207	S1064 
14416	207	S1066 
14416	207	S1068 
14416	207	S1122 
14432	207	S1068 
14433	207	S1068 
14434	207	S1068 
14437	207	S27   
14438	207	S27   
14439	207	S27   
14440	207	S2109 
14450	207	S1164 
14460	207	S1164 
14461	207	S1164 
14462	207	S2109 
14475	207	S1068 
14476	207	S1068 
14555	207	S1068 
14555	207	S27   
14559	207	S1068 
14559	207	S27   
14601	207	S1066 
14602	207	S2841 
15027	207	S1163 
15073	207	S1163 
15078	207	D1066 
15078	207	D1107 
15078	207	D2793 
15078	207	S2621 
15087	207	S2109 
15152	207	S2104 
15232	207	S1163 
15260	207	S2109 
15261	207	S1163 
15262	207	S1163 
16006	207	S1164 
16010	207	S1164 
16011	207	S1164 
16029	207	S1164 
16037	207	S1164 
16037	207	S2202 
16038	207	S1164 
16038	207	S2202 
16042	207	S1065 
16042	207	S2202 
16043	207	S1065 
16043	207	S2202 
16089	207	S563  
16097	207	S22   
16098	207	S22   
16112	207	S39   
16114	207	S39   
16120	207	S39   
16123	207	S39   
16126	207	S39   
16139	207	S39   
16147	207	S2104 
16159	207	D342  
16159	207	S39   
16167	207	S2203 
16174	207	S18   
16338	207	S1164 
16338	207	S2202 
16343	207	S1065 
16343	207	S2202 
16397	207	S22   
16398	207	S22   
17202	207	S1082 
17203	207	S1082 
17204	207	S1082 
17218	207	S1581 
17219	207	S1581 
17332	207	S3    
17335	207	S3    
17340	207	S3    
17341	207	S3    
17342	207	S3    
17345	207	S3    
17346	207	S3    
17347	207	S3    
17348	207	S3    
18001	207	S1162 
18002	207	S1162 
18069	207	S20   
18079	207	S25   
18159	207	S21   
18166	207	S25   
18168	207	S25   
18215	207	S25   
18228	207	S23   
18231	207	S25   
18258	207	S1162 
18259	207	S1162 
18262	207	S1162 
18263	207	S1162 
18288	207	S27   
18350	207	S21   
18363	207	S22   
18364	207	S22   
18365	207	S27   
18376	207	S25   
18403	207	S27   
18927	207	S25   
18930	207	S2203 
18931	207	S2203 
18932	207	S27   
18933	207	S27   
18934	207	S27   
18935	207	S27   
18936	207	S27   
19003	207	S26   
19034	207	S26   
19035	207	S26   
19047	207	S1162 
19056	207	S26   
19057	207	S2109 
19058	207	S2109 
19064	207	S1164 
19076	207	S1164 
19078	207	S1069 
19109	207	S1164 
19120	207	S1069 
19155	207	S1164 
19230	207	S1063 
19283	207	S1067 
19300	207	S5    
19337	207	S2109 
19350	207	S1164 
19411	207	S26   
19856	207	S1067 
19868	207	S2109 
19873	207	S1067 
20046	207	S20   
20047	207	S20   
20048	207	S20   
20049	207	S20   
20099	207	S1163 
20099	207	S20   
20100	207	S20   
20100	207	S2901 
20109	207	S2105 
20110	207	S2105 
20120	207	S1163 
20120	207	S20   
20121	207	S20   
20121	207	S2901 
20132	207	S1202 
20310	207	S2105 
20321	207	S1163 
20400	207	S20   
20400	207	S2901 
20409	207	S2105 
20410	207	S2105 
20420	207	S1163 
20420	207	S20   
20421	207	S20   
20421	207	S2901 
20446	207	S20   
20447	207	S20   
20499	207	S1163 
20499	207	S20   
20510	207	S2105 
20521	207	S1163 
20623	207	S1742 
20624	207	S1742 
20628	207	S1742 
20629	207	S1742 
20630	207	S1742 
20634	207	S1742 
20635	207	S1742 
20636	207	S1742 
20640	207	S1742 
20641	207	S1742 
20645	207	S1742 
20646	207	S1742 
21138	207	S1064 
21138	207	S1066 
21138	207	S1122 
21141	207	S1064 
21224	207	S19   
21225	207	S19   
21226	207	S22   
21227	207	S22   
21229	207	S1122 
21238	207	S2801 
21239	207	S1066 
21240	207	S1066 
21241	207	S1066 
21242	207	S1066 
21243	207	S1066 
21244	207	S1066 
21245	207	S1066 
21246	207	S1066 
21247	207	S1066 
21248	207	S1066 
21249	207	S1064 
21250	207	S1064 
21251	207	S1064 
21252	207	S1064 
21253	207	S1064 
21254	207	S1064 
21255	207	S1064 
21256	207	S1064 
21257	207	S1064 
21259	207	S1064 
21260	207	S1082 
21261	207	S1082 
21262	207	S1082 
21263	207	S1082 
21264	207	S1082 
21265	207	S1082 
21266	207	S1082 
21267	207	S1082 
21268	207	S1082 
21269	207	S1082 
21270	207	S1082 
21271	207	S2108 
21272	207	S2108 
21273	207	S2108 
21274	207	S2108 
21275	207	S2108 
21276	207	S2108 
21277	207	S2110 
21278	207	S2110 
21279	207	S2110 
21280	207	S2110 
21281	207	S2110 
21282	207	S2110 
21283	207	S2111 
21284	207	S2111 
21285	207	S2111 
21286	207	S2111 
21287	207	S2112 
21288	207	S2112 
21289	207	S2112 
21290	207	S2112 
21291	207	S2112 
21292	207	S2112 
21293	207	S2782 
21294	207	S2782 
21295	207	S2782 
21296	207	S2782 
21297	207	S2782 
21298	207	S2782 
21299	207	S2110 
21299	207	S2111 
21299	207	S2112 
21299	207	S2782 
21300	207	S2110 
21300	207	S2112 
21300	207	S2782 
21301	207	S2110 
21301	207	S2111 
21301	207	S2112 
21301	207	S2782 
21302	207	S2110 
21302	207	S2111 
21302	207	S2112 
21302	207	S2782 
21303	207	S2110 
21303	207	S2112 
21303	207	S2782 
21304	207	S2110 
21304	207	S2111 
21304	207	S2112 
21304	207	S2782 
21308	207	S2801 
21309	207	S2801 
21310	207	S2801 
21311	207	S2801 
21312	207	S2801 
21313	207	S2801 
21314	207	S2801 
21315	207	S2801 
21316	207	S2801 
21317	207	S2801 
21318	207	S2801 
21319	207	S2801 
21320	207	S2801 
21321	207	S2801 
21322	207	S2801 
21323	207	S2801 
21324	207	S2801 
21325	207	S2801 
21326	207	S2801 
21337	207	S2801 
21342	207	S2801 
21343	207	S2801 
21346	207	S2801 
21348	207	S2801 
22247	207	S20   
22903	207	S21   
22904	207	S18   
22909	207	S22   
22911	207	S18   
22912	207	S19   
22914	207	S19   
22915	207	S19   
22916	207	S19   
23009	207	S2703 
23010	207	S2703 
23011	207	S2703 
23012	207	S2703 
23013	207	S2703 
23014	207	S2703 
23015	207	S2703 
23016	207	S2703 
23017	207	S2703 
23018	207	S2703 
23019	207	S2703 
23020	207	S2703 
23021	207	S2703 
23022	207	S2703 
23023	207	S2703 
23024	207	S2703 
23025	207	S2703 
23027	207	S2703 
23028	207	S2703 
23029	207	S2703 
23030	207	S2703 
23031	207	S2703 
23032	207	S2703 
23033	207	S2703 
23034	207	S2703 
23035	207	S2703 
23036	207	S2703 
23037	207	S2703 
23038	207	S2703 
23039	207	S2703 
23040	207	S2703 
23041	207	S2703 
23042	207	S2703 
23043	207	S2703 
23044	207	S2703 
23045	207	S2703 
23046	207	S2703 
23047	207	S2703 
23048	207	S2703 
23049	207	S2703 
23050	207	S2703 
23051	207	S2703 
23052	207	S2703 
23053	207	S2703 
23054	207	S2703 
23055	207	S2703 
23056	207	S2703 
23057	207	S2703 
23058	207	S2703 
23059	207	S2703 
23060	207	S2703 
23061	207	S2703 
23062	207	S2703 
23063	207	S2703 
23064	207	S2703 
23065	207	S2703 
23557	207	S14   
23558	207	S14   
23559	207	S14   
23560	207	S14   
23561	207	S14   
23562	207	S14   
23563	207	S14   
23564	207	S14   
23565	207	S14   
23566	207	S14   
23567	207	S14   
23568	207	S14   
23569	207	S14   
23570	207	S14   
23571	207	S14   
23572	207	S14   
23573	207	S14   
23574	207	S14   
23575	207	S14   
23576	207	S14   
23577	207	S14   
23578	207	S14   
23579	207	S14   
23580	207	S14   
23581	207	S14   
23582	207	S2    
23583	207	S2    
23584	207	S2    
23585	207	S2    
23586	207	S2    
23587	207	S2    
23588	207	S2    
23589	207	S2    
23590	207	S2    
23591	207	S2    
23592	207	S2    
23593	207	S2    
23594	207	S2    
23595	207	S2    
23596	207	S2    
23597	207	S2    
23598	207	S2    
23599	207	S2    
23600	207	S2    
23601	207	S2    
23602	207	S2    
23603	207	S2    
23604	207	S2    
23605	207	S2    
23606	207	S2    
23607	207	S2    
23608	207	S2    
23609	207	S2    
23610	207	S2    
23611	207	S2    
23612	207	S2    
23613	207	S2    
23614	207	S2    
23615	207	S2    
23616	207	S2    
23617	207	S2    
23618	207	S2    
23619	207	S2    
23620	207	S2    
23621	207	S2    
23622	207	S2    
23623	207	S2    
23624	207	S2    
23625	207	S2    
23626	207	S2    
23627	207	S2    
23628	207	S2    
23629	207	S2    
23630	207	S2    
23631	207	S2    
23632	207	S2    
23633	207	S2    
23634	207	S2    
23635	207	S2    
23636	207	S2    
23637	207	S2    
23638	207	S2    
23640	207	S1581 
23646	207	S2    
23647	207	S2    
23648	207	S2    
23649	207	S2    
23650	207	S2    
23651	207	S2    
23652	207	S2    
23653	207	S2    
23654	207	S2    
23655	207	S2    
23656	207	S2    
23657	207	S2    
23658	207	S2    
23659	207	S2    
23660	207	S2    
35001	207	D4961 
35002	207	D4961 
35003	207	D4961 
35004	207	D4961 
35008	207	D4961 
35009	207	D4961 
35010	207	D4961 
35011	207	D4961 
35012	207	D4961 
35013	207	D4961 
35014	207	D4961 
35015	207	D4961 
35016	207	D4961 
35017	207	D4961 
35021	207	D4961 
35022	207	D4961 
35023	207	D4961 
35024	207	D4961 
35025	207	D4961 
35026	207	D4961 
35027	207	D4961 
35028	207	D4961 
35029	207	D4961 
35030	207	D4961 
35034	207	D4961 
35038	207	D4961 
35039	207	D4961 
35040	207	D4961 
35041	207	D4961 
35042	207	D4961 
35043	207	D4961 
35046	207	D4961 
35047	207	D4961 
35048	207	D4961 
35050	207	D4961 
35051	207	D4961 
35054	207	D4961 
35055	207	D4961 
35056	207	D4961 
35057	207	D4961 
35058	207	D4961 
35059	207	D4961 
35060	207	D4961 
35063	207	D4961 
35064	207	D4961 
35065	207	D4961 
35066	207	D4961 
35067	207	D4961 
35068	207	D4961 
35070	207	D4961 
35071	207	D4961 
35072	207	D4961 
35073	207	D4961 
35074	207	D4961 
35075	207	D4961 
35078	207	D4961 
35079	207	D4961 
35080	207	D4961 
35081	207	D4961 
35082	207	D4961 
35083	207	D4961 
35084	207	D4961 
35085	207	D4961 
35086	207	D4961 
35087	207	D4961 
35088	207	D4961 
35089	207	D4961 
35090	207	D4961 
35091	207	D4961 
35092	207	D4961 
35093	207	D4961 
35130	207	S2381 
35131	207	S2381 
35132	207	S2381 
35133	207	S2381 
35134	207	S2381 
35135	207	S2381 
35136	207	S2381 
35137	207	S2381 
35138	207	S2381 
35139	207	S2381 
35140	207	S2381 
35141	207	S2381 
35142	207	S2381 
35143	207	S2381 
35144	207	S2381 
35145	207	S2381 
35146	207	S2381 
35147	207	S2381 
35148	207	S2381 
42161	207	S281  
42190	207	S243  
42190	207	S281  
42190	207	S282  
43158	207	S2109 
43215	207	S26   
43364	207	S26   
43372	207	S5    
43378	207	S1082 
43514	207	S1067 
48052	207	S1362 
04673	208	S2401 
04674	208	S2401 
04675	208	S2401 
04676	208	S2401 
04677	208	S2401 
07002	208	S222  
07005	208	S248  
07006	208	S247  
07007	208	S1164 
07014	208	S281  
07039	208	S244  
07056	208	S248  
07064	208	S1164 
07068	208	S1041 
07201	208	S281  
07205	208	S281  
07207	208	S281  
07209	208	S281  
07213	208	S281  
07233	208	S281  
07240	208	S281  
07242	208	S281  
07254	208	S281  
07255	208	S281  
07256	208	S281  
07268	208	S281  
07279	208	S259  
07909	208	S259  
07910	208	S245  
07911	208	S226  
07912	208	S226  
07913	208	S238  
07914	208	S252  
07915	208	S281  
07916	208	S242  
07919	208	S252  
07921	208	S228  
07923	208	S245  
07925	208	S281  
07927	208	S227  
07928	208	S225  
07929	208	S227  
07930	208	S222  
07931	208	S222  
07932	208	S224  
07933	208	S224  
07934	208	S281  
07935	208	S224  
07936	208	S247  
07938	208	S233  
07939	208	S235  
07940	208	S237  
07941	208	S281  
07942	208	S281  
07943	208	S281  
07944	208	S227  
07952	208	S1164 
07958	208	S1164 
07959	208	S1164 
07960	208	S1164 
08001	208	S2664 
08003	208	S2664 
08005	208	S2664 
08010	208	S702  
08011	208	S702  
08013	208	S603  
08014	208	S2664 
08017	208	S603  
08018	208	S702  
08019	208	S603  
08020	208	S2664 
08023	208	S2664 
08026	208	S603  
08028	208	S2664 
08030	208	S2664 
08031	208	S2664 
08032	208	S2664 
08035	208	S603  
08045	208	S603  
08047	208	S702  
08048	208	S603  
08049	208	S702  
08050	208	S603  
08054	208	S702  
08057	208	S603  
08058	208	S2664 
08059	208	S702  
08060	208	S2664 
08064	208	S603  
08065	208	S2664 
08066	208	S702  
08067	208	S2664 
08068	208	S2664 
08069	208	S2664 
08071	208	S2664 
08077	208	S603  
08078	208	S603  
08082	208	S603  
08083	208	S2502 
08085	208	S702  
08086	208	S603  
08087	208	S603  
08089	208	S603  
08092	208	S702  
08094	208	S702  
08116	208	S2502 
08124	208	S702  
08128	208	S702  
08130	208	S702  
08138	208	S2502 
08139	208	S603  
08146	208	S702  
08147	208	S2422 
08177	208	S2502 
08189	208	S2664 
08190	208	S603  
08194	208	S603  
08200	208	S702  
08202	208	S603  
08206	208	S2502 
08210	208	S702  
08211	208	S702  
08212	208	S702  
08214	208	S702  
08215	208	S702  
08216	208	S702  
08217	208	S2664 
08219	208	S702  
08220	208	S702  
08221	208	S702  
08225	208	S702  
08229	208	S702  
08231	208	S702  
08232	208	S702  
08243	208	S603  
08244	208	S603  
08245	208	S603  
08247	208	S603  
08253	208	S2664 
08258	208	S2664 
08259	208	S2664 
08262	208	S603  
08263	208	S603  
08266	208	S603  
08267	208	S603  
08268	208	S603  
08269	208	S603  
08270	208	S603  
08271	208	S603  
08272	208	S603  
08273	208	S603  
08274	208	S603  
08278	208	S603  
08283	208	S2664 
08284	208	S2664 
08286	208	S2664 
08287	208	S2664 
08288	208	S2664 
08289	208	S2664 
08293	208	S702  
08294	208	S702  
08299	208	S702  
08309	208	S2664 
08315	208	S702  
08316	208	S702  
08317	208	S702  
08318	208	S2664 
08319	208	S2664 
08345	208	S603  
08346	208	S2502 
08347	208	S2502 
08348	208	S2502 
08349	208	S2502 
08350	208	S2502 
08351	208	S702  
08352	208	S702  
08353	208	S702  
08354	208	S702  
08355	208	S702  
08357	208	S702  
08358	208	S702  
08359	208	S702  
08360	208	S702  
08361	208	S702  
08362	208	S702  
08363	208	S702  
08364	208	S702  
08366	208	S702  
08367	208	S603  
08368	208	S603  
08370	208	S603  
08371	208	S603  
08372	208	S603  
08374	208	S2664 
08376	208	S2664 
08378	208	S2161 
08379	208	S2664 
08380	208	S2664 
08383	208	S2664 
08384	208	S2664 
08385	208	S2664 
08386	208	S2664 
08387	208	S2664 
08388	208	S2664 
08390	208	S2664 
08391	208	S682  
08392	208	S2664 
08393	208	S2664 
08394	208	S702  
08395	208	S702  
08396	208	S702  
08397	208	S603  
08398	208	S603  
08399	208	S603  
08400	208	S881  
08401	208	S881  
08402	208	S702  
08403	208	S1209 
08408	208	S2502 
08409	208	S2502 
08410	208	S702  
08411	208	S702  
08412	208	S702  
08413	208	S702  
08414	208	S702  
08415	208	S702  
08416	208	S702  
08417	208	S702  
08418	208	S702  
08419	208	S702  
08420	208	S702  
08421	208	S702  
08422	208	S702  
08436	208	S702  
08444	208	S702  
08446	208	S702  
08448	208	S702  
08449	208	S702  
08450	208	S702  
08454	208	S2664 
08455	208	S2664 
08456	208	S2664 
08457	208	S2664 
08458	208	S2664 
08459	208	S2664 
08460	208	S2664 
08461	208	S2664 
08462	208	S2664 
08463	208	S2664 
08464	208	S2664 
08465	208	S2664 
08466	208	S2664 
08467	208	S2161 
08468	208	S2664 
08469	208	S2664 
08470	208	S2664 
08471	208	S2664 
08472	208	S2664 
08473	208	S2664 
08474	208	S2664 
08476	208	S2502 
08478	208	S2502 
08481	208	S2502 
08482	208	S2502 
08483	208	S2502 
08484	208	S2502 
08487	208	S2502 
08488	208	S2502 
08489	208	S2502 
08490	208	S2502 
08491	208	S2502 
08492	208	S2502 
08493	208	S2502 
08494	208	S2502 
08495	208	S2502 
08497	208	S2502 
08498	208	S2502 
08500	208	S2502 
08501	208	S2502 
11935	208	S5    
11949	208	S5    
13321	208	S1581 
16114	208	S39   
48052	208	S1362 
01103	209	S1163 
01202	209	S1163 
04017	209	S19   
04021	209	S19   
04023	209	S19   
04114	209	S19   
04120	209	S19   
04141	209	S19   
04142	209	S19   
04143	209	S19   
04144	209	S19   
04367	209	S19   
04635	209	S19   
04636	209	S19   
04638	209	S26   
04639	209	S26   
04640	209	S26   
04641	209	S25   
05312	209	S26   
05313	209	S26   
05320	209	S26   
06019	209	S18   
06128	209	S18   
06159	209	S18   
06164	209	S23   
06982	209	S18   
06983	209	S18   
06984	209	S2104 
06985	209	S2104 
07022	209	S21   
07241	209	S21   
07945	209	S21   
08001	209	S1065 
08012	209	S1065 
08014	209	S1065 
08020	209	S1065 
08030	209	S1065 
08061	209	S1065 
08077	209	S1065 
08147	209	S1065 
08218	209	S1065 
08435	209	S1065 
08504	209	S2662 
08506	209	S2662 
09003	209	S561  
09032	209	S21   
09037	209	S481  
09037	209	S502  
09038	209	S481  
09038	209	S502  
09040	209	S481  
09040	209	S562  
09042	209	S461  
09050	209	S421  
09070	209	S582  
09078	209	S561  
09094	209	S363  
09112	209	S563  
09132	209	S1062 
09148	209	S363  
09160	209	S1065 
09181	209	S461  
09184	209	S562  
09191	209	S421  
09202	209	S564  
09218	209	S1065 
09236	209	S461  
09266	209	S561  
09279	209	S421  
09291	209	S564  
09291	209	S566  
09298	209	S564  
09298	209	S566  
09302	209	S461  
09316	209	S421  
09316	209	S566  
09326	209	S461  
09430	209	S561  
09433	209	S2105 
11012	209	S1069 
11090	209	S564  
11091	209	S564  
11112	209	S1065 
11113	209	S1065 
11124	209	S1062 
11125	209	S1062 
11130	209	S25   
11131	209	S25   
11143	209	S564  
11205	209	S1062 
11206	209	S1062 
11243	209	S2941 
11251	209	S503  
11253	209	S541  
11257	209	S541  
11260	209	S2941 
11263	209	S2941 
11267	209	S2941 
11282	209	S1062 
11286	209	S1062 
11294	209	S563  
11333	209	S1062 
11339	209	S1062 
11352	209	S563  
11352	209	S566  
11353	209	S563  
11353	209	S566  
11355	209	S563  
11355	209	S566  
11356	209	S563  
11356	209	S566  
11357	209	S563  
11357	209	S566  
11358	209	S563  
11358	209	S566  
11359	209	S2105 
11360	209	S2105 
11394	209	S2105 
11395	209	S2105 
11398	209	S2105 
11399	209	S2105 
11402	209	S2105 
11403	209	S2105 
11411	209	S2105 
11412	209	S2105 
11429	209	S363  
11463	209	S25   
11464	209	S25   
11507	209	S1062 
11508	209	S1062 
11510	209	S1062 
11529	209	S503  
11546	209	S21   
11674	209	S563  
11674	209	S566  
11705	209	S1069 
11742	209	S564  
11752	209	S1065 
11757	209	S1062 
11760	209	S25   
11821	209	S1062 
11828	209	S563  
11828	209	S566  
11841	209	S2105 
11842	209	S2105 
11856	209	S25   
11875	209	S1062 
11876	209	S1062 
11887	209	S21   
11921	209	S1062 
11960	209	S562  
11987	209	S2941 
11992	209	S2941 
12061	209	S141  
12062	209	S141  
12063	209	S141  
12065	209	S141  
12078	209	S1063 
12078	209	S503  
12086	209	S343  
12086	209	S363  
12086	209	S502  
12087	209	S343  
12120	209	S83   
12121	209	S83   
12122	209	S83   
12131	209	S77   
12132	209	S77   
12142	209	S85   
12143	209	S85   
12144	209	S85   
12147	209	S564  
12151	209	S86   
12152	209	S86   
12154	209	S941  
12155	209	S79   
12220	209	S2109 
12563	209	S141  
12565	209	S141  
12586	209	S343  
12586	209	S363  
12586	209	S502  
12632	209	S77   
12643	209	S85   
12644	209	S85   
12652	209	S86   
14003	209	S2103 
14006	209	S2103 
14366	209	S2104 
14370	209	S2104 
15027	209	S1163 
15087	209	S2109 
15260	209	S2109 
16006	209	S1164 
16010	209	S1164 
16011	209	S1164 
16029	209	S1164 
16037	209	S1164 
16038	209	S1164 
16042	209	S1065 
16043	209	S1065 
16097	209	S22   
16098	209	S22   
16147	209	S2104 
16167	209	S2203 
16338	209	S1164 
16343	209	S1065 
16397	209	S22   
16398	209	S22   
18001	209	S1162 
18002	209	S1162 
18069	209	S20   
18079	209	S25   
18159	209	S21   
18166	209	S25   
18168	209	S25   
18215	209	S25   
18228	209	S23   
18231	209	S25   
18258	209	S1162 
18259	209	S1162 
18262	209	S1162 
18263	209	S1162 
18288	209	S27   
18350	209	S21   
18365	209	S27   
18376	209	S25   
18403	209	S27   
18927	209	S25   
18930	209	S2203 
18931	209	S2203 
18932	209	S27   
18933	209	S27   
18934	209	S27   
18935	209	S27   
18936	209	S27   
19003	209	S26   
19034	209	S26   
19035	209	S26   
19047	209	S1162 
19056	209	S26   
19057	209	S2109 
19058	209	S2109 
19064	209	S1164 
19109	209	S1164 
19155	209	S1164 
19337	209	S2109 
19868	209	S2109 
20046	209	S20   
20047	209	S20   
20048	209	S20   
20049	209	S20   
20099	209	S1163 
20099	209	S20   
20100	209	S1163 
20100	209	S20   
20120	209	S1163 
20120	209	S20   
20121	209	S1163 
20121	209	S20   
20321	209	S1163 
20321	209	S20   
20400	209	S1163 
20400	209	S20   
20420	209	S1163 
20420	209	S20   
20421	209	S1163 
20421	209	S20   
20446	209	S20   
20447	209	S20   
20499	209	S1163 
20499	209	S20   
20521	209	S1163 
20521	209	S20   
20623	209	S1742 
20624	209	S1742 
20628	209	S1742 
20629	209	S1742 
20630	209	S1742 
20634	209	S1742 
20635	209	S1742 
20636	209	S1742 
20640	209	S1742 
20641	209	S1742 
20645	209	S1742 
20646	209	S1742 
21141	209	S1064 
21224	209	S19   
21225	209	S19   
21226	209	S22   
21227	209	S22   
21239	209	S1066 
21240	209	S1066 
21241	209	S1066 
21242	209	S1066 
21243	209	S1066 
21244	209	S1066 
21245	209	S1066 
21246	209	S1066 
21247	209	S1066 
21248	209	S1066 
21249	209	S1064 
21250	209	S1064 
21251	209	S1064 
21252	209	S1064 
21254	209	S1064 
21255	209	S1064 
21256	209	S1064 
21259	209	S1064 
21260	209	S1082 
21261	209	S1082 
21262	209	S1082 
21263	209	S1082 
21264	209	S1082 
21265	209	S1082 
21266	209	S1082 
21267	209	S1082 
21268	209	S1082 
21269	209	S1082 
21270	209	S1082 
21271	209	S2108 
21272	209	S2108 
21273	209	S2108 
21274	209	S2108 
21275	209	S2108 
21276	209	S2108 
21277	209	S2110 
21278	209	S2110 
21279	209	S2110 
21280	209	S2110 
21281	209	S2110 
21282	209	S2110 
21283	209	S2111 
21284	209	S2111 
21285	209	S2111 
21286	209	S2111 
21287	209	S2112 
21288	209	S2112 
21289	209	S2112 
21290	209	S2112 
21291	209	S2112 
21292	209	S2112 
21293	209	S2782 
21294	209	S2782 
21295	209	S2782 
21296	209	S2782 
21297	209	S2782 
21298	209	S2782 
21299	209	S2110 
21299	209	S2111 
21299	209	S2112 
21299	209	S2782 
21300	209	S2110 
21300	209	S2112 
21300	209	S2782 
21301	209	S2110 
21301	209	S2111 
21301	209	S2112 
21301	209	S2782 
21302	209	S2110 
21302	209	S2111 
21302	209	S2112 
21302	209	S2782 
21303	209	S2110 
21303	209	S2112 
21303	209	S2782 
21304	209	S2110 
21304	209	S2111 
21304	209	S2112 
21304	209	S2782 
22247	209	S20   
22903	209	S21   
22904	209	S18   
22909	209	S22   
22911	209	S18   
22912	209	S19   
22914	209	S19   
22915	209	S19   
22916	209	S19   
35130	209	S2381 
35131	209	S2381 
35132	209	S2381 
35133	209	S2381 
35134	209	S2381 
35135	209	S2381 
35136	209	S2381 
35137	209	S2381 
35138	209	S2381 
35139	209	S2381 
35140	209	S2381 
35142	209	S2381 
35143	209	S2381 
35144	209	S2381 
35145	209	S2381 
35146	209	S2381 
35147	209	S2381 
35148	209	S2381 
43158	209	S2109 
43215	209	S26   
43364	209	S26   
01026	210	S25   
01026	210	S606  
01032	210	S19   
01077	210	S27   
01079	210	S1063 
01079	210	S20   
01082	210	S1063 
01085	210	S1063 
01103	210	S1163 
01123	210	S1063 
01123	210	S561  
01124	210	S1065 
01125	210	S1065 
01202	210	S1163 
02003	210	S1069 
02009	210	S1069 
02010	210	S1069 
02011	210	S1069 
02015	210	S1069 
02021	210	S1069 
02024	210	S1069 
02027	210	S1069 
02028	210	S1069 
02029	210	S1069 
02043	210	S1069 
02048	210	S2922 
04017	210	S19   
04021	210	S19   
04023	210	S19   
04114	210	S19   
04120	210	S19   
04141	210	S19   
04143	210	S19   
04144	210	S19   
04367	210	S19   
04635	210	S19   
04636	210	S19   
04638	210	S26   
04639	210	S26   
04640	210	S26   
04641	210	S25   
05312	210	S26   
05313	210	S26   
05320	210	S26   
06016	210	S18   
06019	210	S18   
06094	210	S18   
06128	210	S18   
06159	210	S18   
06931	210	S22   
06982	210	S18   
06983	210	S18   
06984	210	S2104 
06985	210	S2104 
07022	210	S21   
07945	210	S21   
07951	210	S243  
08001	210	S1065 
08012	210	S1065 
08014	210	S1065 
08020	210	S1065 
08025	210	S2662 
08030	210	S1065 
08061	210	S1065 
08065	210	S2662 
08074	210	S2662 
08077	210	S1065 
08147	210	S1065 
08218	210	S1065 
08259	210	S2662 
08435	210	S1065 
08504	210	S2662 
08505	210	S2662 
08506	210	S2662 
08507	210	S2662 
08508	210	S2662 
08509	210	S2662 
09003	210	S502  
09003	210	S561  
09004	210	S502  
09021	210	D3321 
09021	210	D3344 
09021	210	S604  
09032	210	S21   
09037	210	S481  
09037	210	S502  
09037	210	S837  
09038	210	S481  
09038	210	S502  
09038	210	S837  
09039	210	S837  
09040	210	S481  
09040	210	S562  
09042	210	S461  
09042	210	S566  
09050	210	S421  
09050	210	S441  
09062	210	S404  
09070	210	D3321 
09070	210	D3336 
09070	210	D3344 
09070	210	S582  
09078	210	S561  
09084	210	D3321 
09087	210	S564  
09087	210	S582  
09094	210	S363  
09094	210	S582  
09112	210	S482  
09112	210	S563  
09132	210	S1062 
09148	210	S363  
09148	210	S582  
09160	210	S1065 
09181	210	S1121 
09181	210	S461  
09181	210	S604  
09181	210	S606  
09184	210	S562  
09184	210	S565  
09191	210	D3344 
09191	210	S421  
09191	210	S582  
09202	210	S482  
09202	210	S564  
09202	210	S837  
09215	210	S404  
09215	210	S837  
09218	210	S1065 
09218	210	S606  
09236	210	S461  
09236	210	S582  
09252	210	S482  
09252	210	S541  
09263	210	D4941 
09263	210	S606  
09266	210	S441  
09266	210	S561  
09268	210	D3315 
09270	210	D3315 
09273	210	S2104 
09279	210	S421  
09279	210	S582  
09291	210	D3315 
09291	210	S564  
09291	210	S566  
09291	210	S606  
09291	210	S837  
09298	210	D3315 
09298	210	S564  
09298	210	S566  
09298	210	S837  
09302	210	S461  
09302	210	S566  
09316	210	S421  
09316	210	S566  
09316	210	S606  
09318	210	S604  
09326	210	S441  
09326	210	S461  
09326	210	S837  
09409	210	S2104 
09421	210	S564  
09421	210	S582  
09427	210	D4053 
09428	210	D4053 
09429	210	S441  
09430	210	S441  
09430	210	S561  
09431	210	S2203 
09432	210	S2203 
09433	210	S2105 
11011	210	D3321 
11011	210	S1069 
11012	210	S1069 
11090	210	D3321 
11090	210	S1121 
11090	210	S564  
11090	210	S604  
11090	210	S606  
11090	210	S837  
11091	210	S1121 
11091	210	S564  
11091	210	S837  
11096	210	S1121 
11096	210	S482  
11097	210	S482  
11112	210	D3321 
11112	210	D3326 
11112	210	S1065 
11113	210	S1065 
11124	210	S1062 
11124	210	S604  
11124	210	S606  
11124	210	S837  
11125	210	S1062 
11130	210	S25   
11131	210	S25   
11143	210	D3284 
11143	210	D3321 
11143	210	S1121 
11143	210	S564  
11143	210	S604  
11205	210	S1062 
11206	210	S1062 
11243	210	S2941 
11250	210	S562  
11251	210	S503  
11252	210	S562  
11252	210	S604  
11252	210	S837  
11253	210	S541  
11257	210	S541  
11260	210	S2941 
11263	210	S2941 
11267	210	S2941 
11282	210	D3306 
11282	210	D3309 
11282	210	D3321 
11282	210	S1062 
11282	210	S837  
11286	210	S1062 
11294	210	S563  
11294	210	S582  
11333	210	S1062 
11333	210	S604  
11333	210	S837  
11339	210	S1062 
11352	210	S563  
11352	210	S566  
11353	210	S563  
11353	210	S566  
11354	210	S563  
11354	210	S566  
11355	210	S563  
11355	210	S566  
11356	210	S563  
11356	210	S566  
11357	210	S563  
11357	210	S566  
11358	210	S563  
11358	210	S566  
11359	210	S2105 
11360	210	S2105 
11394	210	S2105 
11395	210	S2105 
11398	210	S2105 
11399	210	S2105 
11402	210	S2105 
11403	210	S2105 
11411	210	S2105 
11412	210	S2105 
11429	210	D3309 
11429	210	D3321 
11429	210	S1121 
11429	210	S363  
11463	210	S25   
11464	210	S25   
11507	210	S1062 
11507	210	S606  
11508	210	D3335 
11508	210	S1062 
11508	210	S606  
11510	210	S1062 
11529	210	D3306 
11529	210	S441  
11529	210	S503  
11529	210	S604  
11529	210	S837  
11530	210	S441  
11546	210	S21   
11549	210	S21   
11674	210	S563  
11674	210	S566  
11705	210	S1069 
11742	210	S1121 
11742	210	S564  
11742	210	S837  
11752	210	S1065 
11757	210	S1062 
11760	210	S25   
11821	210	S1062 
11828	210	S563  
11828	210	S566  
11841	210	S2105 
11842	210	S2105 
11856	210	S25   
11875	210	D3335 
11875	210	S1062 
11875	210	S606  
11876	210	S1062 
11884	210	S441  
11887	210	S21   
11921	210	S1062 
11935	210	S22   
11949	210	S22   
11950	210	S2941 
11960	210	S562  
11987	210	S2941 
11992	210	S2941 
12038	210	S606  
12038	210	S661  
12038	210	S961  
12061	210	S141  
12062	210	S141  
12063	210	S141  
12065	210	S141  
12078	210	S1063 
12078	210	S503  
12086	210	S343  
12086	210	S363  
12086	210	S502  
12087	210	S343  
12120	210	S83   
12121	210	S83   
12122	210	S83   
12131	210	S77   
12132	210	S77   
12142	210	S85   
12143	210	S85   
12144	210	S85   
12147	210	S564  
12151	210	S101  
12151	210	S86   
12152	210	S101  
12152	210	S86   
12154	210	S941  
12155	210	S79   
12201	210	S1164 
12201	210	S606  
12220	210	S1221 
12220	210	S2109 
12537	210	S604  
12538	210	S606  
12538	210	S661  
12538	210	S961  
12563	210	S141  
12565	210	S141  
12586	210	S343  
12586	210	S363  
12586	210	S502  
12632	210	S77   
12643	210	S85   
12644	210	S85   
12652	210	S101  
12652	210	S86   
14003	210	S2103 
14006	210	S2103 
14144	210	S1068 
14145	210	S1064 
14145	210	S1066 
14145	210	S1068 
14145	210	S1122 
14147	210	S1068 
14148	210	S1068 
14209	210	S23   
14242	210	S2104 
14416	210	S1064 
14416	210	S1066 
14416	210	S1122 
14450	210	S1164 
14460	210	S1164 
14461	210	S1164 
14476	210	S1068 
15027	210	S1163 
15087	210	S2109 
15260	210	S2109 
16006	210	S1164 
16010	210	S1164 
16010	210	S604  
16010	210	S606  
16011	210	S1164 
16011	210	S604  
16011	210	S606  
16029	210	S1164 
16037	210	S1164 
16038	210	S1164 
16042	210	S1065 
16043	210	S1065 
16089	210	S563  
16097	210	S22   
16098	210	S22   
16098	210	S404  
16098	210	S837  
16147	210	S2104 
16167	210	S2203 
16338	210	S1164 
16343	210	S1065 
16397	210	S22   
16398	210	S22   
16398	210	S404  
16398	210	S837  
18001	210	S1162 
18002	210	S1162 
18069	210	S20   
18079	210	S25   
18159	210	S21   
18166	210	S25   
18168	210	S25   
18215	210	S25   
18231	210	S25   
18258	210	S1162 
18259	210	S1162 
18288	210	S27   
18350	210	S21   
18363	210	S22   
18364	210	S22   
18365	210	S27   
18376	210	S25   
18403	210	S27   
18927	210	S25   
18930	210	S2203 
18931	210	S2203 
18932	210	S27   
18933	210	S27   
18934	210	S27   
18935	210	S27   
18936	210	S27   
19003	210	S26   
19034	210	S26   
19035	210	S26   
19047	210	S1162 
19056	210	S26   
19057	210	S2109 
19058	210	S2109 
19064	210	S1164 
19076	210	S1164 
19109	210	S1164 
19155	210	S1164 
19283	210	S1067 
19296	210	D3338 
19296	210	D3339 
19304	210	D3296 
19350	210	S1164 
19353	210	D3316 
19856	210	S1067 
19873	210	S1067 
20010	210	S604  
20037	210	S604  
20037	210	S837  
20044	210	S1164 
20044	210	S20   
20046	210	S20   
20046	210	S604  
20046	210	S606  
20047	210	S20   
20047	210	S606  
20048	210	S20   
20049	210	S20   
20089	210	S604  
20108	210	S604  
20109	210	S2105 
20109	210	S606  
20110	210	S2105 
20110	210	S606  
20310	210	S2105 
20310	210	S606  
20409	210	S2105 
20409	210	S606  
20410	210	S2105 
20410	210	S606  
20446	210	S20   
20446	210	S604  
20446	210	S606  
20447	210	S20   
20447	210	S606  
20510	210	S2105 
20510	210	S606  
20623	210	S1742 
20624	210	S1742 
20628	210	S1742 
20629	210	S1742 
20630	210	S1742 
20634	210	S1742 
20635	210	S1742 
20636	210	S1742 
20640	210	S1742 
20641	210	S1742 
20645	210	S1742 
20646	210	S1742 
21138	210	S1064 
21138	210	S1066 
21138	210	S1122 
21141	210	S1064 
21224	210	S19   
21229	210	S1122 
21238	210	S2801 
21239	210	S1066 
21240	210	S1066 
21241	210	S1066 
21242	210	S1066 
21243	210	S1066 
21244	210	S1066 
21245	210	S1066 
21246	210	S1066 
21247	210	S1066 
21248	210	S1066 
21249	210	S1064 
21250	210	S1064 
21251	210	S1064 
21252	210	S1064 
21253	210	S1064 
21254	210	S1064 
21255	210	S1064 
21256	210	S1064 
21257	210	S1064 
21259	210	S1064 
21260	210	S1082 
21261	210	S1082 
21262	210	S1082 
21263	210	S1082 
21264	210	S1082 
21265	210	S1082 
21266	210	S1082 
21267	210	S1082 
21268	210	S1082 
21269	210	S1082 
21270	210	S1082 
21271	210	S2108 
21272	210	S2108 
21273	210	S2108 
21274	210	S2108 
21275	210	S2108 
21276	210	S2108 
21277	210	S2110 
21278	210	S2110 
21279	210	S2110 
21280	210	S2110 
21281	210	S2110 
21282	210	S2110 
21283	210	S2111 
21284	210	S2111 
21285	210	S2111 
21286	210	S2111 
21287	210	S2112 
21288	210	S2112 
21289	210	S2112 
21290	210	S2112 
21291	210	S2112 
21292	210	S2112 
21293	210	S2782 
21294	210	S2782 
21295	210	S2782 
21296	210	S2782 
21297	210	S2782 
21298	210	S2782 
21299	210	S2110 
21299	210	S2111 
21299	210	S2112 
21299	210	S2782 
21300	210	S2110 
21300	210	S2112 
21300	210	S2782 
21301	210	S2110 
21301	210	S2111 
21301	210	S2112 
21301	210	S2782 
21302	210	S2110 
21302	210	S2111 
21302	210	S2112 
21302	210	S2782 
21303	210	S2110 
21303	210	S2112 
21303	210	S2782 
21304	210	S2110 
21304	210	S2111 
21304	210	S2112 
21304	210	S2782 
21308	210	S2801 
21309	210	S2801 
21310	210	S2801 
21311	210	S2801 
21312	210	S2801 
21313	210	S2801 
21314	210	S2801 
21315	210	S2801 
21316	210	S2801 
21317	210	S2801 
21318	210	S2801 
21319	210	S2801 
21320	210	S2801 
21321	210	S2801 
21322	210	S2801 
21323	210	S2801 
21324	210	S2801 
21325	210	S2801 
21326	210	S2801 
21337	210	S2801 
21342	210	S2801 
21343	210	S2801 
22247	210	S20   
22903	210	S21   
22904	210	S18   
22909	210	S22   
22911	210	S18   
22915	210	S19   
22916	210	S19   
35130	210	S2381 
35131	210	S2381 
35132	210	S2381 
35133	210	S2381 
35134	210	S2381 
35135	210	S2381 
35136	210	S2381 
35137	210	S2381 
35139	210	S2381 
35140	210	S2381 
35142	210	S2381 
35143	210	S2381 
35144	210	S2381 
35145	210	S2381 
35146	210	S2381 
35147	210	S2381 
35148	210	S2381 
43215	210	S26   
43364	210	S26   
43514	210	S1067 
01026	211	S25   
01026	211	S606  
01032	211	S19   
01046	211	S19   
01077	211	S27   
01079	211	S1063 
01079	211	S20   
01082	211	S1063 
01085	211	S1063 
01103	211	S1163 
01123	211	S1063 
01123	211	S561  
01124	211	S1065 
01125	211	S1065 
01202	211	S1163 
02003	211	S1069 
02009	211	S1069 
02010	211	S1069 
02011	211	S1069 
02015	211	S1069 
02021	211	S1069 
02024	211	S1069 
02027	211	S1069 
02028	211	S1069 
02029	211	S1069 
02043	211	S1069 
02048	211	S2922 
04017	211	S19   
04021	211	S19   
04023	211	S19   
04114	211	S19   
04120	211	S19   
04141	211	S19   
04142	211	S19   
04143	211	S19   
04144	211	S19   
04367	211	S19   
04635	211	S19   
04636	211	S19   
04638	211	S26   
04639	211	S26   
04640	211	S26   
04641	211	S25   
05312	211	S26   
05313	211	S26   
05320	211	S26   
06016	211	S18   
06019	211	S18   
06094	211	S18   
06128	211	S18   
06159	211	S18   
06931	211	S22   
06982	211	S18   
06983	211	S18   
06984	211	S2104 
06985	211	S2104 
07022	211	S21   
07945	211	S21   
07951	211	S243  
08001	211	S1065 
08012	211	S1065 
08014	211	S1065 
08020	211	S1065 
08025	211	S2662 
08030	211	S1065 
08061	211	S1065 
08065	211	S2662 
08074	211	S2662 
08077	211	S1065 
08147	211	S1065 
08218	211	S1065 
08259	211	S2662 
08435	211	S1065 
08504	211	S2662 
08505	211	S2662 
08506	211	S2662 
08507	211	S2662 
08508	211	S2662 
08509	211	S2662 
09003	211	S502  
09003	211	S561  
09004	211	S502  
09021	211	D3321 
09021	211	D3344 
09021	211	S604  
09032	211	S21   
09037	211	S481  
09037	211	S502  
09037	211	S837  
09038	211	S481  
09038	211	S502  
09038	211	S837  
09039	211	S837  
09040	211	S481  
09040	211	S562  
09042	211	S461  
09042	211	S566  
09050	211	S421  
09050	211	S441  
09070	211	D3321 
09070	211	D3336 
09070	211	D3344 
09070	211	S582  
09078	211	S561  
09084	211	D3321 
09087	211	S564  
09087	211	S582  
09094	211	S363  
09094	211	S582  
09112	211	S482  
09112	211	S563  
09132	211	S1062 
09148	211	S363  
09148	211	S582  
09160	211	S1065 
09181	211	S1121 
09181	211	S461  
09181	211	S604  
09181	211	S606  
09184	211	S562  
09184	211	S565  
09191	211	D3344 
09191	211	S421  
09191	211	S582  
09202	211	S482  
09202	211	S564  
09202	211	S837  
09215	211	S404  
09215	211	S837  
09218	211	S1065 
09218	211	S606  
09236	211	S461  
09236	211	S582  
09252	211	S482  
09252	211	S541  
09263	211	D4941 
09263	211	S606  
09266	211	S441  
09266	211	S561  
09268	211	D3315 
09270	211	D3315 
09273	211	S2104 
09279	211	S421  
09279	211	S582  
09291	211	D3315 
09291	211	D3318 
09291	211	S564  
09291	211	S566  
09291	211	S606  
09291	211	S837  
09298	211	D3315 
09298	211	S564  
09298	211	S566  
09298	211	S837  
09302	211	S461  
09302	211	S566  
09316	211	S421  
09316	211	S566  
09316	211	S604  
09316	211	S606  
09318	211	S604  
09318	211	S606  
09326	211	S441  
09326	211	S461  
09326	211	S837  
09409	211	S2104 
09421	211	S564  
09421	211	S582  
09427	211	D4053 
09428	211	D4053 
09429	211	S441  
09430	211	S441  
09430	211	S561  
09431	211	S2203 
09432	211	S2203 
09433	211	S2105 
11011	211	D3321 
11011	211	D3326 
11011	211	S1069 
11012	211	S1069 
11090	211	D3321 
11090	211	S1121 
11090	211	S564  
11090	211	S604  
11090	211	S606  
11090	211	S837  
11091	211	S1121 
11091	211	S564  
11091	211	S837  
11096	211	S1121 
11096	211	S482  
11097	211	S482  
11112	211	D3321 
11112	211	D3326 
11112	211	S1065 
11113	211	S1065 
11124	211	S1062 
11124	211	S604  
11124	211	S606  
11124	211	S837  
11125	211	S1062 
11130	211	S25   
11131	211	S25   
11143	211	D3284 
11143	211	D3321 
11143	211	S1121 
11143	211	S564  
11143	211	S604  
11205	211	S1062 
11205	211	S604  
11206	211	S1062 
11243	211	S2941 
11250	211	S562  
11251	211	S503  
11252	211	S562  
11252	211	S604  
11252	211	S837  
11253	211	S541  
11257	211	S541  
11260	211	S2941 
11260	211	S604  
11260	211	S606  
11260	211	S80   
11263	211	S2941 
11267	211	S2941 
11282	211	D3306 
11282	211	D3309 
11282	211	D3321 
11282	211	S1062 
11282	211	S837  
11286	211	S1062 
11294	211	S563  
11294	211	S582  
11333	211	D3326 
11333	211	S1062 
11333	211	S604  
11333	211	S837  
11339	211	S1062 
11352	211	S563  
11352	211	S566  
11353	211	S563  
11353	211	S566  
11354	211	S563  
11354	211	S566  
11355	211	S563  
11355	211	S566  
11356	211	S563  
11356	211	S566  
11357	211	S563  
11357	211	S566  
11358	211	S563  
11358	211	S566  
11359	211	S2105 
11360	211	S2105 
11394	211	S2105 
11395	211	S2105 
11398	211	S2105 
11399	211	S2105 
11402	211	S2105 
11403	211	S2105 
11411	211	S2105 
11412	211	S2105 
11429	211	D3309 
11429	211	D3321 
11429	211	S1121 
11429	211	S363  
11429	211	S604  
11463	211	S25   
11464	211	S25   
11507	211	S1062 
11507	211	S606  
11508	211	D3335 
11508	211	S1062 
11508	211	S606  
11510	211	S1062 
11529	211	D3306 
11529	211	D3309 
11529	211	D3326 
11529	211	S441  
11529	211	S503  
11529	211	S604  
11529	211	S837  
11530	211	S441  
11546	211	S21   
11547	211	S21   
11549	211	S21   
11674	211	S563  
11674	211	S566  
11705	211	S1069 
11742	211	S1121 
11742	211	S564  
11742	211	S837  
11752	211	S1065 
11757	211	S1062 
11760	211	S25   
11821	211	S1062 
11828	211	S563  
11828	211	S566  
11841	211	S2105 
11842	211	S2105 
11856	211	S25   
11875	211	D3335 
11875	211	S1062 
11875	211	S606  
11876	211	S1062 
11884	211	S441  
11887	211	S21   
11888	211	S21   
11921	211	S1062 
11935	211	S22   
11949	211	S22   
11950	211	S2941 
11960	211	S562  
11987	211	S2941 
11992	211	S2941 
12038	211	S606  
12038	211	S661  
12038	211	S961  
12061	211	S141  
12062	211	S141  
12063	211	S141  
12065	211	S141  
12078	211	S1063 
12078	211	S503  
12086	211	S343  
12086	211	S363  
12086	211	S502  
12087	211	S343  
12120	211	S83   
12121	211	S83   
12122	211	S83   
12131	211	S77   
12132	211	S77   
12142	211	S85   
12143	211	S85   
12144	211	S85   
12147	211	S564  
12151	211	S101  
12151	211	S86   
12152	211	S101  
12152	211	S86   
12154	211	S941  
12155	211	S79   
12201	211	S1164 
12201	211	S606  
12220	211	S1221 
12220	211	S2109 
12537	211	S604  
12538	211	S606  
12538	211	S661  
12538	211	S961  
12563	211	S141  
12565	211	S141  
12586	211	S343  
12586	211	S363  
12586	211	S502  
12632	211	S77   
12643	211	S85   
12644	211	S85   
12652	211	S101  
12652	211	S86   
14003	211	S2103 
14006	211	S2103 
14144	211	S1068 
14145	211	S1064 
14145	211	S1066 
14145	211	S1068 
14145	211	S1122 
14147	211	S1068 
14148	211	S1068 
14209	211	S23   
14242	211	S2104 
14450	211	S1164 
14460	211	S1164 
14461	211	S1164 
15027	211	S1163 
15260	211	S2109 
16006	211	S1164 
16010	211	S1164 
16010	211	S604  
16010	211	S606  
16011	211	S1164 
16011	211	S604  
16011	211	S606  
16029	211	S1164 
16037	211	S1164 
16038	211	S1164 
16042	211	S1065 
16043	211	S1065 
16089	211	S563  
16097	211	S22   
16098	211	S22   
16098	211	S404  
16098	211	S837  
16147	211	S2104 
16167	211	S2203 
16338	211	S1164 
16343	211	S1065 
16397	211	S22   
16398	211	S22   
16398	211	S404  
16398	211	S837  
18001	211	S1162 
18002	211	S1162 
18069	211	S20   
18079	211	S25   
18159	211	S21   
18166	211	S25   
18168	211	S25   
18215	211	S25   
18231	211	S25   
18258	211	S1162 
18259	211	S1162 
18288	211	S27   
18350	211	S21   
18363	211	S22   
18364	211	S22   
18365	211	S27   
18376	211	S25   
18403	211	S27   
18927	211	S25   
18930	211	S2203 
18931	211	S2203 
18932	211	S27   
18933	211	S27   
18934	211	S27   
18935	211	S27   
18936	211	S27   
19003	211	S26   
19034	211	S26   
19035	211	S26   
19047	211	S1162 
19056	211	S26   
19057	211	S2109 
19058	211	S2109 
19064	211	S1164 
19109	211	S1164 
19155	211	S1164 
19283	211	S1067 
19296	211	D3316 
19296	211	D3338 
19296	211	D3339 
19304	211	D3296 
19353	211	D3316 
19856	211	S1067 
19873	211	S1067 
20010	211	S604  
20037	211	S837  
20044	211	S1164 
20044	211	S20   
20046	211	S20   
20046	211	S606  
20047	211	S20   
20047	211	S606  
20048	211	S20   
20049	211	S20   
20089	211	S604  
20109	211	S2105 
20109	211	S606  
20110	211	S2105 
20110	211	S606  
20310	211	S2105 
20310	211	S606  
20409	211	S2105 
20409	211	S606  
20410	211	S2105 
20410	211	S606  
20446	211	S20   
20446	211	S606  
20447	211	S20   
20447	211	S606  
20510	211	S2105 
20510	211	S606  
20623	211	S1742 
20624	211	S1742 
20628	211	S1742 
20629	211	S1742 
20630	211	S1742 
20634	211	S1742 
20635	211	S1742 
20636	211	S1742 
20640	211	S1742 
20641	211	S1742 
20645	211	S1742 
20646	211	S1742 
21138	211	S1064 
21138	211	S1066 
21138	211	S1122 
21141	211	S1064 
21224	211	S19   
21225	211	S19   
21226	211	S22   
21227	211	S22   
21229	211	S1122 
21238	211	S2801 
21239	211	S1066 
21240	211	S1066 
21241	211	S1066 
21242	211	S1066 
21243	211	S1066 
21244	211	S1066 
21245	211	S1066 
21246	211	S1066 
21247	211	S1066 
21248	211	S1066 
21249	211	S1064 
21250	211	S1064 
21251	211	S1064 
21252	211	S1064 
21253	211	S1064 
21254	211	S1064 
21255	211	S1064 
21256	211	S1064 
21257	211	S1064 
21259	211	S1064 
21260	211	S1082 
21261	211	S1082 
21262	211	S1082 
21263	211	S1082 
21264	211	S1082 
21265	211	S1082 
21266	211	S1082 
21267	211	S1082 
21268	211	S1082 
21269	211	S1082 
21270	211	S1082 
21271	211	S2108 
21272	211	S2108 
21273	211	S2108 
21274	211	S2108 
21275	211	S2108 
21276	211	S2108 
21277	211	S2110 
21278	211	S2110 
21279	211	S2110 
21280	211	S2110 
21281	211	S2110 
21282	211	S2110 
21283	211	S2111 
21284	211	S2111 
21285	211	S2111 
21286	211	S2111 
21287	211	S2112 
21288	211	S2112 
21289	211	S2112 
21290	211	S2112 
21291	211	S2112 
21292	211	S2112 
21293	211	S2782 
21294	211	S2782 
21295	211	S2782 
21296	211	S2782 
21297	211	S2782 
21298	211	S2782 
21299	211	S2110 
21299	211	S2111 
21299	211	S2112 
21299	211	S2782 
21300	211	S2110 
21300	211	S2112 
21300	211	S2782 
21301	211	S2110 
21301	211	S2111 
21301	211	S2112 
21301	211	S2782 
21302	211	S2110 
21302	211	S2111 
21302	211	S2112 
21302	211	S2782 
21303	211	S2110 
21303	211	S2112 
21303	211	S2782 
21304	211	S2110 
21304	211	S2111 
21304	211	S2112 
21304	211	S2782 
21308	211	S2801 
21309	211	S2801 
21310	211	S2801 
21311	211	S2801 
21312	211	S2801 
21313	211	S2801 
21314	211	S2801 
21315	211	S2801 
21316	211	S2801 
21317	211	S2801 
21318	211	S2801 
21319	211	S2801 
21320	211	S2801 
21321	211	S2801 
21322	211	S2801 
21323	211	S2801 
21324	211	S2801 
21325	211	S2801 
21326	211	S2801 
21337	211	S2801 
21342	211	S2801 
21343	211	S2801 
22247	211	S20   
22903	211	S21   
22904	211	S18   
22909	211	S22   
22912	211	S19   
22914	211	S19   
22915	211	S19   
22916	211	S19   
35130	211	S2381 
35131	211	S2381 
35132	211	S2381 
35133	211	S2381 
35134	211	S2381 
35135	211	S2381 
35136	211	S2381 
35137	211	S2381 
35139	211	S2381 
35140	211	S2381 
35142	211	S2381 
35143	211	S2381 
35144	211	S2381 
35145	211	S2381 
35146	211	S2381 
35147	211	S2381 
35148	211	S2381 
43215	211	S26   
43364	211	S26   
43514	211	S1067 
01026	212	S25   
01032	212	S19   
01077	212	S27   
01079	212	S1063 
01079	212	S20   
01082	212	S1063 
01085	212	S1063 
01103	212	S1163 
01123	212	S1063 
01123	212	S561  
01124	212	S1065 
01125	212	S1065 
01202	212	S1163 
02003	212	S1069 
02009	212	S1069 
02010	212	S1069 
02011	212	S1069 
02015	212	S1069 
02021	212	S1069 
02024	212	S1069 
02027	212	S1069 
02028	212	S1069 
02029	212	S1069 
02043	212	S1069 
02048	212	S2922 
04017	212	S19   
04021	212	S19   
04023	212	S19   
04114	212	S19   
04120	212	S19   
04141	212	S19   
04142	212	S19   
04143	212	S19   
04144	212	S19   
04367	212	S19   
04635	212	S19   
04636	212	S19   
04638	212	S26   
04639	212	S26   
04640	212	S26   
04641	212	S25   
05312	212	S26   
05313	212	S26   
05320	212	S26   
06016	212	S18   
06019	212	S18   
06128	212	S18   
06159	212	S18   
06931	212	S22   
06982	212	S18   
06983	212	S18   
06984	212	S2104 
06985	212	S2104 
07022	212	S21   
07945	212	S21   
07951	212	S243  
08001	212	S1065 
08012	212	S1065 
08014	212	S1065 
08020	212	S1065 
08025	212	S2662 
08030	212	S1065 
08061	212	S1065 
08065	212	S2662 
08074	212	S2662 
08077	212	S1065 
08147	212	S1065 
08218	212	S1065 
08259	212	S2662 
08435	212	S1065 
08504	212	S2662 
08505	212	S2662 
08506	212	S2662 
08507	212	S2662 
08508	212	S2662 
08509	212	S2662 
09003	212	S502  
09003	212	S561  
09004	212	S502  
09021	212	D3321 
09021	212	D3344 
09021	212	S604  
09032	212	S21   
09037	212	S481  
09037	212	S502  
09037	212	S837  
09038	212	S481  
09038	212	S502  
09038	212	S837  
09039	212	S837  
09040	212	S481  
09040	212	S562  
09042	212	S461  
09042	212	S566  
09050	212	S421  
09050	212	S441  
09070	212	D3321 
09070	212	D3336 
09070	212	D3344 
09070	212	S582  
09078	212	S561  
09084	212	D3321 
09087	212	S564  
09087	212	S582  
09094	212	S363  
09094	212	S582  
09112	212	S482  
09112	212	S563  
09132	212	S1062 
09148	212	S363  
09148	212	S582  
09160	212	S1065 
09181	212	S1121 
09181	212	S461  
09181	212	S604  
09181	212	S606  
09184	212	S562  
09184	212	S565  
09191	212	D3344 
09191	212	S421  
09191	212	S582  
09202	212	S482  
09202	212	S564  
09202	212	S837  
09215	212	S404  
09215	212	S837  
09218	212	S1065 
09218	212	S606  
09236	212	S461  
09236	212	S582  
09252	212	S482  
09252	212	S541  
09263	212	D4941 
09263	212	S606  
09266	212	S441  
09266	212	S561  
09268	212	D3315 
09270	212	D3315 
09273	212	S2104 
09279	212	S421  
09279	212	S582  
09291	212	D3315 
09291	212	D3318 
09291	212	S564  
09291	212	S566  
09291	212	S606  
09291	212	S837  
09298	212	D3315 
09298	212	S564  
09298	212	S566  
09298	212	S837  
09302	212	S461  
09302	212	S566  
09316	212	S421  
09316	212	S566  
09316	212	S604  
09316	212	S606  
09318	212	S604  
09318	212	S606  
09326	212	S441  
09326	212	S461  
09326	212	S837  
09409	212	S2104 
09421	212	S564  
09421	212	S582  
09427	212	D4053 
09428	212	D4053 
09429	212	S441  
09430	212	S441  
09430	212	S561  
09431	212	S2203 
09432	212	S2203 
09433	212	S2105 
11011	212	D3321 
11011	212	D3326 
11011	212	S1069 
11012	212	S1069 
11090	212	D3321 
11090	212	S1121 
11090	212	S564  
11090	212	S604  
11090	212	S606  
11090	212	S837  
11091	212	S1121 
11091	212	S564  
11091	212	S837  
11096	212	S1121 
11096	212	S482  
11097	212	S482  
11112	212	D3321 
11112	212	D3326 
11112	212	S1065 
11113	212	S1065 
11124	212	S1062 
11124	212	S604  
11124	212	S606  
11124	212	S837  
11125	212	S1062 
11130	212	S25   
11131	212	S25   
11143	212	D3284 
11143	212	D3321 
11143	212	S1121 
11143	212	S564  
11143	212	S604  
11205	212	S1062 
11205	212	S604  
11206	212	S1062 
11243	212	S2941 
11250	212	S562  
11251	212	S503  
11252	212	S562  
11252	212	S604  
11252	212	S837  
11253	212	S541  
11257	212	S541  
11260	212	S2941 
11260	212	S604  
11260	212	S606  
11260	212	S80   
11263	212	S2941 
11267	212	S2941 
11282	212	D3306 
11282	212	D3309 
11282	212	D3321 
11282	212	S1062 
11282	212	S837  
11286	212	S1062 
11294	212	S563  
11294	212	S582  
11333	212	D3326 
11333	212	S1062 
11333	212	S604  
11333	212	S837  
11339	212	S1062 
11352	212	S563  
11352	212	S566  
11353	212	S563  
11353	212	S566  
11354	212	S563  
11354	212	S566  
11355	212	S563  
11355	212	S566  
11356	212	S563  
11356	212	S566  
11357	212	S563  
11357	212	S566  
11358	212	S563  
11358	212	S566  
11359	212	S2105 
11360	212	S2105 
11394	212	S2105 
11395	212	S2105 
11398	212	S2105 
11399	212	S2105 
11402	212	S2105 
11403	212	S2105 
11411	212	S2105 
11412	212	S2105 
11429	212	D3309 
11429	212	D3321 
11429	212	S1121 
11429	212	S363  
11429	212	S604  
11463	212	S25   
11464	212	S25   
11507	212	S1062 
11507	212	S606  
11508	212	D3335 
11508	212	S1062 
11508	212	S606  
11510	212	S1062 
11529	212	D3306 
11529	212	D3309 
11529	212	D3326 
11529	212	S441  
11529	212	S503  
11529	212	S604  
11529	212	S837  
11530	212	S441  
11546	212	S21   
11547	212	S21   
11549	212	S21   
11674	212	S563  
11674	212	S566  
11705	212	S1069 
11742	212	S1121 
11742	212	S564  
11742	212	S837  
11752	212	S1065 
11757	212	S1062 
11760	212	S25   
11821	212	S1062 
11828	212	S563  
11828	212	S566  
11841	212	S2105 
11842	212	S2105 
11856	212	S25   
11875	212	D3335 
11875	212	S1062 
11875	212	S606  
11876	212	S1062 
11884	212	S441  
11887	212	S21   
11888	212	S21   
11921	212	S1062 
11935	212	S22   
11949	212	S22   
11950	212	S2941 
11960	212	S562  
11987	212	S2941 
11992	212	S2941 
12038	212	S661  
12038	212	S961  
12061	212	S141  
12062	212	S141  
12063	212	S141  
12065	212	S141  
12078	212	S1063 
12078	212	S503  
12086	212	S343  
12086	212	S363  
12086	212	S502  
12087	212	S343  
12120	212	S83   
12121	212	S83   
12122	212	S83   
12131	212	S77   
12132	212	S77   
12142	212	S85   
12143	212	S85   
12144	212	S85   
12147	212	S564  
12151	212	S101  
12151	212	S86   
12152	212	S101  
12152	212	S86   
12154	212	S941  
12155	212	S79   
12201	212	S1164 
12220	212	S1221 
12220	212	S2109 
12538	212	S661  
12538	212	S961  
12563	212	S141  
12565	212	S141  
12586	212	S343  
12586	212	S363  
12586	212	S502  
12632	212	S77   
12643	212	S85   
12644	212	S85   
12652	212	S101  
12652	212	S86   
14003	212	S2103 
14006	212	S2103 
14144	212	S1068 
14145	212	S1064 
14145	212	S1066 
14145	212	S1068 
14145	212	S1122 
14147	212	S1068 
14148	212	S1068 
14209	212	S23   
14242	212	S2104 
14450	212	S1164 
14460	212	S1164 
14461	212	S1164 
15027	212	S1163 
15087	212	S2109 
15260	212	S2109 
16006	212	S1164 
16010	212	S1164 
16010	212	S604  
16010	212	S606  
16011	212	S1164 
16011	212	S604  
16011	212	S606  
16029	212	S1164 
16037	212	S1164 
16038	212	S1164 
16042	212	S1065 
16043	212	S1065 
16089	212	S563  
16097	212	S22   
16098	212	S22   
16098	212	S837  
16147	212	S2104 
16167	212	S2203 
16338	212	S1164 
16343	212	S1065 
16397	212	S22   
16398	212	S22   
16398	212	S837  
18001	212	S1162 
18002	212	S1162 
18069	212	S20   
18079	212	S25   
18159	212	S21   
18166	212	S25   
18168	212	S25   
18215	212	S25   
18231	212	S25   
18258	212	S1162 
18259	212	S1162 
18288	212	S27   
18350	212	S21   
18363	212	S22   
18364	212	S22   
18365	212	S27   
18376	212	S25   
18403	212	S27   
18927	212	S25   
18930	212	S2203 
18931	212	S2203 
18932	212	S27   
18933	212	S27   
18934	212	S27   
18935	212	S27   
18936	212	S27   
19003	212	S26   
19034	212	S26   
19035	212	S26   
19047	212	S1162 
19056	212	S26   
19057	212	S2109 
19058	212	S2109 
19064	212	S1164 
19109	212	S1164 
19155	212	S1164 
19283	212	S1067 
19296	212	D3316 
19296	212	D3338 
19296	212	D3339 
19304	212	D3296 
19353	212	D3316 
19856	212	S1067 
19873	212	S1067 
20010	212	S604  
20037	212	S837  
20044	212	S1164 
20044	212	S20   
20046	212	S20   
20046	212	S606  
20047	212	S20   
20048	212	S20   
20049	212	S20   
20089	212	S604  
20109	212	S2105 
20110	212	S2105 
20310	212	S2105 
20409	212	S2105 
20410	212	S2105 
20446	212	S20   
20446	212	S606  
20447	212	S20   
20510	212	S2105 
20623	212	S1742 
20624	212	S1742 
20628	212	S1742 
20629	212	S1742 
20630	212	S1742 
20634	212	S1742 
20635	212	S1742 
20636	212	S1742 
20640	212	S1742 
20641	212	S1742 
20645	212	S1742 
20646	212	S1742 
21138	212	S1064 
21138	212	S1066 
21138	212	S1122 
21141	212	S1064 
21224	212	S19   
21225	212	S19   
21226	212	S22   
21227	212	S22   
21229	212	S1122 
21238	212	S2801 
21239	212	S1066 
21240	212	S1066 
21241	212	S1066 
21242	212	S1066 
21243	212	S1066 
21244	212	S1066 
21245	212	S1066 
21246	212	S1066 
21247	212	S1066 
21248	212	S1066 
21249	212	S1064 
21250	212	S1064 
21251	212	S1064 
21252	212	S1064 
21253	212	S1064 
21254	212	S1064 
21255	212	S1064 
21256	212	S1064 
21257	212	S1064 
21259	212	S1064 
21260	212	S1082 
21261	212	S1082 
21262	212	S1082 
21263	212	S1082 
21264	212	S1082 
21265	212	S1082 
21266	212	S1082 
21267	212	S1082 
21268	212	S1082 
21269	212	S1082 
21270	212	S1082 
21271	212	S2108 
21272	212	S2108 
21273	212	S2108 
21274	212	S2108 
21275	212	S2108 
21276	212	S2108 
21277	212	S2110 
21278	212	S2110 
21279	212	S2110 
21280	212	S2110 
21281	212	S2110 
21282	212	S2110 
21283	212	S2111 
21284	212	S2111 
21285	212	S2111 
21286	212	S2111 
21287	212	S2112 
21288	212	S2112 
21289	212	S2112 
21290	212	S2112 
21291	212	S2112 
21292	212	S2112 
21293	212	S2782 
21294	212	S2782 
21295	212	S2782 
21296	212	S2782 
21297	212	S2782 
21298	212	S2782 
21299	212	S2110 
21299	212	S2111 
21299	212	S2112 
21299	212	S2782 
21300	212	S2110 
21300	212	S2112 
21300	212	S2782 
21301	212	S2110 
21301	212	S2111 
21301	212	S2112 
21301	212	S2782 
21302	212	S2110 
21302	212	S2111 
21302	212	S2112 
21302	212	S2782 
21303	212	S2110 
21303	212	S2112 
21303	212	S2782 
21304	212	S2110 
21304	212	S2111 
21304	212	S2112 
21304	212	S2782 
21308	212	S2801 
21309	212	S2801 
21310	212	S2801 
21311	212	S2801 
21312	212	S2801 
21313	212	S2801 
21314	212	S2801 
21315	212	S2801 
21316	212	S2801 
21317	212	S2801 
21318	212	S2801 
21319	212	S2801 
21320	212	S2801 
21321	212	S2801 
21322	212	S2801 
21323	212	S2801 
21324	212	S2801 
21325	212	S2801 
21326	212	S2801 
21337	212	S2801 
21342	212	S2801 
21343	212	S2801 
22247	212	S20   
22903	212	S21   
22904	212	S18   
22909	212	S22   
22911	212	S18   
22912	212	S19   
22914	212	S19   
22915	212	S19   
22916	212	S19   
35130	212	S2381 
35131	212	S2381 
35132	212	S2381 
35133	212	S2381 
35134	212	S2381 
35135	212	S2381 
35136	212	S2381 
35137	212	S2381 
35139	212	S2381 
35140	212	S2381 
35142	212	S2381 
35143	212	S2381 
35144	212	S2381 
35145	212	S2381 
35146	212	S2381 
35147	212	S2381 
35148	212	S2381 
43215	212	S26   
43364	212	S26   
43514	212	S1067 
01026	213	S25   
01026	213	S606  
01032	213	S19   
01046	213	S19   
01046	213	S606  
01077	213	S27   
01079	213	S1063 
01079	213	S20   
01082	213	S1063 
01085	213	S1063 
01103	213	S1163 
01123	213	S1063 
01123	213	S561  
01124	213	S1065 
01125	213	S1065 
01202	213	S1163 
02003	213	S1069 
02009	213	S1069 
02010	213	S1069 
02011	213	S1069 
02015	213	S1069 
02021	213	S1069 
02024	213	S1069 
02027	213	S1069 
02028	213	S1069 
02029	213	S1069 
02043	213	S1069 
02048	213	S2922 
04017	213	S19   
04021	213	S19   
04023	213	S19   
04114	213	S19   
04120	213	S19   
04141	213	S19   
04143	213	S19   
04144	213	S19   
04635	213	S19   
04636	213	S19   
04638	213	S26   
04639	213	S26   
04640	213	S26   
04641	213	S25   
05312	213	S26   
05313	213	S26   
05320	213	S26   
06016	213	S18   
06019	213	S18   
06128	213	S18   
06159	213	S18   
06931	213	S22   
06982	213	S18   
06983	213	S18   
06984	213	S2104 
06985	213	S2104 
07022	213	S21   
07945	213	S21   
07951	213	S243  
08001	213	S1065 
08012	213	S1065 
08014	213	S1065 
08020	213	S1065 
08025	213	S2662 
08030	213	S1065 
08061	213	S1065 
08065	213	S2662 
08074	213	S2662 
08077	213	S1065 
08147	213	S1065 
08218	213	S1065 
08259	213	S2662 
08435	213	S1065 
08504	213	S2662 
08505	213	S2662 
08506	213	S2662 
08507	213	S2662 
08508	213	S2662 
08509	213	S2662 
09003	213	S502  
09003	213	S561  
09004	213	S502  
09032	213	S21   
09037	213	S481  
09037	213	S502  
09037	213	S837  
09038	213	S481  
09038	213	S502  
09038	213	S837  
09039	213	S837  
09040	213	S481  
09040	213	S562  
09042	213	S461  
09042	213	S566  
09050	213	S421  
09050	213	S441  
09070	213	S582  
09078	213	S561  
09087	213	S564  
09087	213	S582  
09094	213	S363  
09094	213	S582  
09112	213	S482  
09112	213	S563  
09132	213	S1062 
09148	213	S363  
09148	213	S582  
09160	213	S1065 
09181	213	S1121 
09181	213	S461  
09184	213	S562  
09184	213	S565  
09191	213	S421  
09191	213	S582  
09202	213	S482  
09202	213	S564  
09202	213	S837  
09215	213	S837  
09218	213	S1065 
09236	213	S461  
09236	213	S582  
09252	213	S482  
09252	213	S541  
09266	213	S441  
09266	213	S561  
09273	213	S2104 
09279	213	S421  
09279	213	S582  
09291	213	S564  
09291	213	S566  
09291	213	S837  
09298	213	S564  
09298	213	S566  
09302	213	S461  
09302	213	S566  
09316	213	S421  
09316	213	S566  
09326	213	S441  
09326	213	S461  
09326	213	S837  
09409	213	S2104 
09421	213	S564  
09421	213	S582  
09427	213	D4053 
09428	213	D4053 
09429	213	S441  
09430	213	S441  
09430	213	S561  
09431	213	S2203 
09432	213	S2203 
09433	213	S2105 
11011	213	S1069 
11012	213	S1069 
11090	213	S1121 
11090	213	S564  
11090	213	S837  
11091	213	S1121 
11091	213	S564  
11091	213	S837  
11096	213	S1121 
11096	213	S482  
11097	213	S482  
11112	213	S1065 
11113	213	S1065 
11124	213	S1062 
11124	213	S837  
11125	213	S1062 
11130	213	S25   
11131	213	S25   
11143	213	S1121 
11143	213	S564  
11205	213	S1062 
11206	213	S1062 
11243	213	S2941 
11250	213	S562  
11251	213	S503  
11252	213	S562  
11252	213	S837  
11253	213	S541  
11257	213	S541  
11260	213	S2941 
11263	213	S2941 
11267	213	S2941 
11282	213	S1062 
11282	213	S837  
11286	213	S1062 
11294	213	S563  
11294	213	S582  
11333	213	S1062 
11333	213	S837  
11339	213	S1062 
11352	213	S563  
11352	213	S566  
11353	213	S563  
11353	213	S566  
11354	213	S563  
11354	213	S566  
11355	213	S563  
11355	213	S566  
11356	213	S563  
11356	213	S566  
11357	213	S563  
11357	213	S566  
11358	213	S563  
11358	213	S566  
11359	213	S2105 
11360	213	S2105 
11394	213	S2105 
11395	213	S2105 
11398	213	S2105 
11399	213	S2105 
11402	213	S2105 
11403	213	S2105 
11411	213	S2105 
11412	213	S2105 
11429	213	S1121 
11429	213	S363  
11463	213	S25   
11464	213	S25   
11507	213	S1062 
11508	213	S1062 
11510	213	S1062 
11529	213	S441  
11529	213	S503  
11529	213	S837  
11530	213	S441  
11674	213	S563  
11674	213	S566  
11705	213	S1069 
11742	213	S1121 
11742	213	S564  
11742	213	S837  
11752	213	S1065 
11757	213	S1062 
11760	213	S25   
11821	213	S1062 
11828	213	S563  
11828	213	S566  
11841	213	S2105 
11842	213	S2105 
11856	213	S25   
11875	213	S1062 
11876	213	S1062 
11884	213	S441  
11921	213	S1062 
11935	213	S22   
11949	213	S22   
11950	213	S2941 
11960	213	S562  
11987	213	S2941 
11992	213	S2941 
12038	213	S661  
12038	213	S961  
12061	213	S141  
12062	213	S141  
12063	213	S141  
12065	213	S141  
12078	213	S1063 
12078	213	S503  
12086	213	S343  
12086	213	S363  
12086	213	S502  
12087	213	S343  
12120	213	S83   
12121	213	S83   
12122	213	S83   
12131	213	S77   
12132	213	S77   
12142	213	S85   
12143	213	S85   
12144	213	S85   
12147	213	S564  
12151	213	S101  
12151	213	S86   
12152	213	S101  
12152	213	S86   
12154	213	S941  
12155	213	S79   
12201	213	S1164 
12220	213	S1221 
12220	213	S2109 
12538	213	S661  
12538	213	S961  
12563	213	S141  
12565	213	S141  
12586	213	S343  
12586	213	S363  
12586	213	S502  
12632	213	S77   
12643	213	S85   
12644	213	S85   
12652	213	S101  
12652	213	S86   
14003	213	S2103 
14006	213	S2103 
14209	213	S23   
14242	213	S2104 
14450	213	S1164 
14460	213	S1164 
14461	213	S1164 
15027	213	S1163 
15087	213	S2109 
15260	213	S2109 
16006	213	S1164 
16010	213	S1164 
16011	213	S1164 
16029	213	S1164 
16037	213	S1164 
16038	213	S1164 
16042	213	S1065 
16043	213	S1065 
16089	213	S563  
16097	213	S22   
16098	213	S22   
16098	213	S837  
16147	213	S2104 
16167	213	S2203 
16338	213	S1164 
16343	213	S1065 
16397	213	S22   
16398	213	S22   
16398	213	S837  
18001	213	S1162 
18002	213	S1162 
18069	213	S20   
18079	213	S25   
18159	213	S21   
18166	213	S25   
18168	213	S25   
18215	213	S25   
18231	213	S25   
18258	213	S1162 
18259	213	S1162 
18288	213	S27   
18350	213	S21   
18363	213	S22   
18364	213	S22   
18365	213	S27   
18376	213	S25   
18403	213	S27   
18927	213	S25   
18930	213	S2203 
18931	213	S2203 
18932	213	S27   
18933	213	S27   
18934	213	S27   
18935	213	S27   
18936	213	S27   
19003	213	S26   
19034	213	S26   
19035	213	S26   
19047	213	S1162 
19056	213	S26   
19057	213	S2109 
19058	213	S2109 
19064	213	S1164 
19109	213	S1164 
19155	213	S1164 
19283	213	S1067 
19856	213	S1067 
19873	213	S1067 
20037	213	S837  
20044	213	S1164 
20044	213	S20   
20046	213	S20   
20047	213	S20   
20048	213	S20   
20049	213	S20   
20109	213	S2105 
20110	213	S2105 
20310	213	S2105 
20409	213	S2105 
20410	213	S2105 
20446	213	S20   
20447	213	S20   
20510	213	S2105 
20623	213	S1742 
20624	213	S1742 
20628	213	S1742 
20629	213	S1742 
20630	213	S1742 
20634	213	S1742 
20635	213	S1742 
20636	213	S1742 
20640	213	S1742 
20641	213	S1742 
20645	213	S1742 
20646	213	S1742 
21141	213	S1064 
21224	213	S19   
21229	213	S1122 
21238	213	S2801 
21239	213	S1066 
21240	213	S1066 
21241	213	S1066 
21242	213	S1066 
21243	213	S1066 
21244	213	S1066 
21245	213	S1066 
21246	213	S1066 
21247	213	S1066 
21248	213	S1066 
21249	213	S1064 
21250	213	S1064 
21251	213	S1064 
21252	213	S1064 
21253	213	S1064 
21254	213	S1064 
21255	213	S1064 
21256	213	S1064 
21257	213	S1064 
21259	213	S1064 
21260	213	S1082 
21261	213	S1082 
21262	213	S1082 
21263	213	S1082 
21264	213	S1082 
21265	213	S1082 
21266	213	S1082 
21267	213	S1082 
21268	213	S1082 
21269	213	S1082 
21270	213	S1082 
21271	213	S2108 
21272	213	S2108 
21273	213	S2108 
21274	213	S2108 
21275	213	S2108 
21276	213	S2108 
21277	213	S2110 
21278	213	S2110 
21279	213	S2110 
21280	213	S2110 
21281	213	S2110 
21282	213	S2110 
21283	213	S2111 
21284	213	S2111 
21285	213	S2111 
21286	213	S2111 
21287	213	S2112 
21288	213	S2112 
21289	213	S2112 
21290	213	S2112 
21291	213	S2112 
21292	213	S2112 
21293	213	S2782 
21294	213	S2782 
21295	213	S2782 
21296	213	S2782 
21297	213	S2782 
21298	213	S2782 
21299	213	S2110 
21299	213	S2111 
21299	213	S2112 
21299	213	S2782 
21300	213	S2110 
21300	213	S2112 
21300	213	S2782 
21301	213	S2110 
21301	213	S2111 
21301	213	S2112 
21301	213	S2782 
21302	213	S2110 
21302	213	S2111 
21302	213	S2112 
21302	213	S2782 
21303	213	S2110 
21303	213	S2112 
21303	213	S2782 
21304	213	S2110 
21304	213	S2111 
21304	213	S2112 
21304	213	S2782 
21308	213	S2801 
21309	213	S2801 
21310	213	S2801 
21311	213	S2801 
21312	213	S2801 
21313	213	S2801 
21314	213	S2801 
21315	213	S2801 
21316	213	S2801 
21317	213	S2801 
21318	213	S2801 
21319	213	S2801 
21320	213	S2801 
21321	213	S2801 
21322	213	S2801 
21323	213	S2801 
21324	213	S2801 
21325	213	S2801 
21326	213	S2801 
21337	213	S2801 
21342	213	S2801 
21343	213	S2801 
22247	213	S20   
22903	213	S21   
22909	213	S22   
22914	213	S19   
35130	213	S2381 
35131	213	S2381 
35132	213	S2381 
35133	213	S2381 
35134	213	S2381 
35135	213	S2381 
35136	213	S2381 
35137	213	S2381 
35138	213	S2381 
35139	213	S2381 
35140	213	S2381 
35142	213	S2381 
35143	213	S2381 
35144	213	S2381 
35145	213	S2381 
35146	213	S2381 
35147	213	S2381 
35148	213	S2381 
43215	213	S26   
43364	213	S26   
43514	213	S1067 
01026	214	S25   
01026	214	S606  
01032	214	S19   
01077	214	S27   
01079	214	S1063 
01079	214	S20   
01082	214	S1063 
01085	214	S1063 
01103	214	S1163 
01123	214	S1063 
01123	214	S561  
01124	214	S1065 
01125	214	S1065 
01202	214	S1163 
02003	214	S1069 
02009	214	S1069 
02010	214	S1069 
02011	214	S1069 
02015	214	S1069 
02021	214	S1069 
02024	214	S1069 
02027	214	S1069 
02028	214	S1069 
02029	214	S1069 
02043	214	S1069 
02048	214	S2922 
04017	214	S19   
04021	214	S19   
04023	214	S19   
04114	214	S19   
04120	214	S19   
04141	214	S19   
04142	214	S19   
04143	214	S19   
04144	214	S19   
04367	214	S19   
04635	214	S19   
04636	214	S19   
04638	214	S26   
04639	214	S26   
04640	214	S26   
04641	214	S25   
05312	214	S26   
05313	214	S26   
05320	214	S26   
06016	214	S18   
06019	214	S18   
06128	214	S18   
06159	214	S18   
06931	214	S22   
06982	214	S18   
06983	214	S18   
06984	214	S2104 
06985	214	S2104 
07022	214	S21   
07945	214	S21   
07951	214	S243  
08001	214	S1065 
08012	214	S1065 
08014	214	S1065 
08020	214	S1065 
08025	214	S2662 
08030	214	S1065 
08061	214	S1065 
08065	214	S2662 
08074	214	S2662 
08077	214	S1065 
08147	214	S1065 
08218	214	S1065 
08259	214	S2662 
08435	214	S1065 
08504	214	S2662 
08505	214	S2662 
08506	214	S2662 
08507	214	S2662 
08508	214	S2662 
08509	214	S2662 
09003	214	S502  
09003	214	S561  
09004	214	S502  
09021	214	D3321 
09032	214	S21   
09037	214	S481  
09037	214	S502  
09037	214	S837  
09038	214	S481  
09038	214	S502  
09038	214	S837  
09039	214	S837  
09040	214	S481  
09040	214	S562  
09042	214	S461  
09042	214	S566  
09050	214	S421  
09050	214	S441  
09070	214	D3321 
09070	214	S582  
09078	214	S561  
09087	214	S564  
09087	214	S582  
09094	214	S363  
09094	214	S582  
09112	214	S482  
09112	214	S563  
09132	214	S1062 
09148	214	S363  
09148	214	S582  
09160	214	S1065 
09181	214	S1121 
09181	214	S461  
09181	214	S604  
09184	214	S562  
09184	214	S565  
09191	214	S421  
09191	214	S582  
09202	214	S482  
09202	214	S564  
09202	214	S837  
09215	214	S837  
09218	214	S1065 
09236	214	S461  
09236	214	S582  
09252	214	S482  
09252	214	S541  
09266	214	S441  
09266	214	S561  
09273	214	S2104 
09279	214	S421  
09279	214	S582  
09291	214	S564  
09291	214	S566  
09291	214	S837  
09298	214	S564  
09298	214	S566  
09302	214	S461  
09302	214	S566  
09316	214	S421  
09316	214	S566  
09326	214	S441  
09326	214	S461  
09326	214	S837  
09409	214	S2104 
09421	214	S564  
09421	214	S582  
09427	214	D4053 
09428	214	D4053 
09429	214	S441  
09430	214	S441  
09430	214	S561  
09431	214	S2203 
09432	214	S2203 
09433	214	S2105 
11011	214	S1069 
11012	214	S1069 
11090	214	S1121 
11090	214	S564  
11090	214	S837  
11091	214	S1121 
11091	214	S564  
11091	214	S837  
11096	214	S1121 
11096	214	S482  
11097	214	S482  
11112	214	S1065 
11113	214	S1065 
11124	214	S1062 
11124	214	S837  
11125	214	S1062 
11130	214	S25   
11131	214	S25   
11143	214	S1121 
11143	214	S564  
11205	214	S1062 
11205	214	S604  
11206	214	S1062 
11243	214	S2941 
11250	214	S562  
11251	214	S503  
11252	214	S562  
11252	214	S837  
11253	214	S541  
11257	214	S541  
11260	214	S2941 
11263	214	S2941 
11267	214	S2941 
11282	214	S1062 
11282	214	S837  
11286	214	S1062 
11294	214	S563  
11294	214	S582  
11333	214	S1062 
11333	214	S837  
11339	214	S1062 
11352	214	S563  
11352	214	S566  
11353	214	S563  
11353	214	S566  
11354	214	S563  
11354	214	S566  
11355	214	S563  
11355	214	S566  
11356	214	S563  
11356	214	S566  
11357	214	S563  
11357	214	S566  
11358	214	S563  
11358	214	S566  
11359	214	S2105 
11360	214	S2105 
11394	214	S2105 
11395	214	S2105 
11398	214	S2105 
11399	214	S2105 
11402	214	S2105 
11403	214	S2105 
11411	214	S2105 
11412	214	S2105 
11429	214	S1121 
11429	214	S363  
11463	214	S25   
11464	214	S25   
11507	214	S1062 
11508	214	D3335 
11508	214	S1062 
11508	214	S606  
11510	214	S1062 
11529	214	S441  
11529	214	S503  
11529	214	S837  
11530	214	S441  
11546	214	S21   
11674	214	S563  
11674	214	S566  
11705	214	S1069 
11742	214	S1121 
11742	214	S564  
11742	214	S837  
11752	214	S1065 
11757	214	S1062 
11760	214	S25   
11821	214	S1062 
11828	214	S563  
11828	214	S566  
11841	214	S2105 
11842	214	S2105 
11856	214	S25   
11875	214	D3335 
11875	214	S1062 
11875	214	S606  
11876	214	S1062 
11884	214	S441  
11887	214	S21   
11921	214	S1062 
11935	214	S22   
11949	214	S22   
11950	214	S2941 
11960	214	S562  
11987	214	S2941 
11992	214	S2941 
12038	214	S661  
12038	214	S961  
12061	214	S141  
12062	214	S141  
12063	214	S141  
12065	214	S141  
12078	214	S1063 
12078	214	S503  
12086	214	S343  
12086	214	S363  
12086	214	S502  
12087	214	S343  
12120	214	S83   
12121	214	S83   
12122	214	S83   
12131	214	S77   
12132	214	S77   
12142	214	S85   
12143	214	S85   
12144	214	S85   
12147	214	S564  
12151	214	S101  
12151	214	S86   
12152	214	S101  
12152	214	S86   
12154	214	S941  
12155	214	S79   
12201	214	S1164 
12220	214	S1221 
12220	214	S2109 
12538	214	S661  
12538	214	S961  
12563	214	S141  
12565	214	S141  
12586	214	S343  
12586	214	S363  
12586	214	S502  
12632	214	S77   
12643	214	S85   
12644	214	S85   
12652	214	S101  
12652	214	S86   
14003	214	S2103 
14006	214	S2103 
14209	214	S23   
14242	214	S2104 
14450	214	S1164 
14460	214	S1164 
14461	214	S1164 
15027	214	S1163 
15087	214	S2109 
15260	214	S2109 
16006	214	S1164 
16010	214	S1164 
16010	214	S606  
16011	214	S1164 
16011	214	S604  
16029	214	S1164 
16037	214	S1164 
16038	214	S1164 
16042	214	S1065 
16043	214	S1065 
16089	214	S563  
16097	214	S22   
16098	214	S22   
16098	214	S837  
16147	214	S2104 
16167	214	S2203 
16338	214	S1164 
16343	214	S1065 
16397	214	S22   
16398	214	S22   
16398	214	S837  
18001	214	S1162 
18002	214	S1162 
18069	214	S20   
18079	214	S25   
18159	214	S21   
18166	214	S25   
18168	214	S25   
18215	214	S25   
18231	214	S25   
18258	214	S1162 
18259	214	S1162 
18288	214	S27   
18350	214	S21   
18363	214	S22   
18364	214	S22   
18365	214	S27   
18376	214	S25   
18403	214	S27   
18927	214	S25   
18930	214	S2203 
18931	214	S2203 
18932	214	S27   
18933	214	S27   
18934	214	S27   
18935	214	S27   
18936	214	S27   
19003	214	S26   
19034	214	S26   
19035	214	S26   
19047	214	S1162 
19056	214	S26   
19058	214	S2109 
19064	214	S1164 
19109	214	S1164 
19155	214	S1164 
19283	214	S1067 
19296	214	D3338 
19296	214	D3339 
19856	214	S1067 
19873	214	S1067 
20037	214	S837  
20044	214	S1164 
20044	214	S20   
20046	214	S20   
20047	214	S20   
20048	214	S20   
20049	214	S20   
20108	214	S604  
20109	214	S2105 
20109	214	S606  
20110	214	S2105 
20110	214	S606  
20310	214	S2105 
20310	214	S606  
20409	214	S2105 
20409	214	S606  
20410	214	S2105 
20410	214	S606  
20446	214	S20   
20447	214	S20   
20510	214	S2105 
20510	214	S606  
20623	214	S1742 
20624	214	S1742 
20628	214	S1742 
20629	214	S1742 
20630	214	S1742 
20634	214	S1742 
20635	214	S1742 
20636	214	S1742 
20640	214	S1742 
20641	214	S1742 
20645	214	S1742 
20646	214	S1742 
21141	214	S1064 
21224	214	S19   
21225	214	S19   
21226	214	S22   
21227	214	S22   
21229	214	S1122 
21238	214	S2801 
21239	214	S1066 
21240	214	S1066 
21241	214	S1066 
21242	214	S1066 
21243	214	S1066 
21244	214	S1066 
21245	214	S1066 
21246	214	S1066 
21247	214	S1066 
21248	214	S1066 
21249	214	S1064 
21250	214	S1064 
21251	214	S1064 
21252	214	S1064 
21253	214	S1064 
21254	214	S1064 
21255	214	S1064 
21256	214	S1064 
21257	214	S1064 
21259	214	S1064 
21260	214	S1082 
21261	214	S1082 
21262	214	S1082 
21263	214	S1082 
21264	214	S1082 
21265	214	S1082 
21266	214	S1082 
21267	214	S1082 
21268	214	S1082 
21269	214	S1082 
21270	214	S1082 
21271	214	S2108 
21272	214	S2108 
21273	214	S2108 
21274	214	S2108 
21275	214	S2108 
21276	214	S2108 
21277	214	S2110 
21278	214	S2110 
21279	214	S2110 
21280	214	S2110 
21281	214	S2110 
21282	214	S2110 
21283	214	S2111 
21284	214	S2111 
21285	214	S2111 
21286	214	S2111 
21287	214	S2112 
21288	214	S2112 
21289	214	S2112 
21290	214	S2112 
21291	214	S2112 
21292	214	S2112 
21293	214	S2782 
21294	214	S2782 
21295	214	S2782 
21296	214	S2782 
21297	214	S2782 
21298	214	S2782 
21299	214	S2110 
21299	214	S2111 
21299	214	S2112 
21299	214	S2782 
21300	214	S2110 
21300	214	S2112 
21300	214	S2782 
21301	214	S2110 
21301	214	S2111 
21301	214	S2112 
21301	214	S2782 
21302	214	S2110 
21302	214	S2111 
21302	214	S2112 
21302	214	S2782 
21303	214	S2110 
21303	214	S2112 
21303	214	S2782 
21304	214	S2110 
21304	214	S2111 
21304	214	S2112 
21304	214	S2782 
21308	214	S2801 
21309	214	S2801 
21310	214	S2801 
21311	214	S2801 
21312	214	S2801 
21313	214	S2801 
21314	214	S2801 
21315	214	S2801 
21316	214	S2801 
21317	214	S2801 
21318	214	S2801 
21319	214	S2801 
21320	214	S2801 
21321	214	S2801 
21322	214	S2801 
21323	214	S2801 
21324	214	S2801 
21325	214	S2801 
21326	214	S2801 
21337	214	S2801 
21342	214	S2801 
21343	214	S2801 
22247	214	S20   
22903	214	S21   
22909	214	S22   
22912	214	S19   
22914	214	S19   
35130	214	S2381 
35131	214	S2381 
35132	214	S2381 
35133	214	S2381 
35134	214	S2381 
35135	214	S2381 
35136	214	S2381 
35137	214	S2381 
35138	214	S2381 
35139	214	S2381 
35140	214	S2381 
35142	214	S2381 
35143	214	S2381 
35144	214	S2381 
35145	214	S2381 
35146	214	S2381 
35147	214	S2381 
35148	214	S2381 
43215	214	S26   
43364	214	S26   
43514	214	S1067 
14003	221	S2841 
14006	221	S2841 
14084	221	S2841 
14096	221	S2841 
14097	221	S2841 
14098	221	S2841 
14099	221	S2841 
14100	221	S2841 
14101	221	S2841 
14102	221	S2841 
14103	221	S2841 
14105	221	S2841 
14106	221	S2841 
14107	221	S2841 
14108	221	S2841 
14109	221	S2841 
14113	221	S2841 
14116	221	S2841 
14117	221	S2841 
14120	221	S2841 
14124	221	S2841 
14126	221	S2841 
14132	221	S2841 
14134	221	S2841 
14135	221	S2841 
14138	221	S2841 
14140	221	S2841 
14152	221	S2841 
14158	221	S2841 
14159	221	S2841 
14602	221	S2841 
01026	255	S25   
01029	255	S27   
01032	255	S19   
01040	255	S27   
01046	255	S19   
01077	255	S27   
01079	255	S1063 
01079	255	S20   
01082	255	S1063 
01085	255	S1063 
01103	255	S1163 
01123	255	S1063 
01123	255	S561  
01124	255	S1065 
01125	255	S1065 
01202	255	S1163 
02048	255	S2109 
02053	255	S2109 
04017	255	S19   
04020	255	S19   
04021	255	S19   
04023	255	S19   
04031	255	S81   
04053	255	S19   
04114	255	S19   
04120	255	S19   
04141	255	S19   
04142	255	S19   
04143	255	S19   
04144	255	S19   
04367	255	S19   
04547	255	S81   
04548	255	S81   
04551	255	S81   
04552	255	S81   
04554	255	S81   
04560	255	S81   
04586	255	S81   
04587	255	S81   
04610	255	S18   
04612	255	S19   
04613	255	S19   
04628	255	S18   
04629	255	S18   
04630	255	S19   
04631	255	S20   
04635	255	S19   
04636	255	S19   
04638	255	S26   
04639	255	S26   
04640	255	S26   
04641	255	S25   
04656	255	S2221 
04657	255	S2221 
04658	255	S2221 
04659	255	S2221 
04660	255	S2221 
04661	255	S2221 
04662	255	S2221 
04663	255	S2221 
04673	255	S2401 
04674	255	S2401 
04675	255	S2401 
04676	255	S2401 
04677	255	S2401 
05023	255	S1581 
05024	255	S1581 
05027	255	S1082 
05028	255	S1082 
05173	255	S1581 
05174	255	S1581 
05175	255	S1581 
05176	255	S1581 
05177	255	S1581 
05178	255	S1581 
05312	255	S26   
05313	255	S26   
05320	255	S26   
05623	255	D4282 
05624	255	S3    
05625	255	D4282 
05626	255	D4281 
05626	255	D4282 
05627	255	D4282 
05628	255	D4281 
05628	255	D4282 
05629	255	D4281 
05630	255	D4282 
05631	255	D4282 
05632	255	S3    
05643	255	D4301 
05644	255	D4301 
05645	255	D4301 
05646	255	D4301 
05647	255	D4301 
05648	255	D4301 
05649	255	D4301 
05650	255	D4301 
05651	255	D4301 
05652	255	D4301 
05653	255	D4301 
05654	255	D4301 
05655	255	D4301 
05656	255	D4301 
05657	255	D4301 
05658	255	D4301 
05661	255	S1082 
06016	255	S18   
06019	255	S18   
06043	255	S18   
06094	255	S18   
06128	255	S18   
06159	255	S18   
06164	255	S23   
06931	255	S22   
06982	255	S18   
06983	255	S18   
06984	255	S2104 
06985	255	S2104 
07002	255	S222  
07005	255	S248  
07006	255	S247  
07007	255	S1164 
07008	255	S238  
07011	255	S227  
07011	255	S281  
07013	255	S242  
07013	255	S281  
07014	255	S281  
07015	255	S248  
07016	255	S248  
07018	255	S226  
07021	255	S237  
07022	255	S21   
07023	255	S242  
07027	255	S281  
07028	255	S225  
07028	255	S230  
07028	255	S281  
07029	255	S281  
07032	255	S281  
07034	255	S249  
07038	255	S281  
07039	255	S244  
07043	255	S230  
07052	255	S227  
07056	255	S248  
07057	255	S281  
07058	255	S237  
07063	255	S1164 
07063	255	S582  
07064	255	S1164 
07068	255	S1041 
07072	255	S281  
07075	255	S1164 
07078	255	S228  
07078	255	S281  
07079	255	S13   
07079	255	S227  
07079	255	S281  
07080	255	S227  
07083	255	S281  
07089	255	S241  
07089	255	S251  
07201	255	S281  
07202	255	S281  
07205	255	S281  
07207	255	S281  
07209	255	S281  
07211	255	S281  
07212	255	S281  
07213	255	S281  
07230	255	S281  
07233	255	S281  
07240	255	S281  
07241	255	S21   
07242	255	S281  
07254	255	S281  
07255	255	S281  
07256	255	S281  
07268	255	S281  
07276	255	S281  
07278	255	S259  
07279	255	S259  
07905	255	S281  
07906	255	S281  
07908	255	S281  
07909	255	S259  
07910	255	S245  
07911	255	S226  
07912	255	S226  
07913	255	S238  
07914	255	S252  
07915	255	S281  
07916	255	S242  
07917	255	S242  
07918	255	S242  
07919	255	S252  
07920	255	S242  
07921	255	S228  
07922	255	S242  
07923	255	S245  
07924	255	S242  
07925	255	S281  
07926	255	S228  
07927	255	S227  
07928	255	S225  
07929	255	S227  
07930	255	S222  
07931	255	S222  
07932	255	S224  
07933	255	S224  
07934	255	S281  
07935	255	S224  
07936	255	S247  
07938	255	S233  
07939	255	S235  
07940	255	S237  
07941	255	S281  
07942	255	S281  
07943	255	S281  
07944	255	S227  
07945	255	S21   
07949	255	S23   
07950	255	S23   
07951	255	S243  
07952	255	S1164 
07953	255	S1164 
07953	255	S582  
07954	255	S582  
07955	255	S1164 
07956	255	S1164 
07957	255	S1164 
07958	255	S1164 
07959	255	S1164 
07960	255	S1164 
08001	255	S1065 
08003	255	S2664 
08005	255	S2664 
08010	255	S702  
08011	255	S702  
08012	255	S1065 
08013	255	S1065 
08014	255	S1065 
08017	255	S603  
08018	255	S702  
08019	255	S603  
08020	255	S1065 
08023	255	S2664 
08025	255	S2662 
08026	255	S603  
08028	255	S2664 
08030	255	S1065 
08031	255	S2664 
08032	255	S2664 
08035	255	S603  
08045	255	S603  
08047	255	S702  
08048	255	S603  
08049	255	S702  
08050	255	S603  
08054	255	S702  
08057	255	S603  
08058	255	S2664 
08059	255	S702  
08060	255	S2664 
08061	255	S1065 
08064	255	S603  
08065	255	S1065 
08065	255	S2662 
08066	255	S702  
08067	255	S2664 
08068	255	S2664 
08069	255	S2664 
08071	255	S2664 
08074	255	S2662 
08077	255	S1065 
08078	255	S603  
08082	255	S603  
08083	255	S2502 
08085	255	S702  
08086	255	S603  
08087	255	S603  
08089	255	S603  
08092	255	S702  
08094	255	S702  
08116	255	S2502 
08124	255	S702  
08128	255	S702  
08130	255	S702  
08138	255	S2502 
08139	255	S603  
08146	255	S702  
08147	255	S1065 
08147	255	S2422 
08177	255	S2502 
08189	255	S2664 
08190	255	S603  
08194	255	S603  
08200	255	S702  
08202	255	S603  
08206	255	S2502 
08210	255	S702  
08211	255	S702  
08212	255	S702  
08214	255	S702  
08215	255	S702  
08216	255	S702  
08217	255	S2664 
08218	255	S1065 
08219	255	S702  
08220	255	S702  
08221	255	S702  
08225	255	S702  
08229	255	S702  
08231	255	S702  
08232	255	S702  
08243	255	S603  
08244	255	S603  
08245	255	S603  
08247	255	S603  
08253	255	S2664 
08258	255	S2664 
08259	255	S2662 
08262	255	S603  
08263	255	S603  
08266	255	S603  
08267	255	S603  
08268	255	S603  
08269	255	S603  
08270	255	S603  
08271	255	S603  
08272	255	S603  
08273	255	S603  
08274	255	S603  
08277	255	S603  
08278	255	S603  
08283	255	S2664 
08284	255	S2664 
08286	255	S2664 
08287	255	S2664 
08288	255	S2664 
08289	255	S2664 
08293	255	S702  
08294	255	S702  
08299	255	S702  
08309	255	S2664 
08315	255	S702  
08316	255	S702  
08317	255	S702  
08318	255	S2664 
08319	255	S2664 
08345	255	S603  
08346	255	S2502 
08347	255	S2502 
08348	255	S2502 
08349	255	S2502 
08350	255	S2502 
08351	255	S702  
08352	255	S702  
08353	255	S702  
08354	255	S702  
08355	255	S702  
08357	255	S702  
08358	255	S702  
08359	255	S702  
08360	255	S702  
08361	255	S702  
08362	255	S702  
08363	255	S702  
08364	255	S702  
08366	255	S702  
08367	255	S603  
08368	255	S603  
08370	255	S603  
08371	255	S603  
08372	255	S603  
08374	255	S2664 
08376	255	S2664 
08378	255	S2161 
08379	255	S2664 
08380	255	S2664 
08383	255	S2664 
08384	255	S2664 
08385	255	S2664 
08386	255	S2664 
08387	255	S2664 
08388	255	S2664 
08389	255	S2664 
08390	255	S2664 
08391	255	S682  
08392	255	S2664 
08393	255	S2664 
08394	255	S702  
08395	255	S702  
08396	255	S702  
08397	255	S603  
08398	255	S603  
08399	255	S603  
08400	255	S881  
08401	255	S881  
08402	255	S702  
08403	255	S1209 
08408	255	S2502 
08409	255	S2502 
08410	255	S702  
08411	255	S702  
08412	255	S702  
08413	255	S702  
08414	255	S702  
08415	255	S702  
08416	255	S702  
08417	255	S702  
08418	255	S702  
08419	255	S702  
08420	255	S702  
08421	255	S702  
08422	255	S702  
08435	255	S1065 
08436	255	S702  
08444	255	S702  
08446	255	S702  
08448	255	S702  
08449	255	S702  
08450	255	S702  
08454	255	S2664 
08455	255	S2664 
08456	255	S2664 
08457	255	S2664 
08458	255	S2664 
08459	255	S2664 
08460	255	S2664 
08461	255	S2664 
08462	255	S2664 
08463	255	S2664 
08464	255	S2664 
08465	255	S2664 
08466	255	S2664 
08467	255	S2161 
08468	255	S2664 
08469	255	S2664 
08470	255	S2664 
08471	255	S2664 
08472	255	S2664 
08473	255	S2664 
08474	255	S2664 
08476	255	S2502 
08478	255	S2502 
08481	255	S2502 
08482	255	S2502 
08483	255	S2502 
08484	255	S2502 
08487	255	S2502 
08488	255	S2502 
08489	255	S2502 
08490	255	S2502 
08491	255	S2502 
08492	255	S2502 
08493	255	S2502 
08494	255	S2502 
08495	255	S2502 
08497	255	S2502 
08498	255	S2502 
08500	255	S2502 
08501	255	S2502 
08504	255	S2662 
08505	255	S2662 
08506	255	S2662 
08507	255	S2662 
08508	255	S2662 
08509	255	S2662 
09003	255	S1183 
09003	255	S502  
09003	255	S561  
09003	255	S87   
09004	255	S502  
09004	255	S84   
09032	255	D3780 
09032	255	S21   
09037	255	S1031 
09037	255	S121  
09037	255	S1401 
09037	255	S1621 
09037	255	S381  
09037	255	S481  
09037	255	S502  
09037	255	S837  
09038	255	S1031 
09038	255	S121  
09038	255	S1401 
09038	255	S1621 
09038	255	S481  
09038	255	S502  
09038	255	S837  
09039	255	S121  
09039	255	S1401 
09039	255	S381  
09039	255	S837  
09040	255	D3764 
09040	255	S1023 
09040	255	S121  
09040	255	S481  
09040	255	S562  
09040	255	S87   
09042	255	S461  
09042	255	S566  
09050	255	S1141 
09050	255	S421  
09050	255	S441  
09060	255	S381  
09062	255	S381  
09062	255	S404  
09070	255	D3344 
09070	255	S121  
09070	255	S53   
09070	255	S582  
09078	255	S561  
09079	255	S1701 
09087	255	S1032 
09087	255	S564  
09087	255	S582  
09094	255	S363  
09094	255	S582  
09112	255	D3764 
09112	255	S482  
09112	255	S563  
09132	255	S1062 
09139	255	S381  
09148	255	S1033 
09148	255	S363  
09148	255	S582  
09149	255	S381  
09160	255	S1065 
09181	255	S1024 
09181	255	S1121 
09181	255	S121  
09181	255	S461  
09181	255	S604  
09181	255	S606  
09181	255	S87   
09183	255	S381  
09184	255	D3765 
09184	255	S1026 
09184	255	S562  
09184	255	S565  
09191	255	D3344 
09191	255	D3764 
09191	255	S1206 
09191	255	S421  
09191	255	S582  
09191	255	S837  
09191	255	S84   
09195	255	S1202 
09195	255	S1562 
09195	255	S84   
09202	255	S482  
09202	255	S564  
09202	255	S837  
09218	255	D3764 
09218	255	S1065 
09218	255	S1161 
09218	255	S1222 
09218	255	S606  
09236	255	S121  
09236	255	S461  
09236	255	S582  
09252	255	S482  
09252	255	S541  
09266	255	S1167 
09266	255	S441  
09266	255	S561  
09273	255	S2104 
09279	255	S121  
09279	255	S421  
09279	255	S582  
09291	255	D3780 
09291	255	S121  
09291	255	S564  
09291	255	S566  
09291	255	S606  
09291	255	S837  
09298	255	D3764 
09298	255	D3779 
09298	255	S121  
09298	255	S564  
09298	255	S566  
09302	255	D3780 
09302	255	S381  
09302	255	S461  
09302	255	S566  
09302	255	S963  
09316	255	D3764 
09316	255	S1162 
09316	255	S421  
09316	255	S566  
09316	255	S581  
09316	255	S604  
09316	255	S606  
09326	255	D3764 
09326	255	S1027 
09326	255	S441  
09326	255	S461  
09326	255	S837  
09326	255	S84   
09328	255	S1206 
09409	255	S2104 
09421	255	S564  
09421	255	S582  
09422	255	S1202 
09427	255	D4053 
09428	255	D4053 
09429	255	S1167 
09429	255	S441  
09430	255	S441  
09430	255	S561  
09431	255	S2203 
09432	255	S2203 
09433	255	S2105 
09433	255	S2961 
10007	255	S1082 
10066	255	S1082 
10066	255	S1166 
10067	255	S1082 
10067	255	S1166 
10068	255	S1082 
10068	255	S1166 
10098	255	S1581 
10099	255	S1581 
10102	255	S1581 
10119	255	S1581 
10123	255	S1082 
10124	255	S1082 
10173	255	S1581 
10858	255	S1082 
10858	255	S1166 
10860	255	S1082 
10861	255	S1082 
10862	255	S1082 
10863	255	S1581 
10864	255	S1082 
11011	255	D3326 
11011	255	S1069 
11011	255	S81   
11012	255	S1069 
11090	255	D3773 
11090	255	S1121 
11090	255	S121  
11090	255	S2122 
11090	255	S564  
11090	255	S604  
11090	255	S606  
11090	255	S619  
11090	255	S837  
11090	255	S87   
11091	255	S1121 
11091	255	S564  
11091	255	S606  
11091	255	S837  
11096	255	S1121 
11096	255	S482  
11097	255	S482  
11112	255	D3326 
11112	255	S1065 
11113	255	S1065 
11124	255	S1062 
11124	255	S604  
11124	255	S606  
11124	255	S618  
11124	255	S837  
11124	255	S84   
11124	255	S87   
11125	255	S1062 
11130	255	S25   
11131	255	S25   
11143	255	S1121 
11143	255	S564  
11143	255	S604  
11143	255	S84   
11143	255	S87   
11157	255	S1202 
11179	255	S405  
11179	255	S604  
11179	255	S822  
11179	255	S837  
11179	255	S84   
11205	255	D3773 
11205	255	S1062 
11205	255	S121  
11205	255	S604  
11206	255	S1062 
11206	255	S121  
11206	255	S81   
11243	255	S2941 
11250	255	S562  
11250	255	S565  
11251	255	S481  
11251	255	S503  
11251	255	S620  
11252	255	D3765 
11252	255	S1206 
11252	255	S121  
11252	255	S2121 
11252	255	S481  
11252	255	S562  
11252	255	S604  
11252	255	S624  
11252	255	S81   
11252	255	S837  
11252	255	S87   
11253	255	S541  
11253	255	S565  
11257	255	S541  
11257	255	S565  
11260	255	D389  
11260	255	D566  
11260	255	S121  
11260	255	S1821 
11260	255	S2941 
11260	255	S604  
11260	255	S606  
11260	255	S78   
11260	255	S80   
11263	255	S2941 
11267	255	S2941 
11279	255	S84   
11282	255	D3306 
11282	255	S1062 
11282	255	S121  
11282	255	S837  
11286	255	S1062 
11294	255	S563  
11294	255	S582  
11333	255	D3326 
11333	255	D3764 
11333	255	D3776 
11333	255	S1062 
11333	255	S604  
11333	255	S611  
11333	255	S837  
11339	255	S1062 
11352	255	S563  
11352	255	S566  
11353	255	S563  
11353	255	S566  
11354	255	S563  
11354	255	S566  
11355	255	S563  
11355	255	S566  
11356	255	S563  
11356	255	S566  
11357	255	S563  
11357	255	S566  
11358	255	S563  
11358	255	S566  
11359	255	D3764 
11359	255	S2105 
11359	255	S2581 
11360	255	S2105 
11394	255	S2105 
11395	255	S2105 
11398	255	S2105 
11399	255	S2105 
11402	255	S2105 
11403	255	D3764 
11403	255	S2105 
11403	255	S2581 
11411	255	S2105 
11412	255	S2105 
11429	255	S1121 
11429	255	S363  
11429	255	S604  
11429	255	S617  
11457	255	D3326 
11457	255	D3777 
11457	255	S604  
11457	255	S606  
11457	255	S837  
11457	255	S84   
11457	255	S87   
11463	255	S25   
11464	255	S25   
11507	255	S1062 
11507	255	S606  
11508	255	S1062 
11508	255	S121  
11508	255	S606  
11510	255	S1062 
11529	255	D3306 
11529	255	D3326 
11529	255	S441  
11529	255	S503  
11529	255	S604  
11529	255	S608  
11529	255	S837  
11529	255	S84   
11529	255	S87   
11530	255	S441  
11531	255	S27   
11531	255	S604  
11531	255	S625  
11531	255	S626  
11531	255	S627  
11531	255	S641  
11533	255	S625  
11533	255	S626  
11533	255	S627  
11533	255	S641  
11533	255	S81   
11546	255	S21   
11546	255	S5    
11546	255	S625  
11546	255	S626  
11546	255	S627  
11546	255	S641  
11546	255	S81   
11547	255	S21   
11547	255	S625  
11547	255	S626  
11547	255	S627  
11547	255	S641  
11568	255	D3326 
11568	255	S81   
11674	255	S563  
11674	255	S566  
11705	255	S1069 
11752	255	S1065 
11757	255	S1062 
11760	255	S25   
11774	255	S405  
11774	255	S604  
11774	255	S822  
11774	255	S837  
11774	255	S84   
11803	255	S84   
11821	255	S1062 
11828	255	S563  
11828	255	S566  
11841	255	S2105 
11842	255	S2105 
11856	255	S25   
11875	255	S1062 
11875	255	S121  
11875	255	S606  
11876	255	S1062 
11884	255	S441  
11887	255	S21   
11887	255	S5    
11887	255	S625  
11887	255	S626  
11887	255	S627  
11887	255	S641  
11887	255	S81   
11888	255	S21   
11888	255	S625  
11888	255	S626  
11888	255	S627  
11888	255	S641  
11921	255	S1062 
11935	255	S22   
11935	255	S5    
11935	255	S81   
11949	255	S22   
11949	255	S5    
11949	255	S81   
11950	255	S2941 
11960	255	S481  
11960	255	S562  
11987	255	S1202 
11987	255	S2941 
11990	255	S1202 
11991	255	S1202 
11992	255	S2941 
12006	255	D4822 
12006	255	S1783 
12038	255	S606  
12038	255	S661  
12038	255	S961  
12061	255	S141  
12062	255	S141  
12063	255	S141  
12065	255	S141  
12078	255	S1063 
12078	255	S503  
12078	255	S81   
12086	255	S343  
12087	255	S343  
12120	255	S83   
12121	255	S83   
12122	255	S83   
12131	255	S77   
12132	255	S77   
12142	255	S85   
12143	255	S85   
12144	255	S85   
12147	255	S502  
12147	255	S564  
12151	255	S101  
12151	255	S86   
12152	255	S101  
12152	255	S86   
12154	255	S941  
12155	255	S79   
12201	255	S1164 
12220	255	S1221 
12220	255	S2109 
12538	255	S606  
12538	255	S661  
12538	255	S961  
12563	255	S141  
12565	255	S141  
12586	255	S343  
12586	255	S363  
12586	255	S5    
12586	255	S502  
12586	255	S82   
12632	255	S77   
12643	255	S85   
12644	255	S85   
12652	255	S86   
13019	255	S2    
13020	255	S2    
13039	255	S221  
13055	255	S2    
13065	255	S2    
13067	255	S2    
13068	255	S2    
13070	255	S2    
13096	255	S2    
13098	255	S2    
13165	255	S2    
13318	255	S1581 
13320	255	S1581 
13321	255	S1581 
13322	255	S1581 
13323	255	S1581 
13324	255	S1581 
13325	255	S1082 
13326	255	S1082 
13327	255	S1082 
13340	255	S1581 
13341	255	S1581 
13343	255	S2    
13355	255	S230  
13369	255	S2    
13370	255	S2    
13373	255	S2    
13375	255	S2    
13377	255	S2    
13378	255	S2    
13391	255	S2    
13394	255	S2    
13398	255	S2    
13399	255	S2    
13401	255	S2    
13402	255	S2    
13404	255	S2    
13405	255	S2    
13407	255	S2    
13408	255	S2    
13410	255	S2    
13411	255	S2    
13413	255	S2    
13414	255	S2    
13415	255	S2    
13416	255	S2    
13417	255	S2    
13418	255	S2    
13419	255	S2    
13420	255	S2    
13421	255	S2    
13422	255	S2    
13423	255	S2    
13424	255	S2    
13425	255	S2    
13426	255	S2    
13439	255	S2    
13440	255	S2    
13441	255	S2    
13442	255	S2    
13443	255	S2    
13444	255	S2    
13445	255	S2    
13446	255	S2    
13447	255	S2    
13448	255	S2    
13449	255	S2    
13450	255	S2    
13451	255	S2    
13452	255	S2    
13453	255	S2    
13454	255	S2    
13455	255	S2    
13456	255	S2    
13467	255	S221  
13468	255	S221  
13469	255	S221  
13470	255	S221  
13481	255	S221  
13482	255	S221  
13483	255	S221  
13484	255	S221  
13485	255	S2    
13486	255	S2    
13487	255	S2    
13488	255	S2    
13490	255	S2    
13491	255	S2    
13492	255	S2    
13493	255	S2    
13494	255	S14   
13495	255	S14   
13496	255	S14   
13497	255	S14   
13498	255	S14   
13565	255	S2703 
13566	255	S2703 
13567	255	S2703 
13568	255	S2703 
13569	255	S2703 
13805	255	S2    
13806	255	S2    
13809	255	S2    
13810	255	S2    
13811	255	S2    
13812	255	S2    
13813	255	S2    
13814	255	S2    
13850	255	S2    
13851	255	S2    
13853	255	S2    
13854	255	S2    
13856	255	S2    
13857	255	S2    
13868	255	S2    
13869	255	S2    
13870	255	S2    
13871	255	S2    
13872	255	S2    
13873	255	S2    
13874	255	S2    
13875	255	S2    
13876	255	S2    
13877	255	S2    
13878	255	S2    
13879	255	S2    
13880	255	S2    
13881	255	S2    
13882	255	S2    
13891	255	S2    
13893	255	S2    
13894	255	S2    
13896	255	S2    
13898	255	S2    
13900	255	S2    
13909	255	S2    
13910	255	S2    
13911	255	S2    
13912	255	S2    
13913	255	S2    
13914	255	S2    
13917	255	S2    
13918	255	S2    
13920	255	S2    
13921	255	S2    
13923	255	S2    
13924	255	S2    
13929	255	S2    
13930	255	S2    
13931	255	S2    
13932	255	S2    
13934	255	S2    
13935	255	S2    
13936	255	S221  
13937	255	S221  
13938	255	S221  
13939	255	S221  
13940	255	S221  
13941	255	S221  
13942	255	S221  
13943	255	S221  
13944	255	S221  
13945	255	S221  
13946	255	S221  
13947	255	S221  
13948	255	S2    
13949	255	S2    
13950	255	S2    
13951	255	S2    
13952	255	S2    
13953	255	S2    
13954	255	S2    
13955	255	S2    
13956	255	S2    
13957	255	S2    
13958	255	S2    
13959	255	S2    
13960	255	S221  
13961	255	S221  
13962	255	S221  
13963	255	S221  
13964	255	S221  
13965	255	S221  
13966	255	S221  
13967	255	S221  
13968	255	S2    
13969	255	S2    
13970	255	S2    
13971	255	S2    
13976	255	S221  
13977	255	S221  
13978	255	S221  
13979	255	S221  
13985	255	S2    
13987	255	S221  
13988	255	S2703 
13989	255	S2703 
13990	255	S2703 
13991	255	S2703 
13992	255	S2703 
13994	255	S2703 
13995	255	S2703 
13996	255	S2703 
13997	255	S2703 
13998	255	S2703 
14137	255	S1068 
14144	255	S1068 
14145	255	S1064 
14145	255	S1066 
14145	255	S1068 
14145	255	S1122 
14146	255	S1068 
14147	255	S1068 
14148	255	S1068 
14149	255	S1068 
14154	255	S2702 
14156	255	S2702 
14209	255	S1064 
14209	255	S1066 
14209	255	S1122 
14209	255	S23   
14238	255	S2104 
14242	255	S2104 
14267	255	D657  
14323	255	S1067 
14347	255	S1064 
14347	255	S1122 
14366	255	S2104 
14370	255	S2104 
14382	255	S1164 
14400	255	S1064 
14400	255	S1066 
14400	255	S1068 
14400	255	S1122 
14416	255	S1064 
14416	255	S1066 
14416	255	S1068 
14416	255	S1122 
14432	255	S1068 
14433	255	S1068 
14434	255	S1068 
14437	255	S27   
14438	255	S27   
14439	255	S27   
14440	255	S2109 
14450	255	S1164 
14460	255	S1164 
14461	255	S1164 
14462	255	S2109 
14475	255	S1068 
14476	255	S1068 
14555	255	S1068 
14555	255	S27   
14559	255	S1068 
14559	255	S27   
14601	255	S1066 
14602	255	S2103 
15027	255	S1163 
15073	255	S1163 
15078	255	D1066 
15078	255	D1107 
15078	255	D2793 
15078	255	D3410 
15078	255	S2621 
15087	255	S2109 
15152	255	S2104 
15232	255	S1163 
15260	255	S2109 
15261	255	S1163 
15262	255	S1163 
16006	255	S1164 
16006	255	S1401 
16010	255	S1164 
16010	255	S2581 
16010	255	S604  
16010	255	S606  
16011	255	S1164 
16011	255	S2581 
16011	255	S604  
16011	255	S606  
16029	255	S1164 
16037	255	S1164 
16037	255	S2202 
16038	255	S1164 
16038	255	S2202 
16042	255	S1065 
16042	255	S2202 
16043	255	S1065 
16043	255	S2202 
16069	255	S2202 
16069	255	S84   
16089	255	S563  
16097	255	D3765 
16097	255	S22   
16098	255	S22   
16098	255	S404  
16098	255	S837  
16098	255	S84   
16098	255	S87   
16112	255	S39   
16112	255	S604  
16112	255	S81   
16114	255	S39   
16120	255	S39   
16123	255	S1401 
16123	255	S39   
16126	255	S1202 
16126	255	S1401 
16126	255	S39   
16139	255	S39   
16147	255	S2104 
16159	255	D342  
16159	255	S39   
16167	255	S2203 
16174	255	S18   
16338	255	S1164 
16338	255	S2202 
16343	255	S1065 
16343	255	S2202 
16397	255	D3765 
16397	255	S22   
16398	255	S22   
16398	255	S404  
16398	255	S837  
16398	255	S84   
16398	255	S87   
17202	255	S1082 
17203	255	S1082 
17204	255	S1082 
17218	255	S1581 
17219	255	S1581 
17332	255	S3    
17335	255	S3    
17340	255	S3    
17341	255	S3    
17342	255	S3    
17345	255	S3    
17346	255	S3    
17347	255	S3    
17348	255	S3    
18001	255	S1162 
18002	255	S1162 
18069	255	S20   
18079	255	S25   
18159	255	S21   
18166	255	S25   
18168	255	S25   
18215	255	S25   
18228	255	S23   
18231	255	S25   
18258	255	S1162 
18259	255	S1162 
18262	255	S1162 
18263	255	S1162 
18288	255	S27   
18350	255	S21   
18363	255	S22   
18364	255	S22   
18365	255	S27   
18376	255	S25   
18403	255	S27   
18927	255	S25   
18930	255	S2203 
18931	255	S2203 
18932	255	S27   
18933	255	S27   
18934	255	S27   
18935	255	S27   
18936	255	S27   
19003	255	S26   
19014	255	S5    
19034	255	S26   
19035	255	S26   
19047	255	S1162 
19056	255	S26   
19057	255	S2109 
19058	255	S2109 
19064	255	S1164 
19076	255	S1164 
19078	255	S1069 
19109	255	S1164 
19120	255	S1069 
19155	255	S1164 
19230	255	S1063 
19283	255	S1067 
19300	255	S5    
19337	255	S2109 
19350	255	S1164 
19411	255	S26   
19856	255	S1067 
19868	255	S2109 
19873	255	S1067 
20046	255	S20   
20046	255	S604  
20046	255	S606  
20047	255	S20   
20047	255	S2123 
20047	255	S604  
20047	255	S606  
20048	255	S1206 
20048	255	S20   
20049	255	S1206 
20049	255	S20   
20049	255	S2123 
20099	255	S1163 
20099	255	S20   
20099	255	S5    
20099	255	S606  
20100	255	D3764 
20100	255	D3765 
20100	255	S1163 
20100	255	S20   
20100	255	S2901 
20100	255	S606  
20100	255	S837  
20109	255	S2105 
20109	255	S606  
20110	255	D3764 
20110	255	S1401 
20110	255	S2105 
20110	255	S606  
20120	255	S1163 
20120	255	S20   
20120	255	S5    
20120	255	S606  
20121	255	D3764 
20121	255	D3765 
20121	255	S1163 
20121	255	S20   
20121	255	S2901 
20121	255	S606  
20121	255	S837  
20132	255	S1202 
20310	255	D3764 
20310	255	S1401 
20310	255	S2105 
20310	255	S606  
20321	255	D3764 
20321	255	D3765 
20321	255	S1163 
20321	255	S20   
20321	255	S2901 
20321	255	S606  
20321	255	S837  
20400	255	D3764 
20400	255	D3765 
20400	255	S1163 
20400	255	S20   
20400	255	S2901 
20400	255	S606  
20400	255	S837  
20409	255	S2105 
20409	255	S606  
20410	255	D3764 
20410	255	S1401 
20410	255	S2105 
20410	255	S606  
20420	255	S1163 
20420	255	S20   
20420	255	S5    
20420	255	S606  
20421	255	D3764 
20421	255	D3765 
20421	255	S1163 
20421	255	S20   
20421	255	S2901 
20421	255	S606  
20421	255	S837  
20446	255	S20   
20446	255	S604  
20446	255	S606  
20447	255	S20   
20447	255	S2123 
20447	255	S604  
20447	255	S606  
20499	255	S1163 
20499	255	S20   
20499	255	S5    
20499	255	S606  
20510	255	D3764 
20510	255	S1401 
20510	255	S2105 
20510	255	S606  
20521	255	D3764 
20521	255	D3765 
20521	255	S1163 
20521	255	S20   
20521	255	S2901 
20521	255	S606  
20521	255	S837  
20623	255	S1742 
20624	255	S1742 
20628	255	S1742 
20629	255	S1742 
20630	255	S1742 
20634	255	S1742 
20635	255	S1742 
20636	255	S1742 
20640	255	S1742 
20641	255	S1742 
20645	255	S1742 
20646	255	S1742 
21138	255	S2801 
21141	255	S1064 
21224	255	S19   
21225	255	S19   
21226	255	S22   
21227	255	S22   
21229	255	S1122 
21238	255	S2801 
21239	255	S1066 
21240	255	S1066 
21241	255	S1066 
21242	255	S1066 
21243	255	S1066 
21244	255	S1066 
21245	255	S1066 
21246	255	S1066 
21247	255	S1066 
21248	255	S1066 
21249	255	S1064 
21250	255	S1064 
21251	255	S1064 
21252	255	S1064 
21253	255	S1064 
21254	255	S1064 
21255	255	S1064 
21256	255	S1064 
21257	255	S1064 
21259	255	S1064 
21260	255	S1082 
21261	255	S1082 
21262	255	S1082 
21263	255	S1082 
21264	255	S1082 
21265	255	S1082 
21266	255	S1082 
21267	255	S1082 
21268	255	S1082 
21269	255	S1082 
21270	255	S1082 
21271	255	S2108 
21272	255	S2108 
21273	255	S2108 
21274	255	S2108 
21275	255	S2108 
21276	255	S2108 
21277	255	S2110 
21278	255	S2110 
21279	255	S2110 
21280	255	S2110 
21281	255	S2110 
21282	255	S2110 
21283	255	S2111 
21284	255	S2111 
21285	255	S2111 
21286	255	S2111 
21287	255	S2112 
21288	255	S2112 
21289	255	S2112 
21290	255	S2112 
21291	255	S2112 
21292	255	S2112 
21293	255	S2782 
21294	255	S2782 
21295	255	S2782 
21296	255	S2782 
21297	255	S2782 
21298	255	S2782 
21299	255	S2110 
21299	255	S2111 
21299	255	S2112 
21299	255	S2782 
21300	255	S2110 
21300	255	S2112 
21300	255	S2782 
21301	255	S2110 
21301	255	S2111 
21301	255	S2112 
21301	255	S2782 
21302	255	S2110 
21302	255	S2111 
21302	255	S2112 
21302	255	S2782 
21303	255	S2110 
21303	255	S2112 
21303	255	S2782 
21304	255	S2110 
21304	255	S2111 
21304	255	S2112 
21304	255	S2782 
21308	255	S2801 
21309	255	S2801 
21310	255	S2801 
21311	255	S2801 
21312	255	S2801 
21313	255	S2801 
21314	255	S2801 
21315	255	S2801 
21316	255	S2801 
21317	255	S2801 
21318	255	S2801 
21319	255	S2801 
21320	255	S2801 
21321	255	S2801 
21322	255	S2801 
21323	255	S2801 
21324	255	S2801 
21325	255	S2801 
21326	255	S2801 
21337	255	S2801 
21342	255	S2801 
21343	255	S2801 
21346	255	S2801 
21347	255	S2801 
21348	255	S2801 
22247	255	S20   
22903	255	S21   
22904	255	S18   
22909	255	S22   
22911	255	S18   
22912	255	S19   
22914	255	S19   
22915	255	S19   
22916	255	S19   
23009	255	S2703 
23010	255	S2703 
23011	255	S2703 
23012	255	S2703 
23013	255	S2703 
23014	255	S2703 
23015	255	S2703 
23016	255	S2703 
23017	255	S2703 
23018	255	S2703 
23019	255	S2703 
23020	255	S2703 
23021	255	S2703 
23022	255	S2703 
23023	255	S2703 
23024	255	S2703 
23025	255	S2703 
23027	255	S2703 
23028	255	S2703 
23029	255	S2703 
23030	255	S2703 
23031	255	S2703 
23032	255	S2703 
23033	255	S2703 
23034	255	S2703 
23035	255	S2703 
23036	255	S2703 
23037	255	S2703 
23038	255	S2703 
23039	255	S2703 
23040	255	S2703 
23041	255	S2703 
23042	255	S2703 
23043	255	S2703 
23044	255	S2703 
23045	255	S2703 
23046	255	S2703 
23047	255	S2703 
23048	255	S2703 
23049	255	S2703 
23050	255	S2703 
23051	255	S2703 
23052	255	S2703 
23053	255	S2703 
23054	255	S2703 
23055	255	S2703 
23056	255	S2703 
23057	255	S2703 
23058	255	S2703 
23059	255	S2703 
23060	255	S2703 
23061	255	S2703 
23062	255	S2703 
23063	255	S2703 
23064	255	S2703 
23065	255	S2703 
23557	255	S14   
23558	255	S14   
23559	255	S14   
23560	255	S14   
23561	255	S14   
23562	255	S14   
23563	255	S14   
23564	255	S14   
23565	255	S14   
23566	255	S14   
23567	255	S14   
23568	255	S14   
23569	255	S14   
23570	255	S14   
23571	255	S14   
23572	255	S14   
23573	255	S14   
23574	255	S14   
23575	255	S14   
23576	255	S14   
23577	255	S14   
23578	255	S14   
23579	255	S14   
23580	255	S14   
23581	255	S14   
23582	255	S2    
23583	255	S2    
23584	255	S2    
23585	255	S2    
23586	255	S2    
23587	255	S2    
23588	255	S2    
23589	255	S2    
23590	255	S2    
23591	255	S2    
23592	255	S2    
23593	255	S2    
23594	255	S2    
23595	255	S2    
23596	255	S2    
23597	255	S2    
23598	255	S2    
23599	255	S2    
23600	255	S2    
23601	255	S2    
23602	255	S2    
23603	255	S2    
23604	255	S2    
23605	255	S2    
23606	255	S2    
23607	255	S2    
23608	255	S2    
23609	255	S2    
23610	255	S2    
23611	255	S2    
23612	255	S2    
23613	255	S2    
23614	255	S2    
23615	255	S2    
23616	255	S2    
23617	255	S2    
23618	255	S2    
23619	255	S2    
23620	255	S2    
23621	255	S2    
23622	255	S2    
23623	255	S2    
23624	255	S2    
23625	255	S2    
23626	255	S2    
23627	255	S2    
23628	255	S2    
23629	255	S2    
23630	255	S2    
23631	255	S2    
23632	255	S2    
23633	255	S2    
23634	255	S2    
23635	255	S2    
23636	255	S2    
23637	255	S2    
23638	255	S2    
23640	255	S1581 
23646	255	S2    
23647	255	S2    
23648	255	S2    
23649	255	S2    
23650	255	S2    
23651	255	S2    
23652	255	S2    
23653	255	S2    
23654	255	S2    
23655	255	S2    
23656	255	S2    
23657	255	S2    
23658	255	S2    
23659	255	S2    
23660	255	S2    
35001	255	D4961 
35002	255	D4961 
35003	255	D4961 
35004	255	D4961 
35008	255	D4961 
35009	255	D4961 
35010	255	D4961 
35011	255	D4961 
35012	255	D4961 
35013	255	D4961 
35014	255	D4961 
35015	255	D4961 
35016	255	D4961 
35017	255	D4961 
35021	255	D4961 
35022	255	D4961 
35023	255	D4961 
35024	255	D4961 
35025	255	D4961 
35026	255	D4961 
35027	255	D4961 
35028	255	D4961 
35029	255	D4961 
35030	255	D4961 
35034	255	D4961 
35038	255	D4961 
35039	255	D4961 
35040	255	D4961 
35041	255	D4961 
35042	255	D4961 
35043	255	D4961 
35046	255	D4961 
35047	255	D4961 
35048	255	D4961 
35050	255	D4961 
35051	255	D4961 
35054	255	D4961 
35055	255	D4961 
35056	255	D4961 
35057	255	D4961 
35058	255	D4961 
35059	255	D4961 
35060	255	D4961 
35063	255	D4961 
35064	255	D4961 
35065	255	D4961 
35066	255	D4961 
35067	255	D4961 
35068	255	D4961 
35070	255	D4961 
35071	255	D4961 
35072	255	D4961 
35073	255	D4961 
35074	255	D4961 
35075	255	D4961 
35078	255	D4961 
35079	255	D4961 
35080	255	D4961 
35081	255	D4961 
35082	255	D4961 
35083	255	D4961 
35084	255	D4961 
35085	255	D4961 
35086	255	D4961 
35087	255	D4961 
35088	255	D4961 
35089	255	D4961 
35090	255	D4961 
35091	255	D4961 
35092	255	D4961 
35093	255	D4961 
35130	255	S2381 
35131	255	S2381 
35132	255	S2381 
35133	255	S2381 
35134	255	S2381 
35135	255	S2381 
35136	255	S2381 
35137	255	S2381 
35138	255	S2381 
35139	255	S2381 
35140	255	S2381 
35141	255	S2381 
35142	255	S2381 
35143	255	S2381 
35144	255	S2381 
35145	255	S2381 
35146	255	S2381 
35147	255	S2381 
35148	255	S2381 
42161	255	S281  
42190	255	S243  
42190	255	S281  
42190	255	S282  
43158	255	S2109 
43215	255	S26   
43364	255	S26   
43372	255	S5    
43378	255	S1082 
43514	255	S1067 
48052	255	S1362 
11260	257	D566  
11260	257	S1821 
11260	257	S78   
11260	257	S80   
19078	257	S1069 
01103	262	S1163 
01202	262	S1163 
07002	262	S222  
07004	262	S248  
07005	262	S248  
07015	262	S248  
07016	262	S248  
07017	262	S248  
07035	262	S248  
07039	262	S244  
07056	262	S248  
07083	262	S281  
07276	262	S259  
07276	262	S281  
07277	262	S259  
07278	262	S259  
07906	262	S281  
07908	262	S281  
07909	262	S259  
07910	262	S245  
07911	262	S226  
07912	262	S226  
07913	262	S238  
07914	262	S252  
07915	262	S281  
07916	262	S242  
07917	262	S242  
07918	262	S242  
07919	262	S252  
07920	262	S242  
07921	262	S228  
07922	262	S242  
07923	262	S245  
07924	262	S242  
07925	262	S281  
07926	262	S228  
07927	262	S227  
07928	262	S225  
07929	262	S227  
07930	262	S222  
07931	262	S222  
07932	262	S224  
07933	262	S224  
07934	262	S281  
07935	262	S224  
07936	262	S247  
07937	262	S239  
07938	262	S233  
07939	262	S235  
07940	262	S237  
07941	262	S281  
07943	262	S281  
07944	262	S227  
08147	262	S2422 
13067	262	S2    
13070	262	S2    
13096	262	S2    
13098	262	S2    
13165	262	S2    
13343	262	S2    
13369	262	S2    
13370	262	S2    
13373	262	S2    
13375	262	S2    
13377	262	S2    
13378	262	S2    
13391	262	S2    
13394	262	S2    
13398	262	S2    
13399	262	S2    
13401	262	S2    
13402	262	S2    
13404	262	S2    
13405	262	S2    
13407	262	S2    
13408	262	S2    
13410	262	S2    
13411	262	S2    
13413	262	S2    
13414	262	S2    
13415	262	S2    
13416	262	S2    
13417	262	S2    
13418	262	S2    
13419	262	S2    
13420	262	S2    
13422	262	S2    
13423	262	S2    
13424	262	S2    
13425	262	S2    
13426	262	S2    
13439	262	S2    
13440	262	S2    
13441	262	S2    
13442	262	S2    
13443	262	S2    
13444	262	S2    
13445	262	S2    
13446	262	S2    
13447	262	S2    
13448	262	S2    
13449	262	S2    
13450	262	S2    
13451	262	S2    
13452	262	S2    
13453	262	S2    
13455	262	S2    
13456	262	S2    
13485	262	S2    
13486	262	S2    
13487	262	S2    
13488	262	S2    
13490	262	S2    
13491	262	S2    
13492	262	S2    
13493	262	S2    
13805	262	S2    
13806	262	S2    
13809	262	S2    
13811	262	S2    
13813	262	S2    
13850	262	S2    
13853	262	S2    
13854	262	S2    
13856	262	S2    
13857	262	S2    
13868	262	S2    
13870	262	S2    
13871	262	S2    
13873	262	S2    
13874	262	S2    
13875	262	S2    
13876	262	S2    
13877	262	S2    
13879	262	S2    
13880	262	S2    
13881	262	S2    
13882	262	S2    
13891	262	S2    
13894	262	S2    
13896	262	S2    
13898	262	S2    
13900	262	S2    
13909	262	S2    
13911	262	S2    
13912	262	S2    
13913	262	S2    
13914	262	S2    
13917	262	S2    
13920	262	S2    
13921	262	S2    
13923	262	S2    
13924	262	S2    
13929	262	S2    
13931	262	S2    
13932	262	S2    
13934	262	S2    
13935	262	S2    
13948	262	S2    
13949	262	S2    
13950	262	S2    
13951	262	S2    
13952	262	S2    
13953	262	S2    
13954	262	S2    
13955	262	S2    
13956	262	S2    
13957	262	S2    
13958	262	S2    
13959	262	S2    
13968	262	S2    
13969	262	S2    
13970	262	S2    
13971	262	S2    
13985	262	S2    
14137	262	S1068 
14145	262	S1068 
14145	262	S1122 
14148	262	S1068 
14149	262	S1068 
14154	262	S2702 
14156	262	S2702 
14209	262	S1064 
14209	262	S1066 
14209	262	S1122 
14209	262	S23   
14366	262	S2104 
14370	262	S2104 
14400	262	S1064 
14400	262	S1066 
14400	262	S1068 
14400	262	S1122 
14416	262	S1064 
14416	262	S1066 
14416	262	S1068 
14416	262	S1122 
14475	262	S1068 
14476	262	S1068 
14601	262	S1066 
19064	262	S1164 
19076	262	S1164 
19078	262	S1069 
19109	262	S1164 
19120	262	S1069 
19155	262	S1164 
23582	262	S2    
23583	262	S2    
23585	262	S2    
23586	262	S2    
23587	262	S2    
23589	262	S2    
23590	262	S2    
23591	262	S2    
23592	262	S2    
23593	262	S2    
23594	262	S2    
23595	262	S2    
23596	262	S2    
23597	262	S2    
23599	262	S2    
23601	262	S2    
23603	262	S2    
23604	262	S2    
23607	262	S2    
23609	262	S2    
23613	262	S2    
23615	262	S2    
23616	262	S2    
23618	262	S2    
23619	262	S2    
23620	262	S2    
23623	262	S2    
23624	262	S2    
23626	262	S2    
23627	262	S2    
23628	262	S2    
23630	262	S2    
23631	262	S2    
23632	262	S2    
23634	262	S2    
23635	262	S2    
23636	262	S2    
23637	262	S2    
23646	262	S2    
23647	262	S2    
23648	262	S2    
23649	262	S2    
23650	262	S2    
23651	262	S2    
23652	262	S2    
23653	262	S2    
23654	262	S2    
23655	262	S2    
23656	262	S2    
23657	262	S2    
23658	262	S2    
23659	262	S2    
23660	262	S2    
01103	263	S1163 
01202	263	S1163 
07002	263	S222  
07083	263	S281  
07276	263	S259  
07276	263	S281  
07277	263	S259  
07278	263	S259  
07906	263	S281  
07908	263	S281  
07909	263	S259  
07910	263	S245  
07911	263	S226  
07912	263	S226  
07913	263	S238  
07914	263	S252  
07915	263	S281  
07916	263	S242  
07917	263	S242  
07918	263	S242  
07919	263	S252  
07920	263	S242  
07921	263	S228  
07922	263	S242  
07923	263	S245  
07924	263	S242  
07925	263	S281  
07926	263	S228  
07927	263	S227  
07928	263	S225  
07929	263	S227  
07930	263	S222  
07931	263	S222  
07932	263	S224  
07933	263	S224  
07934	263	S281  
07935	263	S224  
07936	263	S247  
07937	263	S239  
07938	263	S233  
07939	263	S235  
07940	263	S237  
07941	263	S281  
07943	263	S281  
07944	263	S227  
13067	263	S2    
13070	263	S2    
13096	263	S2    
13098	263	S2    
13165	263	S2    
13343	263	S2    
13369	263	S2    
13370	263	S2    
13373	263	S2    
13375	263	S2    
13377	263	S2    
13378	263	S2    
13391	263	S2    
13394	263	S2    
13398	263	S2    
13399	263	S2    
13401	263	S2    
13402	263	S2    
13404	263	S2    
13405	263	S2    
13407	263	S2    
13408	263	S2    
13410	263	S2    
13411	263	S2    
13413	263	S2    
13414	263	S2    
13415	263	S2    
13416	263	S2    
13417	263	S2    
13418	263	S2    
13419	263	S2    
13420	263	S2    
13422	263	S2    
13423	263	S2    
13424	263	S2    
13425	263	S2    
13426	263	S2    
13439	263	S2    
13440	263	S2    
13441	263	S2    
13442	263	S2    
13443	263	S2    
13444	263	S2    
13445	263	S2    
13446	263	S2    
13447	263	S2    
13448	263	S2    
13449	263	S2    
13450	263	S2    
13451	263	S2    
13452	263	S2    
13453	263	S2    
13455	263	S2    
13456	263	S2    
13485	263	S2    
13486	263	S2    
13487	263	S2    
13488	263	S2    
13490	263	S2    
13491	263	S2    
13492	263	S2    
13493	263	S2    
13805	263	S2    
13806	263	S2    
13809	263	S2    
13811	263	S2    
13813	263	S2    
13850	263	S2    
13853	263	S2    
13854	263	S2    
13856	263	S2    
13857	263	S2    
13868	263	S2    
13870	263	S2    
13871	263	S2    
13873	263	S2    
13874	263	S2    
13875	263	S2    
13876	263	S2    
13877	263	S2    
13879	263	S2    
13880	263	S2    
13881	263	S2    
13882	263	S2    
13891	263	S2    
13894	263	S2    
13896	263	S2    
13898	263	S2    
13900	263	S2    
13909	263	S2    
13911	263	S2    
13912	263	S2    
13913	263	S2    
13914	263	S2    
13917	263	S2    
13920	263	S2    
13921	263	S2    
13923	263	S2    
13924	263	S2    
13929	263	S2    
13931	263	S2    
13932	263	S2    
13934	263	S2    
13935	263	S2    
13948	263	S2    
13949	263	S2    
13950	263	S2    
13951	263	S2    
13952	263	S2    
13953	263	S2    
13954	263	S2    
13955	263	S2    
13956	263	S2    
13957	263	S2    
13958	263	S2    
13959	263	S2    
13968	263	S2    
13969	263	S2    
13970	263	S2    
13971	263	S2    
13985	263	S2    
14137	263	S1068 
14144	263	S1068 
14145	263	S1068 
14146	263	S1068 
14147	263	S1068 
14148	263	S1068 
14149	263	S1068 
14366	263	S2104 
14370	263	S2104 
14400	263	S1068 
14416	263	S1068 
14475	263	S1068 
14476	263	S1068 
14601	263	S1066 
19064	263	S1164 
19076	263	S1164 
19078	263	S1069 
19109	263	S1164 
19120	263	S1069 
19155	263	S1164 
23582	263	S2    
23583	263	S2    
23585	263	S2    
23586	263	S2    
23587	263	S2    
23589	263	S2    
23590	263	S2    
23591	263	S2    
23592	263	S2    
23593	263	S2    
23594	263	S2    
23595	263	S2    
23596	263	S2    
23597	263	S2    
23599	263	S2    
23601	263	S2    
23603	263	S2    
23604	263	S2    
23607	263	S2    
23609	263	S2    
23613	263	S2    
23615	263	S2    
23616	263	S2    
23618	263	S2    
23619	263	S2    
23620	263	S2    
23623	263	S2    
23624	263	S2    
23626	263	S2    
23627	263	S2    
23628	263	S2    
23630	263	S2    
23631	263	S2    
23632	263	S2    
23634	263	S2    
23635	263	S2    
23636	263	S2    
23637	263	S2    
23646	263	S2    
23647	263	S2    
23648	263	S2    
23649	263	S2    
23650	263	S2    
23651	263	S2    
23652	263	S2    
23653	263	S2    
23654	263	S2    
23655	263	S2    
23656	263	S2    
23657	263	S2    
23658	263	S2    
23659	263	S2    
23660	263	S2    
07056	268	S248  
01026	269	S25   
01026	269	S606  
01032	269	S19   
01077	269	S27   
01079	269	S1063 
01079	269	S20   
01082	269	S1063 
01085	269	S1063 
01123	269	S1063 
01123	269	S561  
01124	269	S1065 
01125	269	S1065 
02003	269	S1069 
02009	269	S1069 
02010	269	S1069 
02011	269	S1069 
02014	269	D4682 
02015	269	S1069 
02021	269	S1069 
02024	269	S1069 
02027	269	S1069 
02028	269	S1069 
02029	269	S1069 
02030	269	S1069 
02043	269	S1069 
02044	269	S1069 
04017	269	S19   
04021	269	S19   
04023	269	S19   
04114	269	S19   
04120	269	S19   
04141	269	S19   
04143	269	S19   
04144	269	S19   
04635	269	S19   
04636	269	S19   
04638	269	S26   
04639	269	S26   
04640	269	S26   
04641	269	S25   
04673	269	S2401 
04674	269	S2401 
04675	269	S2401 
04676	269	S2401 
04677	269	S2401 
06016	269	S18   
06019	269	S18   
06043	269	S18   
06094	269	S18   
06128	269	S18   
06159	269	S18   
06982	269	S18   
06983	269	S18   
06984	269	S2104 
06985	269	S2104 
07002	269	S222  
07004	269	S248  
07005	269	S248  
07008	269	S238  
07011	269	S227  
07013	269	S242  
07015	269	S248  
07016	269	S248  
07018	269	S226  
07023	269	S242  
07052	269	S227  
07057	269	S238  
07068	269	S1041 
07076	269	S239  
07078	269	S228  
07079	269	S227  
07080	269	S227  
07083	269	S281  
07089	269	S241  
07089	269	S251  
07278	269	S259  
07279	269	S259  
07906	269	S281  
07908	269	S281  
07909	269	S259  
07910	269	S245  
07911	269	S226  
07912	269	S226  
07913	269	S238  
07914	269	S252  
07915	269	S281  
07916	269	S242  
07917	269	S242  
07918	269	S242  
07919	269	S252  
07920	269	S242  
07921	269	S228  
07922	269	S242  
07923	269	S245  
07924	269	S242  
07925	269	S281  
07926	269	S228  
07927	269	S227  
07928	269	S225  
07929	269	S227  
07930	269	S222  
07931	269	S222  
07932	269	S224  
07933	269	S224  
07934	269	S281  
07935	269	S224  
07936	269	S247  
07937	269	S239  
07938	269	S233  
07939	269	S235  
07940	269	S237  
07941	269	S281  
07943	269	S281  
07944	269	S227  
08003	269	S2664 
08005	269	S2664 
08018	269	S702  
08023	269	S2664 
08025	269	S2662 
08028	269	S2664 
08031	269	S2664 
08032	269	S2664 
08058	269	S2664 
08059	269	S702  
08060	269	S2664 
08065	269	S2662 
08067	269	S2664 
08068	269	S2664 
08069	269	S2664 
08071	269	S2664 
08074	269	S2662 
08083	269	S2502 
08092	269	S702  
08094	269	S702  
08116	269	S2502 
08124	269	S702  
08128	269	S702  
08130	269	S702  
08138	269	S2502 
08147	269	S2422 
08177	269	S2502 
08189	269	S2664 
08200	269	S702  
08206	269	S2502 
08211	269	S702  
08217	269	S2664 
08219	269	S702  
08221	269	S702  
08225	269	S702  
08229	269	S702  
08231	269	S702  
08232	269	S702  
08245	269	S603  
08253	269	S2664 
08258	269	S2664 
08259	269	S2662 
08262	269	S603  
08271	269	S603  
08274	269	S603  
08283	269	S2664 
08284	269	S2664 
08286	269	S2664 
08287	269	S2664 
08288	269	S2664 
08289	269	S2664 
08309	269	S2664 
08315	269	S702  
08316	269	S702  
08317	269	S702  
08318	269	S2664 
08319	269	S2664 
08346	269	S2502 
08347	269	S2502 
08348	269	S2502 
08349	269	S2502 
08350	269	S2502 
08352	269	S702  
08357	269	S702  
08374	269	S2664 
08376	269	S2664 
08378	269	S2161 
08379	269	S2664 
08380	269	S2664 
08383	269	S2664 
08384	269	S2664 
08385	269	S2664 
08386	269	S2664 
08387	269	S2664 
08388	269	S2664 
08389	269	S2664 
08390	269	S2664 
08391	269	S682  
08392	269	S2664 
08393	269	S2664 
08399	269	S603  
08400	269	S881  
08401	269	S881  
08402	269	S702  
08403	269	S1209 
08408	269	S2502 
08409	269	S2502 
08410	269	S702  
08411	269	S702  
08412	269	S702  
08413	269	S702  
08414	269	S702  
08415	269	S702  
08416	269	S702  
08417	269	S702  
08418	269	S702  
08419	269	S702  
08420	269	S702  
08421	269	S702  
08422	269	S702  
08446	269	S702  
08448	269	S702  
08449	269	S702  
08454	269	S2664 
08455	269	S2664 
08456	269	S2664 
08457	269	S2664 
08458	269	S2664 
08459	269	S2664 
08460	269	S2664 
08461	269	S2664 
08462	269	S2664 
08463	269	S2664 
08464	269	S2664 
08465	269	S2664 
08466	269	S2664 
08467	269	S2161 
08468	269	S2664 
08469	269	S2664 
08470	269	S2664 
08471	269	S2664 
08472	269	S2664 
08473	269	S2664 
08474	269	S2664 
08476	269	S2502 
08478	269	S2502 
08481	269	S2502 
08482	269	S2502 
08483	269	S2502 
08484	269	S2502 
08487	269	S2502 
08488	269	S2502 
08489	269	S2502 
08490	269	S2502 
08491	269	S2502 
08492	269	S2502 
08493	269	S2502 
08494	269	S2502 
08495	269	S2502 
08497	269	S2502 
08498	269	S2502 
08500	269	S2502 
08501	269	S2502 
08504	269	S2662 
08505	269	S2662 
08506	269	S2662 
08507	269	S2662 
08508	269	S2662 
08509	269	S2662 
09003	269	S502  
09003	269	S561  
09004	269	S502  
09032	269	S21   
09037	269	S1621 
09037	269	S481  
09037	269	S502  
09037	269	S837  
09038	269	S1621 
09038	269	S481  
09038	269	S502  
09038	269	S837  
09039	269	S837  
09040	269	S481  
09040	269	S562  
09042	269	S461  
09042	269	S566  
09050	269	S421  
09050	269	S441  
09078	269	S561  
09079	269	S1701 
09087	269	S564  
09087	269	S582  
09094	269	S363  
09094	269	S582  
09112	269	S482  
09112	269	S563  
09132	269	S1062 
09148	269	S363  
09148	269	S582  
09160	269	S1065 
09184	269	S562  
09184	269	S565  
09191	269	S421  
09191	269	S582  
09202	269	S482  
09202	269	S564  
09202	269	S837  
09218	269	S1065 
09218	269	S606  
09236	269	S461  
09236	269	S582  
09252	269	S482  
09252	269	S541  
09263	269	D4941 
09263	269	S606  
09266	269	S441  
09266	269	S561  
09268	269	D3315 
09270	269	D3315 
09273	269	S2104 
09279	269	S421  
09279	269	S582  
09291	269	D3315 
09291	269	S566  
09291	269	S606  
09291	269	S837  
09298	269	D3315 
09298	269	S564  
09298	269	S566  
09298	269	S837  
09302	269	S461  
09302	269	S566  
09326	269	S441  
09326	269	S461  
09326	269	S837  
09409	269	S2104 
09421	269	S564  
09421	269	S582  
09427	269	D4053 
09428	269	D4053 
09429	269	S441  
09430	269	S441  
09430	269	S561  
09433	269	S2105 
11008	269	S565  
11011	269	D3326 
11038	269	S837  
11090	269	S564  
11090	269	S606  
11090	269	S837  
11091	269	S564  
11091	269	S837  
11096	269	S1121 
11109	269	S606  
11109	269	S837  
11112	269	D3326 
11131	269	S25   
11143	269	S564  
11179	269	S837  
11209	269	D3326 
11251	269	S503  
11252	269	S562  
11252	269	S837  
11260	269	S2941 
11260	269	S606  
11260	269	S80   
11263	269	S2941 
11267	269	S2941 
11282	269	S837  
11333	269	D3326 
11333	269	S837  
11352	269	S563  
11353	269	S563  
11355	269	S563  
11357	269	S563  
11359	269	S2105 
11360	269	S2105 
11394	269	S2105 
11395	269	S2105 
11398	269	S2105 
11399	269	S2105 
11402	269	S2105 
11403	269	S2105 
11411	269	S2105 
11412	269	S2105 
11429	269	S363  
11457	269	D3326 
11457	269	S606  
11457	269	S837  
11463	269	S25   
11464	269	S25   
11468	269	D3326 
11507	269	S606  
11508	269	S606  
11529	269	D3326 
11529	269	S503  
11529	269	S837  
11674	269	S563  
11702	269	S565  
11742	269	S564  
11742	269	S837  
11760	269	S25   
11812	269	S625  
11812	269	S626  
11812	269	S627  
11812	269	S641  
11828	269	S563  
11841	269	S2105 
11842	269	S2105 
11856	269	S25   
11875	269	S606  
11887	269	S5    
11887	269	S625  
11887	269	S626  
11887	269	S627  
11887	269	S641  
11950	269	S2941 
11960	269	S562  
11992	269	S2941 
12023	269	S606  
12038	269	S606  
12038	269	S661  
12038	269	S961  
12078	269	S1063 
12078	269	S503  
12086	269	S343  
12086	269	S363  
12086	269	S502  
12087	269	S343  
12147	269	S564  
12151	269	S101  
12151	269	S86   
12152	269	S101  
12152	269	S86   
12154	269	S941  
12201	269	S1164 
12201	269	S606  
12538	269	S606  
12538	269	S661  
12538	269	S961  
12586	269	S343  
12586	269	S363  
12586	269	S502  
12652	269	S101  
12652	269	S86   
13067	269	S2    
13070	269	S2    
13096	269	S2    
13098	269	S2    
13165	269	S2    
13343	269	S2    
13369	269	S2    
13370	269	S2    
13373	269	S2    
13375	269	S2    
13377	269	S2    
13378	269	S2    
13391	269	S2    
13394	269	S2    
13398	269	S2    
13399	269	S2    
13401	269	S2    
13402	269	S2    
13404	269	S2    
13405	269	S2    
13407	269	S2    
13408	269	S2    
13410	269	S2    
13411	269	S2    
13413	269	S2    
13414	269	S2    
13415	269	S2    
13416	269	S2    
13417	269	S2    
13418	269	S2    
13419	269	S2    
13420	269	S2    
13422	269	S2    
13423	269	S2    
13424	269	S2    
13425	269	S2    
13426	269	S2    
13439	269	S2    
13440	269	S2    
13441	269	S2    
13442	269	S2    
13443	269	S2    
13444	269	S2    
13445	269	S2    
13446	269	S2    
13447	269	S2    
13448	269	S2    
13449	269	S2    
13450	269	S2    
13451	269	S2    
13452	269	S2    
13453	269	S2    
13455	269	S2    
13456	269	S2    
13485	269	S2    
13486	269	S2    
13487	269	S2    
13488	269	S2    
13490	269	S2    
13491	269	S2    
13492	269	S2    
13493	269	S2    
13805	269	S2    
13806	269	S2    
13809	269	S2    
13811	269	S2    
13813	269	S2    
13850	269	S2    
13853	269	S2    
13854	269	S2    
13856	269	S2    
13857	269	S2    
13868	269	S2    
13870	269	S2    
13871	269	S2    
13873	269	S2    
13874	269	S2    
13875	269	S2    
13876	269	S2    
13877	269	S2    
13879	269	S2    
13880	269	S2    
13881	269	S2    
13882	269	S2    
13891	269	S2    
13894	269	S2    
13896	269	S2    
13898	269	S2    
13900	269	S2    
13909	269	S2    
13911	269	S2    
13912	269	S2    
13913	269	S2    
13914	269	S2    
13917	269	S2    
13920	269	S2    
13921	269	S2    
13923	269	S2    
13924	269	S2    
13929	269	S2    
13931	269	S2    
13932	269	S2    
13934	269	S2    
13935	269	S2    
13948	269	S2    
13949	269	S2    
13950	269	S2    
13951	269	S2    
13952	269	S2    
13953	269	S2    
13954	269	S2    
13955	269	S2    
13956	269	S2    
13957	269	S2    
13958	269	S2    
13959	269	S2    
13968	269	S2    
13969	269	S2    
13970	269	S2    
13971	269	S2    
14003	269	S2103 
14006	269	S2103 
14084	269	S2103 
14096	269	S2103 
14106	269	S2103 
14137	269	S1068 
14144	269	S1068 
14145	269	S1064 
14145	269	S1068 
14147	269	S1068 
14148	269	S1068 
14154	269	S2702 
14181	269	S5    
14209	269	S23   
14238	269	S2104 
14242	269	S2104 
14267	269	D657  
14323	269	S1067 
14347	269	S1064 
14366	269	S2104 
14370	269	S2104 
14416	269	S1064 
14475	269	S1068 
14476	269	S1068 
14602	269	S2103 
15027	269	S1163 
16006	269	S1164 
16010	269	S1164 
16010	269	S606  
16011	269	S1164 
16011	269	S606  
16029	269	S1164 
16037	269	S1164 
16038	269	S1164 
16089	269	S563  
16097	269	S22   
16098	269	S22   
16098	269	S837  
16147	269	S2104 
16338	269	S1164 
16397	269	S22   
16398	269	S22   
16398	269	S837  
18001	269	S1162 
18002	269	S1162 
18069	269	S20   
18079	269	S25   
18159	269	S21   
18166	269	S25   
18168	269	S25   
18258	269	S1162 
18259	269	S1162 
18262	269	S1162 
18263	269	S1162 
18288	269	S27   
18350	269	S21   
18351	269	S21   
18352	269	S21   
18365	269	S27   
18376	269	S25   
18403	269	S27   
18416	269	S20   
18932	269	S27   
18933	269	S27   
18934	269	S27   
18935	269	S27   
18936	269	S27   
19003	269	S26   
19034	269	S26   
19035	269	S26   
19047	269	S1162 
19056	269	S26   
19058	269	S2109 
19064	269	S1164 
19076	269	S1164 
19078	269	S1069 
19080	269	S5    
19095	269	S1067 
19109	269	S1164 
19120	269	S1069 
19155	269	S1164 
19300	269	S5    
19304	269	D3296 
19350	269	S1164 
19411	269	S26   
20010	269	S604  
20045	269	S1164 
20049	269	S20   
20081	269	S20   
20081	269	S606  
20081	269	S837  
20082	269	S606  
20099	269	S20   
20099	269	S606  
20100	269	S20   
20100	269	S606  
20100	269	S837  
20109	269	S2105 
20109	269	S606  
20110	269	S2105 
20110	269	S606  
20120	269	S20   
20120	269	S606  
20121	269	S20   
20121	269	S606  
20121	269	S837  
20310	269	S2105 
20310	269	S606  
20321	269	S20   
20321	269	S606  
20321	269	S837  
20400	269	S20   
20400	269	S606  
20400	269	S837  
20409	269	S2105 
20409	269	S606  
20410	269	S2105 
20410	269	S606  
20420	269	S20   
20420	269	S606  
20421	269	S20   
20421	269	S606  
20421	269	S837  
20499	269	S20   
20499	269	S606  
20510	269	S2105 
20510	269	S606  
20521	269	S20   
20521	269	S606  
20521	269	S837  
20581	269	S20   
20581	269	S606  
20581	269	S837  
20623	269	S1742 
20624	269	S1742 
20628	269	S1742 
20629	269	S1742 
20630	269	S1742 
20634	269	S1742 
20635	269	S1742 
20636	269	S1742 
20640	269	S1742 
20641	269	S1742 
20645	269	S1742 
20646	269	S1742 
21138	269	S1064 
21141	269	S1064 
21238	269	S2801 
21249	269	S1064 
21250	269	S1064 
21251	269	S1064 
21252	269	S1064 
21253	269	S1064 
21254	269	S1064 
21255	269	S1064 
21256	269	S1064 
21257	269	S1064 
21259	269	S1064 
21271	269	S2108 
21272	269	S2108 
21273	269	S2108 
21274	269	S2108 
21275	269	S2108 
21276	269	S2108 
21277	269	S2110 
21278	269	S2110 
21279	269	S2110 
21280	269	S2110 
21281	269	S2110 
21282	269	S2110 
21283	269	S2111 
21284	269	S2111 
21285	269	S2111 
21286	269	S2111 
21287	269	S2112 
21288	269	S2112 
21289	269	S2112 
21290	269	S2112 
21291	269	S2112 
21292	269	S2112 
21293	269	S2782 
21294	269	S2782 
21295	269	S2782 
21296	269	S2782 
21297	269	S2782 
21298	269	S2782 
21299	269	S2110 
21299	269	S2111 
21299	269	S2112 
21299	269	S2782 
21300	269	S2110 
21300	269	S2112 
21300	269	S2782 
21301	269	S2110 
21301	269	S2111 
21301	269	S2112 
21301	269	S2782 
21302	269	S2110 
21302	269	S2111 
21302	269	S2112 
21302	269	S2782 
21303	269	S2110 
21303	269	S2112 
21303	269	S2782 
21304	269	S2110 
21304	269	S2111 
21304	269	S2112 
21304	269	S2782 
21308	269	S2801 
21310	269	S2801 
21311	269	S2801 
21312	269	S2801 
21313	269	S2801 
21314	269	S2801 
21315	269	S2801 
21316	269	S2801 
21317	269	S2801 
21318	269	S2801 
21319	269	S2801 
21320	269	S2801 
21321	269	S2801 
21322	269	S2801 
21323	269	S2801 
21324	269	S2801 
21325	269	S2801 
21326	269	S2801 
21337	269	S2801 
21342	269	S2801 
21343	269	S2801 
21346	269	S2801 
21347	269	S2801 
21348	269	S2801 
21349	269	S2801 
22247	269	S20   
23582	269	S2    
23583	269	S2    
23585	269	S2    
23586	269	S2    
23587	269	S2    
23589	269	S2    
23590	269	S2    
23591	269	S2    
23592	269	S2    
23593	269	S2    
23594	269	S2    
23595	269	S2    
23596	269	S2    
23597	269	S2    
23599	269	S2    
23601	269	S2    
23603	269	S2    
23604	269	S2    
23607	269	S2    
23609	269	S2    
23613	269	S2    
23615	269	S2    
23616	269	S2    
23618	269	S2    
23619	269	S2    
23620	269	S2    
23623	269	S2    
23624	269	S2    
23626	269	S2    
23627	269	S2    
23628	269	S2    
23630	269	S2    
23631	269	S2    
23632	269	S2    
23634	269	S2    
23635	269	S2    
23636	269	S2    
23637	269	S2    
23646	269	S2    
23647	269	S2    
23648	269	S2    
23649	269	S2    
23650	269	S2    
23651	269	S2    
23652	269	S2    
23653	269	S2    
23654	269	S2    
23655	269	S2    
23656	269	S2    
23657	269	S2    
23658	269	S2    
23659	269	S2    
23660	269	S2    
35130	269	S2381 
35131	269	S2381 
35132	269	S2381 
35133	269	S2381 
35134	269	S2381 
35135	269	S2381 
35136	269	S2381 
35137	269	S2381 
35139	269	S2381 
35140	269	S2381 
35142	269	S2381 
35143	269	S2381 
35144	269	S2381 
35145	269	S2381 
35146	269	S2381 
35147	269	S2381 
35148	269	S2381 
43215	269	S26   
43329	269	S25   
43364	269	S26   
01026	287	S25   
01032	287	S19   
01077	287	S27   
01079	287	S1063 
01079	287	S20   
01082	287	S1063 
01085	287	S1063 
01123	287	S1063 
01123	287	S561  
01124	287	S1065 
01125	287	S1065 
02003	287	S1069 
02009	287	S1069 
02010	287	S1069 
02011	287	S1069 
02015	287	S1069 
02021	287	S1069 
02024	287	S1069 
02027	287	S1069 
02028	287	S1069 
02029	287	S1069 
02043	287	S1069 
04017	287	S19   
04021	287	S19   
04023	287	S19   
04114	287	S19   
04120	287	S19   
04141	287	S19   
04143	287	S19   
04144	287	S19   
04635	287	S19   
04636	287	S19   
04638	287	S26   
04639	287	S26   
04640	287	S26   
04641	287	S25   
06016	287	S18   
06019	287	S18   
06128	287	S18   
06159	287	S18   
06982	287	S18   
06983	287	S18   
06984	287	S2104 
06985	287	S2104 
07022	287	S21   
07945	287	S21   
08025	287	S2662 
08065	287	S2662 
08074	287	S2662 
08259	287	S2662 
08504	287	S2662 
08505	287	S2662 
08506	287	S2662 
08507	287	S2662 
08508	287	S2662 
08509	287	S2662 
09003	287	S502  
09003	287	S561  
09004	287	S502  
09032	287	S21   
09037	287	S481  
09037	287	S502  
09038	287	S481  
09038	287	S502  
09040	287	S481  
09040	287	S562  
09042	287	S461  
09042	287	S566  
09050	287	S421  
09050	287	S441  
09070	287	S582  
09078	287	S561  
09087	287	S564  
09087	287	S582  
09094	287	S363  
09094	287	S582  
09112	287	S482  
09112	287	S563  
09132	287	S1062 
09148	287	S363  
09148	287	S582  
09160	287	S1065 
09181	287	S1121 
09181	287	S461  
09184	287	S562  
09184	287	S565  
09191	287	S421  
09191	287	S582  
09202	287	S482  
09202	287	S564  
09218	287	S1065 
09236	287	S461  
09236	287	S582  
09252	287	S482  
09252	287	S541  
09266	287	S441  
09266	287	S561  
09273	287	S2104 
09279	287	S421  
09279	287	S582  
09291	287	S566  
09298	287	S564  
09298	287	S566  
09302	287	S461  
09302	287	S566  
09316	287	S421  
09316	287	S566  
09326	287	S441  
09326	287	S461  
09409	287	S2104 
09421	287	S564  
09421	287	S582  
09427	287	D4053 
09428	287	D4053 
09429	287	S441  
09430	287	S441  
09430	287	S561  
09433	287	S2105 
11090	287	D3305 
11090	287	S564  
11091	287	S564  
11096	287	S1121 
11130	287	S25   
11131	287	S25   
11143	287	S564  
11243	287	S2941 
11250	287	S562  
11251	287	S503  
11252	287	S562  
11253	287	S541  
11257	287	S541  
11260	287	S2941 
11263	287	S2941 
11267	287	S2941 
11294	287	S563  
11352	287	S563  
11353	287	S563  
11354	287	S563  
11355	287	S563  
11356	287	S563  
11357	287	S563  
11358	287	S563  
11359	287	S2105 
11360	287	S2105 
11394	287	S2105 
11395	287	S2105 
11398	287	S2105 
11399	287	S2105 
11402	287	S2105 
11403	287	S2105 
11411	287	S2105 
11412	287	S2105 
11429	287	S363  
11463	287	S25   
11464	287	S25   
11529	287	S503  
11674	287	S563  
11742	287	S564  
11760	287	S25   
11828	287	S563  
11841	287	S2105 
11842	287	S2105 
11856	287	S25   
11950	287	S2941 
11960	287	S562  
11987	287	S2941 
11992	287	S2941 
12078	287	S1063 
12078	287	S503  
12086	287	S363  
12086	287	S502  
12147	287	S564  
12201	287	S1164 
12586	287	S363  
12586	287	S502  
14003	287	S2103 
14006	287	S2103 
14209	287	S23   
14242	287	S2104 
15027	287	S1163 
16006	287	S1164 
16010	287	S1164 
16011	287	S1164 
16029	287	S1164 
16037	287	S1164 
16038	287	S1164 
16089	287	S563  
16097	287	S22   
16098	287	S22   
16147	287	S2104 
16338	287	S1164 
16397	287	S22   
16398	287	S22   
18001	287	S1162 
18002	287	S1162 
18069	287	S20   
18079	287	S25   
18159	287	S21   
18166	287	S25   
18168	287	S25   
18215	287	S25   
18231	287	S25   
18258	287	S1162 
18259	287	S1162 
18288	287	S27   
18350	287	S21   
18363	287	S22   
18364	287	S22   
18365	287	S27   
18376	287	S25   
18403	287	S27   
18927	287	S25   
18932	287	S27   
18933	287	S27   
18934	287	S27   
18935	287	S27   
18936	287	S27   
19003	287	S26   
19034	287	S26   
19035	287	S26   
19047	287	S1162 
19056	287	S26   
19057	287	S2109 
19058	287	S2109 
19064	287	S1164 
19109	287	S1164 
19155	287	S1164 
19296	287	D3342 
20109	287	S2105 
20110	287	S2105 
20310	287	S2105 
20409	287	S2105 
20410	287	S2105 
20510	287	S2105 
20623	287	S1742 
20624	287	S1742 
20628	287	S1742 
20629	287	S1742 
20630	287	S1742 
20634	287	S1742 
20635	287	S1742 
20636	287	S1742 
20640	287	S1742 
20641	287	S1742 
20645	287	S1742 
20646	287	S1742 
21141	287	S1064 
21226	287	S22   
21227	287	S22   
21238	287	S2801 
21249	287	S1064 
21250	287	S1064 
21251	287	S1064 
21252	287	S1064 
21253	287	S1064 
21254	287	S1064 
21255	287	S1064 
21256	287	S1064 
21257	287	S1064 
21259	287	S1064 
21271	287	S2108 
21272	287	S2108 
21273	287	S2108 
21274	287	S2108 
21275	287	S2108 
21276	287	S2108 
21277	287	S2110 
21278	287	S2110 
21279	287	S2110 
21280	287	S2110 
21281	287	S2110 
21282	287	S2110 
21283	287	S2111 
21284	287	S2111 
21285	287	S2111 
21286	287	S2111 
21287	287	S2112 
21288	287	S2112 
21289	287	S2112 
21290	287	S2112 
21291	287	S2112 
21292	287	S2112 
21293	287	S2782 
21294	287	S2782 
21295	287	S2782 
21296	287	S2782 
21297	287	S2782 
21298	287	S2782 
21299	287	S2110 
21299	287	S2111 
21299	287	S2112 
21299	287	S2782 
21300	287	S2110 
21300	287	S2112 
21300	287	S2782 
21301	287	S2110 
21301	287	S2111 
21301	287	S2112 
21301	287	S2782 
21302	287	S2110 
21302	287	S2111 
21302	287	S2112 
21302	287	S2782 
21303	287	S2110 
21303	287	S2112 
21303	287	S2782 
21304	287	S2110 
21304	287	S2111 
21304	287	S2112 
21304	287	S2782 
21308	287	S2801 
21310	287	S2801 
21311	287	S2801 
21312	287	S2801 
21313	287	S2801 
21314	287	S2801 
21315	287	S2801 
21316	287	S2801 
21317	287	S2801 
21318	287	S2801 
21319	287	S2801 
21320	287	S2801 
21321	287	S2801 
21322	287	S2801 
21323	287	S2801 
21324	287	S2801 
21325	287	S2801 
21326	287	S2801 
21337	287	S2801 
21342	287	S2801 
21343	287	S2801 
22247	287	S20   
22909	287	S22   
35130	287	S2381 
35131	287	S2381 
35132	287	S2381 
35133	287	S2381 
35134	287	S2381 
35135	287	S2381 
35136	287	S2381 
35137	287	S2381 
35138	287	S2381 
35139	287	S2381 
35140	287	S2381 
35142	287	S2381 
35143	287	S2381 
35144	287	S2381 
35145	287	S2381 
35146	287	S2381 
35147	287	S2381 
35148	287	S2381 
43215	287	S26   
43364	287	S26   
01103	291	S1163 
01123	291	S1063 
01202	291	S1163 
02028	291	S1069 
04017	291	S19   
04020	291	S19   
04021	291	S19   
04023	291	S19   
04114	291	S19   
04120	291	S19   
04141	291	S19   
04142	291	S19   
04143	291	S19   
04144	291	S19   
04367	291	S19   
04635	291	S19   
04636	291	S19   
04639	291	S26   
04640	291	S26   
04673	291	S2401 
04674	291	S2401 
04675	291	S2401 
04676	291	S2401 
04677	291	S2401 
05312	291	S26   
05313	291	S26   
05320	291	S26   
06016	291	S18   
06019	291	S18   
06043	291	S18   
06094	291	S18   
06128	291	S18   
06159	291	S18   
06931	291	S22   
06982	291	S18   
06983	291	S18   
06984	291	S2104 
06985	291	S2104 
07002	291	S222  
07005	291	S248  
07006	291	S247  
07008	291	S238  
07011	291	S227  
07013	291	S242  
07015	291	S248  
07016	291	S248  
07018	291	S226  
07039	291	S244  
07052	291	S227  
07056	291	S248  
07057	291	S235  
07057	291	S238  
07068	291	S1041 
07070	291	S238  
07076	291	S239  
07078	291	S228  
07079	291	S227  
07080	291	S227  
07089	291	S241  
07089	291	S251  
07277	291	S259  
07278	291	S259  
07279	291	S259  
07906	291	S281  
07908	291	S281  
07909	291	S259  
07910	291	S245  
07911	291	S226  
07912	291	S226  
07913	291	S238  
07914	291	S252  
07915	291	S281  
07916	291	S242  
07917	291	S242  
07918	291	S242  
07919	291	S252  
07920	291	S242  
07921	291	S228  
07922	291	S242  
07923	291	S245  
07924	291	S242  
07925	291	S281  
07926	291	S228  
07927	291	S227  
07928	291	S225  
07929	291	S227  
07930	291	S222  
07931	291	S222  
07932	291	S224  
07933	291	S224  
07934	291	S281  
07935	291	S224  
07936	291	S247  
07937	291	S239  
07938	291	S233  
07939	291	S235  
07940	291	S237  
07941	291	S281  
07943	291	S281  
07944	291	S227  
07951	291	S243  
08001	291	S1065 
08003	291	S2664 
08005	291	S2664 
08010	291	S702  
08011	291	S702  
08012	291	S1065 
08013	291	S1065 
08014	291	S1065 
08017	291	S603  
08018	291	S702  
08019	291	S603  
08020	291	S1065 
08023	291	S2664 
08025	291	S2662 
08026	291	S603  
08028	291	S2664 
08030	291	S1065 
08031	291	S2664 
08032	291	S2664 
08035	291	S603  
08045	291	S603  
08047	291	S702  
08048	291	S603  
08049	291	S702  
08050	291	S603  
08054	291	S702  
08057	291	S603  
08058	291	S2664 
08059	291	S702  
08060	291	S2664 
08061	291	S1065 
08064	291	S603  
08065	291	S1065 
08065	291	S2662 
08066	291	S702  
08067	291	S2664 
08068	291	S2664 
08069	291	S2664 
08071	291	S2664 
08074	291	S2662 
08077	291	S1065 
08078	291	S603  
08082	291	S603  
08083	291	S2502 
08085	291	S702  
08086	291	S603  
08087	291	S603  
08089	291	S603  
08092	291	S702  
08094	291	S702  
08116	291	S2502 
08120	291	D3771 
08124	291	S702  
08128	291	S702  
08130	291	S702  
08138	291	S2502 
08139	291	S603  
08146	291	S702  
08147	291	S1065 
08147	291	S2422 
08177	291	S2502 
08189	291	S2664 
08190	291	S603  
08194	291	S603  
08200	291	S702  
08202	291	S603  
08206	291	S2502 
08210	291	S702  
08211	291	S702  
08212	291	S702  
08214	291	S702  
08215	291	S702  
08216	291	S702  
08217	291	S2664 
08218	291	S1065 
08219	291	S702  
08220	291	S702  
08221	291	S702  
08225	291	S702  
08229	291	S702  
08231	291	S702  
08232	291	S702  
08243	291	S603  
08244	291	S603  
08245	291	S603  
08247	291	S603  
08253	291	S2664 
08258	291	S2664 
08259	291	S2662 
08262	291	S603  
08263	291	S603  
08266	291	S603  
08267	291	S603  
08268	291	S603  
08269	291	S603  
08270	291	S603  
08271	291	S603  
08272	291	S603  
08273	291	S603  
08274	291	S603  
08277	291	S603  
08278	291	S603  
08283	291	S2664 
08284	291	S2664 
08286	291	S2664 
08287	291	S2664 
08288	291	S2664 
08289	291	S2664 
08293	291	S702  
08294	291	S702  
08299	291	S702  
08309	291	S2664 
08315	291	S702  
08316	291	S702  
08317	291	S702  
08318	291	S2664 
08319	291	S2664 
08345	291	S603  
08346	291	S2502 
08347	291	S2502 
08348	291	S2502 
08349	291	S2502 
08350	291	S2502 
08351	291	S702  
08352	291	S702  
08353	291	S702  
08354	291	S702  
08355	291	S702  
08357	291	S702  
08358	291	S702  
08359	291	S702  
08360	291	S702  
08361	291	S702  
08362	291	S702  
08363	291	S702  
08364	291	S702  
08366	291	S702  
08367	291	S603  
08368	291	S603  
08370	291	S603  
08371	291	S603  
08372	291	S603  
08374	291	S2664 
08376	291	S2664 
08378	291	S2161 
08379	291	S2664 
08380	291	S2664 
08383	291	S2664 
08384	291	S2664 
08385	291	S2664 
08386	291	S2664 
08387	291	S2664 
08388	291	S2664 
08389	291	S2664 
08390	291	S2664 
08391	291	S682  
08392	291	S2664 
08393	291	S2664 
08394	291	S702  
08395	291	S702  
08396	291	S702  
08397	291	S603  
08398	291	S603  
08399	291	S603  
08400	291	S881  
08401	291	S881  
08402	291	S702  
08403	291	S1209 
08408	291	S2502 
08409	291	S2502 
08410	291	S702  
08411	291	S702  
08412	291	S702  
08413	291	S702  
08414	291	S702  
08415	291	S702  
08416	291	S702  
08417	291	S702  
08418	291	S702  
08419	291	S702  
08420	291	S702  
08421	291	S702  
08422	291	S702  
08435	291	S1065 
08436	291	S702  
08444	291	S702  
08446	291	S702  
08448	291	S702  
08449	291	S702  
08450	291	S702  
08454	291	S2664 
08455	291	S2664 
08456	291	S2664 
08457	291	S2664 
08458	291	S2664 
08459	291	S2664 
08460	291	S2664 
08461	291	S2664 
08462	291	S2664 
08463	291	S2664 
08464	291	S2664 
08465	291	S2664 
08466	291	S2664 
08467	291	S2161 
08468	291	S2664 
08469	291	S2664 
08470	291	S2664 
08471	291	S2664 
08472	291	S2664 
08473	291	S2664 
08474	291	S2664 
08476	291	S2502 
08478	291	S2502 
08481	291	S2502 
08482	291	S2502 
08483	291	S2502 
08484	291	S2502 
08487	291	S2502 
08488	291	S2502 
08489	291	S2502 
08490	291	S2502 
08491	291	S2502 
08492	291	S2502 
08493	291	S2502 
08494	291	S2502 
08495	291	S2502 
08497	291	S2502 
08498	291	S2502 
08500	291	S2502 
08501	291	S2502 
08504	291	S2662 
08505	291	S2662 
08506	291	S2662 
08507	291	S2662 
08508	291	S2662 
08509	291	S2662 
09003	291	S1183 
09003	291	S502  
09003	291	S561  
09004	291	S502  
09021	291	D3780 
09021	291	S604  
09032	291	D3780 
09032	291	S21   
09037	291	S1031 
09037	291	S1401 
09037	291	S1621 
09037	291	S381  
09037	291	S481  
09037	291	S502  
09037	291	S642  
09037	291	S837  
09038	291	S1031 
09038	291	S1401 
09038	291	S1621 
09038	291	S481  
09038	291	S502  
09038	291	S642  
09038	291	S837  
09039	291	S1401 
09039	291	S381  
09039	291	S837  
09040	291	D3764 
09040	291	S1023 
09040	291	S481  
09040	291	S562  
09040	291	S642  
09042	291	S461  
09042	291	S566  
09050	291	S421  
09060	291	S381  
09062	291	S381  
09070	291	S53   
09070	291	S582  
09078	291	S561  
09079	291	S1701 
09087	291	S1032 
09087	291	S564  
09087	291	S582  
09094	291	S363  
09094	291	S582  
09112	291	D3764 
09112	291	S563  
09132	291	S1062 
09148	291	S363  
09148	291	S582  
09149	291	S381  
09181	291	S1024 
09181	291	S1121 
09181	291	S461  
09183	291	S381  
09184	291	D3765 
09184	291	S1026 
09184	291	S562  
09184	291	S565  
09191	291	D3764 
09191	291	S1206 
09191	291	S421  
09191	291	S582  
09191	291	S837  
09195	291	S1202 
09195	291	S1562 
09202	291	S564  
09202	291	S837  
09218	291	D3764 
09218	291	S1065 
09218	291	S1222 
09218	291	S642  
09236	291	S461  
09236	291	S582  
09252	291	S482  
09252	291	S541  
09266	291	S561  
09273	291	S2104 
09279	291	S421  
09279	291	S582  
09291	291	D3780 
09291	291	S564  
09291	291	S566  
09298	291	D3764 
09298	291	D3779 
09298	291	S5    
09298	291	S564  
09298	291	S566  
09298	291	S837  
09302	291	D3780 
09302	291	S381  
09302	291	S461  
09302	291	S566  
09302	291	S963  
09316	291	D3764 
09316	291	S1162 
09316	291	S421  
09316	291	S566  
09316	291	S581  
09316	291	S604  
09316	291	S642  
09326	291	D3764 
09326	291	S1027 
09326	291	S461  
09326	291	S837  
09328	291	S1206 
09409	291	S2104 
09421	291	S564  
09421	291	S582  
09422	291	S1202 
09427	291	D4053 
09428	291	D4053 
09430	291	S561  
09431	291	S2203 
09432	291	S2203 
09433	291	S2105 
09433	291	S2961 
11012	291	S1069 
11090	291	D3773 
11090	291	S564  
11090	291	S604  
11090	291	S606  
11090	291	S837  
11091	291	S564  
11091	291	S606  
11091	291	S837  
11096	291	S1121 
11096	291	S482  
11097	291	S482  
11113	291	S1065 
11124	291	S1062 
11125	291	S1062 
11130	291	S25   
11131	291	S25   
11143	291	S1121 
11143	291	S564  
11157	291	S1202 
11243	291	S2941 
11250	291	S562  
11251	291	S481  
11251	291	S503  
11251	291	S620  
11252	291	D3765 
11252	291	S1206 
11252	291	S2121 
11252	291	S562  
11252	291	S604  
11252	291	S81   
11252	291	S837  
11253	291	S541  
11257	291	S541  
11260	291	S2941 
11260	291	S80   
11263	291	S2941 
11267	291	S2941 
11286	291	S1062 
11294	291	S563  
11294	291	S582  
11339	291	S1062 
11352	291	S563  
11353	291	S563  
11354	291	S563  
11355	291	S563  
11356	291	S563  
11356	291	S566  
11357	291	S563  
11357	291	S566  
11358	291	S563  
11358	291	S566  
11359	291	D3764 
11359	291	S2105 
11359	291	S2581 
11360	291	S2105 
11394	291	S2105 
11395	291	S2105 
11398	291	S2105 
11399	291	S2105 
11402	291	S2105 
11403	291	D3764 
11403	291	S2105 
11403	291	S2581 
11411	291	S2105 
11412	291	S2105 
11429	291	S1121 
11429	291	S363  
11463	291	S25   
11464	291	S25   
11508	291	S1062 
11510	291	S1062 
11529	291	S503  
11530	291	S441  
11546	291	S21   
11546	291	S625  
11546	291	S626  
11546	291	S627  
11546	291	S641  
11547	291	S21   
11547	291	S625  
11547	291	S626  
11547	291	S627  
11549	291	S21   
11674	291	S563  
11674	291	S566  
11705	291	S1069 
11742	291	S564  
11742	291	S606  
11742	291	S837  
11752	291	S1065 
11757	291	S1062 
11760	291	S25   
11828	291	S563  
11828	291	S566  
11841	291	S2105 
11842	291	S2105 
11856	291	S25   
11875	291	S1062 
11876	291	S1062 
11884	291	S441  
11887	291	S21   
11887	291	S625  
11887	291	S626  
11887	291	S627  
11887	291	S641  
11888	291	S21   
11888	291	S625  
11888	291	S626  
11888	291	S627  
11921	291	S1062 
11935	291	S22   
11949	291	S22   
11950	291	S2941 
11987	291	S1202 
11987	291	S2941 
11990	291	S1202 
11991	291	S1202 
11992	291	S2941 
12006	291	D4822 
12038	291	S661  
12061	291	S141  
12062	291	S141  
12063	291	S141  
12065	291	S141  
12078	291	S503  
12086	291	S363  
12086	291	S502  
12120	291	S83   
12121	291	S83   
12122	291	S83   
12131	291	S77   
12132	291	S77   
12142	291	S85   
12143	291	S85   
12144	291	S85   
12147	291	S502  
12147	291	S564  
12151	291	S101  
12151	291	S86   
12152	291	S101  
12152	291	S86   
12154	291	S941  
12155	291	S79   
12201	291	S1401 
12220	291	S1221 
12220	291	S2109 
12538	291	S661  
12563	291	S141  
12565	291	S141  
12586	291	S363  
12586	291	S502  
12632	291	S77   
12643	291	S85   
12644	291	S85   
12652	291	S101  
12652	291	S86   
13067	291	S2    
13070	291	S2    
13096	291	S2    
13098	291	S2    
13165	291	S2    
13343	291	S2    
13369	291	S2    
13370	291	S2    
13373	291	S2    
13375	291	S2    
13377	291	S2    
13378	291	S2    
13391	291	S2    
13394	291	S2    
13398	291	S2    
13399	291	S2    
13401	291	S2    
13402	291	S2    
13404	291	S2    
13405	291	S2    
13407	291	S2    
13408	291	S2    
13410	291	S2    
13411	291	S2    
13413	291	S2    
13414	291	S2    
13415	291	S2    
13416	291	S2    
13417	291	S2    
13418	291	S2    
13419	291	S2    
13420	291	S2    
13422	291	S2    
13423	291	S2    
13424	291	S2    
13425	291	S2    
13426	291	S2    
13439	291	S2    
13440	291	S2    
13441	291	S2    
13442	291	S2    
13443	291	S2    
13444	291	S2    
13445	291	S2    
13446	291	S2    
13447	291	S2    
13448	291	S2    
13449	291	S2    
13450	291	S2    
13451	291	S2    
13452	291	S2    
13453	291	S2    
13455	291	S2    
13456	291	S2    
13485	291	S2    
13486	291	S2    
13487	291	S2    
13488	291	S2    
13490	291	S2    
13491	291	S2    
13492	291	S2    
13493	291	S2    
13805	291	S2    
13806	291	S2    
13809	291	S2    
13811	291	S2    
13813	291	S2    
13850	291	S2    
13853	291	S2    
13854	291	S2    
13856	291	S2    
13857	291	S2    
13868	291	S2    
13870	291	S2    
13871	291	S2    
13873	291	S2    
13874	291	S2    
13875	291	S2    
13876	291	S2    
13877	291	S2    
13879	291	S2    
13880	291	S2    
13881	291	S2    
13882	291	S2    
13891	291	S2    
13894	291	S2    
13896	291	S2    
13898	291	S2    
13900	291	S2    
13909	291	S2    
13911	291	S2    
13912	291	S2    
13913	291	S2    
13914	291	S2    
13917	291	S2    
13920	291	S2    
13921	291	S2    
13923	291	S2    
13924	291	S2    
13929	291	S2    
13931	291	S2    
13932	291	S2    
13934	291	S2    
13935	291	S2    
13948	291	S2    
13949	291	S2    
13950	291	S2    
13951	291	S2    
13952	291	S2    
13953	291	S2    
13954	291	S2    
13955	291	S2    
13956	291	S2    
13957	291	S2    
13958	291	S2    
13959	291	S2    
13968	291	S2    
13969	291	S2    
13970	291	S2    
13971	291	S2    
13985	291	S2    
14003	291	S2103 
14006	291	S2103 
14084	291	S2103 
14096	291	S2103 
14106	291	S2103 
14238	291	S2104 
14242	291	S2104 
14347	291	S1064 
14347	291	S1122 
14366	291	S2104 
14370	291	S2104 
14602	291	S2103 
15027	291	S1163 
15260	291	S2109 
16006	291	S1164 
16006	291	S1401 
16010	291	S1164 
16010	291	S2581 
16011	291	S1164 
16011	291	S2581 
16038	291	S1164 
16042	291	S1065 
16043	291	S1065 
16089	291	S563  
16097	291	D3765 
16097	291	S22   
16098	291	S22   
16098	291	S837  
16126	291	S1202 
16126	291	S1401 
16147	291	S2104 
16167	291	S2203 
16338	291	S1164 
16343	291	S1065 
16397	291	D3765 
16397	291	S22   
16398	291	S22   
16398	291	S837  
18001	291	S1162 
18002	291	S1162 
18069	291	S20   
18079	291	S25   
18159	291	S21   
18166	291	S25   
18168	291	S25   
18258	291	S1162 
18259	291	S1162 
18262	291	S1162 
18263	291	S1162 
18288	291	S27   
18350	291	S21   
18365	291	S27   
18376	291	S25   
18403	291	S27   
18930	291	S2203 
18931	291	S2203 
18932	291	S27   
18933	291	S27   
18934	291	S27   
18935	291	S27   
18936	291	S27   
19003	291	S26   
19034	291	S26   
19035	291	S26   
19047	291	S1162 
19056	291	S26   
19057	291	S2109 
19058	291	S2109 
19064	291	S1164 
19076	291	S1164 
19078	291	S1069 
19109	291	S1164 
19120	291	S1069 
19155	291	S1164 
19283	291	S1067 
19411	291	S26   
19856	291	S1067 
19873	291	S1067 
20001	291	D5841 
20001	291	D5861 
20001	291	D5881 
20001	291	S743  
20015	291	D3766 
20015	291	D3771 
20015	291	D5202 
20046	291	S20   
20046	291	S604  
20047	291	S20   
20047	291	S604  
20048	291	S1206 
20048	291	S20   
20049	291	S1206 
20049	291	S20   
20067	291	S3081 
20089	291	S1401 
20089	291	S604  
20099	291	S1163 
20099	291	S20   
20099	291	S5    
20100	291	D3764 
20100	291	D3765 
20100	291	S1163 
20100	291	S20   
20100	291	S642  
20100	291	S837  
20109	291	S2105 
20110	291	D3764 
20110	291	S1401 
20110	291	S2105 
20110	291	S642  
20120	291	S1163 
20120	291	S20   
20120	291	S5    
20121	291	D3764 
20121	291	D3765 
20121	291	S1163 
20121	291	S20   
20121	291	S642  
20121	291	S837  
20132	291	S1202 
20310	291	D3764 
20310	291	S1401 
20310	291	S2105 
20310	291	S642  
20321	291	D3764 
20321	291	D3765 
20321	291	S1163 
20321	291	S20   
20321	291	S642  
20321	291	S837  
20400	291	D3764 
20400	291	D3765 
20400	291	S1163 
20400	291	S20   
20400	291	S642  
20400	291	S837  
20409	291	S2105 
20410	291	D3764 
20410	291	S1401 
20410	291	S2105 
20410	291	S642  
20420	291	S1163 
20420	291	S20   
20420	291	S5    
20421	291	D3764 
20421	291	D3765 
20421	291	S1163 
20421	291	S20   
20421	291	S642  
20421	291	S837  
20446	291	S20   
20446	291	S604  
20447	291	S20   
20447	291	S604  
20499	291	S1163 
20499	291	S20   
20499	291	S5    
20510	291	D3764 
20510	291	S1401 
20510	291	S2105 
20510	291	S642  
20521	291	D3764 
20521	291	D3765 
20521	291	S1163 
20521	291	S20   
20521	291	S642  
20521	291	S837  
21138	291	S1064 
21138	291	S1066 
21138	291	S1122 
21141	291	S1064 
21224	291	S19   
21225	291	S19   
21226	291	S22   
21227	291	S22   
21229	291	S1122 
21238	291	S2801 
21239	291	S1066 
21240	291	S1066 
21241	291	S1066 
21242	291	S1066 
21243	291	S1066 
21244	291	S1066 
21245	291	S1066 
21246	291	S1066 
21247	291	S1066 
21248	291	S1066 
21249	291	S1064 
21250	291	S1064 
21251	291	S1064 
21252	291	S1064 
21253	291	S1064 
21254	291	S1064 
21255	291	S1064 
21256	291	S1064 
21257	291	S1064 
21259	291	S1064 
21260	291	S1082 
21261	291	S1082 
21262	291	S1082 
21263	291	S1082 
21264	291	S1082 
21265	291	S1082 
21266	291	S1082 
21267	291	S1082 
21268	291	S1082 
21269	291	S1082 
21270	291	S1082 
21271	291	S2108 
21272	291	S2108 
21273	291	S2108 
21274	291	S2108 
21275	291	S2108 
21276	291	S2108 
21277	291	S2110 
21278	291	S2110 
21279	291	S2110 
21280	291	S2110 
21281	291	S2110 
21282	291	S2110 
21283	291	S2111 
21284	291	S2111 
21285	291	S2111 
21286	291	S2111 
21287	291	S2112 
21288	291	S2112 
21289	291	S2112 
21290	291	S2112 
21291	291	S2112 
21292	291	S2112 
21293	291	S2782 
21294	291	S2782 
21295	291	S2782 
21296	291	S2782 
21297	291	S2782 
21298	291	S2782 
21299	291	S2110 
21299	291	S2111 
21299	291	S2112 
21299	291	S2782 
21300	291	S2110 
21300	291	S2112 
21300	291	S2782 
21301	291	S2110 
21301	291	S2111 
21301	291	S2112 
21301	291	S2782 
21302	291	S2110 
21302	291	S2111 
21302	291	S2112 
21302	291	S2782 
21303	291	S2110 
21303	291	S2112 
21303	291	S2782 
21304	291	S2110 
21304	291	S2111 
21304	291	S2112 
21304	291	S2782 
21308	291	S2801 
21309	291	S2801 
21310	291	S2801 
21311	291	S2801 
21313	291	S2801 
21314	291	S2801 
21315	291	S2801 
21316	291	S2801 
21317	291	S2801 
21318	291	S2801 
21319	291	S2801 
21321	291	S2801 
21322	291	S2801 
21324	291	S2801 
21325	291	S2801 
21326	291	S2801 
21346	291	S2801 
21347	291	S2801 
21348	291	S2801 
21349	291	S2801 
22247	291	S20   
22903	291	S21   
22904	291	S18   
22915	291	S19   
22916	291	S19   
23582	291	S2    
23583	291	S2    
23585	291	S2    
23586	291	S2    
23587	291	S2    
23589	291	S2    
23590	291	S2    
23591	291	S2    
23592	291	S2    
23593	291	S2    
23594	291	S2    
23595	291	S2    
23596	291	S2    
23597	291	S2    
23599	291	S2    
23601	291	S2    
23603	291	S2    
23604	291	S2    
23607	291	S2    
23609	291	S2    
23613	291	S2    
23615	291	S2    
23616	291	S2    
23618	291	S2    
23619	291	S2    
23620	291	S2    
23623	291	S2    
23624	291	S2    
23626	291	S2    
23627	291	S2    
23628	291	S2    
23630	291	S2    
23631	291	S2    
23632	291	S2    
23634	291	S2    
23635	291	S2    
23636	291	S2    
23637	291	S2    
23646	291	S2    
23647	291	S2    
23648	291	S2    
23649	291	S2    
23650	291	S2    
23651	291	S2    
23652	291	S2    
23653	291	S2    
23654	291	S2    
23655	291	S2    
23656	291	S2    
23657	291	S2    
23658	291	S2    
23659	291	S2    
23660	291	S2    
35001	291	D4961 
35024	291	D4961 
35029	291	D4961 
35038	291	D4961 
35048	291	D4961 
35067	291	D4961 
35130	291	S2381 
35131	291	S2381 
35132	291	S2381 
35135	291	S2381 
35136	291	S2381 
35137	291	S2381 
35139	291	S2381 
35143	291	S2381 
35145	291	S2381 
35146	291	S2381 
35147	291	S2381 
35148	291	S2381 
42190	291	S243  
43215	291	S26   
43364	291	S26   
43514	291	S1067 
48052	291	S1362 
01001	301	S10   
01001	301	S11   
01001	301	S12   
01001	301	S6    
01001	301	S7    
01001	301	S8    
01001	301	S9    
01026	301	S25   
01032	301	S19   
01040	301	S10   
01040	301	S11   
01040	301	S12   
01040	301	S6    
01040	301	S7    
01040	301	S8    
01040	301	S9    
01042	301	S10   
01042	301	S11   
01042	301	S12   
01042	301	S19   
01042	301	S6    
01042	301	S7    
01042	301	S8    
01042	301	S9    
01046	301	S19   
01077	301	S10   
01077	301	S11   
01077	301	S12   
01077	301	S27   
01077	301	S6    
01077	301	S7    
01077	301	S8    
01077	301	S9    
01079	301	S10   
01079	301	S1063 
01079	301	S11   
01079	301	S12   
01079	301	S7    
01079	301	S8    
01079	301	S9    
01082	301	S1063 
01085	301	S10   
01085	301	S1063 
01085	301	S11   
01085	301	S12   
01085	301	S7    
01085	301	S8    
01085	301	S9    
01103	301	S1163 
01123	301	S1063 
01123	301	S561  
01124	301	S1065 
01125	301	S1065 
01145	301	S10   
01145	301	S11   
01145	301	S12   
01145	301	S6    
01145	301	S7    
01145	301	S8    
01145	301	S9    
01202	301	S1163 
02048	301	S2109 
02048	301	S2922 
02053	301	S2109 
02053	301	S2922 
04017	301	S19   
04020	301	S19   
04021	301	S19   
04023	301	S19   
04053	301	S19   
04114	301	S19   
04120	301	S19   
04141	301	S19   
04142	301	S19   
04143	301	S19   
04144	301	S19   
04367	301	S19   
04610	301	S18   
04628	301	S18   
04629	301	S18   
04630	301	S19   
04631	301	S20   
04635	301	S19   
04636	301	S19   
04638	301	S26   
04639	301	S26   
04640	301	S26   
04641	301	S25   
04656	301	S2221 
04657	301	S2221 
04658	301	S2221 
04659	301	S2221 
04660	301	S2221 
04661	301	S2221 
04662	301	S2221 
04663	301	S2221 
05023	301	S1581 
05024	301	S1581 
05027	301	S1082 
05028	301	S1082 
05173	301	S1581 
05174	301	S1581 
05175	301	S1581 
05176	301	S1581 
05177	301	S1581 
05178	301	S1581 
05312	301	S26   
05313	301	S26   
05320	301	S26   
05623	301	D4282 
05624	301	S3    
05625	301	D4282 
05626	301	D4281 
05626	301	D4282 
05627	301	D4282 
05628	301	D4281 
05628	301	D4282 
05629	301	D4281 
05630	301	D4282 
05631	301	D4282 
05632	301	S3    
05643	301	D4301 
05644	301	D4301 
05645	301	D4301 
05646	301	D4301 
05647	301	D4301 
05648	301	D4301 
05649	301	D4301 
05650	301	D4301 
05651	301	D4301 
05652	301	D4301 
05653	301	D4301 
05654	301	D4301 
05655	301	D4301 
05656	301	D4301 
05657	301	D4301 
05658	301	D4301 
05661	301	S1082 
06016	301	S18   
06019	301	S18   
06043	301	S18   
06094	301	S18   
06128	301	S18   
06159	301	S18   
06164	301	S23   
06931	301	S22   
06982	301	S18   
06983	301	S18   
06984	301	S2104 
06985	301	S2104 
07002	301	S222  
07005	301	S248  
07006	301	S247  
07007	301	S1164 
07008	301	S238  
07011	301	S227  
07013	301	S242  
07015	301	S248  
07016	301	S248  
07018	301	S226  
07021	301	S237  
07022	301	S21   
07028	301	S225  
07028	301	S230  
07034	301	S249  
07039	301	S244  
07043	301	S230  
07052	301	S227  
07056	301	S248  
07057	301	S235  
07057	301	S238  
07058	301	S237  
07063	301	S1164 
07063	301	S582  
07064	301	S1164 
07068	301	S1041 
07075	301	S1164 
07076	301	S239  
07078	301	S228  
07079	301	S227  
07080	301	S227  
07089	301	S241  
07089	301	S251  
07241	301	S21   
07276	301	S259  
07278	301	S259  
07279	301	S259  
07909	301	S259  
07910	301	S245  
07911	301	S226  
07912	301	S226  
07913	301	S238  
07914	301	S252  
07916	301	S242  
07917	301	S242  
07918	301	S242  
07919	301	S252  
07920	301	S242  
07921	301	S228  
07922	301	S242  
07923	301	S245  
07924	301	S242  
07926	301	S228  
07927	301	S227  
07928	301	S225  
07929	301	S227  
07930	301	S222  
07931	301	S222  
07932	301	S224  
07933	301	S224  
07935	301	S224  
07936	301	S247  
07937	301	S239  
07938	301	S233  
07939	301	S235  
07940	301	S237  
07944	301	S227  
07945	301	S21   
07949	301	S23   
07950	301	S23   
07951	301	S243  
07952	301	S1164 
07953	301	S1164 
07953	301	S582  
07954	301	S582  
07955	301	S1164 
07956	301	S1164 
07957	301	S1164 
07958	301	S1164 
07959	301	S1164 
07960	301	S1164 
08001	301	S1065 
08003	301	S2664 
08005	301	S2664 
08010	301	S702  
08011	301	S702  
08012	301	S1065 
08013	301	S1065 
08014	301	S2664 
08017	301	S603  
08018	301	S702  
08019	301	S603  
08020	301	S1065 
08023	301	S2664 
08025	301	S2662 
08026	301	S603  
08028	301	S2664 
08030	301	S1065 
08031	301	S2664 
08032	301	S2664 
08035	301	S603  
08045	301	S603  
08047	301	S702  
08048	301	S603  
08049	301	S702  
08050	301	S603  
08054	301	S702  
08057	301	S603  
08058	301	S2664 
08059	301	S702  
08060	301	S2664 
08061	301	S1065 
08064	301	S603  
08065	301	S1065 
08065	301	S2662 
08066	301	S702  
08067	301	S2664 
08068	301	S2664 
08069	301	S2664 
08071	301	S2664 
08074	301	S2662 
08077	301	S1065 
08078	301	S603  
08082	301	S603  
08083	301	S2502 
08085	301	S702  
08086	301	S603  
08087	301	S603  
08089	301	S603  
08092	301	S702  
08094	301	S702  
08116	301	S2502 
08124	301	S702  
08128	301	S702  
08130	301	S702  
08138	301	S2502 
08139	301	S603  
08146	301	S702  
08147	301	S1065 
08147	301	S2422 
08177	301	S2502 
08189	301	S2664 
08190	301	S603  
08194	301	S603  
08200	301	S702  
08202	301	S603  
08206	301	S2502 
08210	301	S702  
08211	301	S702  
08212	301	S702  
08214	301	S702  
08215	301	S702  
08216	301	S702  
08217	301	S2664 
08218	301	S1065 
08219	301	S702  
08220	301	S702  
08221	301	S702  
08225	301	S702  
08229	301	S702  
08231	301	S702  
08232	301	S702  
08243	301	S603  
08244	301	S603  
08245	301	S603  
08246	301	S603  
08247	301	S603  
08253	301	S2664 
08258	301	S2664 
08259	301	S2662 
08261	301	S603  
08262	301	S603  
08263	301	S603  
08266	301	S603  
08267	301	S603  
08268	301	S603  
08269	301	S603  
08270	301	S603  
08271	301	S603  
08272	301	S603  
08273	301	S603  
08274	301	S603  
08277	301	S603  
08278	301	S603  
08283	301	S2664 
08284	301	S2664 
08286	301	S2664 
08287	301	S2664 
08288	301	S2664 
08289	301	S2664 
08293	301	S702  
08294	301	S702  
08299	301	S702  
08309	301	S2664 
08315	301	S702  
08316	301	S702  
08317	301	S702  
08319	301	S2664 
08345	301	S603  
08347	301	S2502 
08348	301	S2502 
08349	301	S2502 
08350	301	S2502 
08351	301	S702  
08352	301	S702  
08353	301	S702  
08354	301	S702  
08355	301	S702  
08357	301	S702  
08358	301	S702  
08359	301	S702  
08360	301	S702  
08361	301	S702  
08362	301	S702  
08363	301	S702  
08364	301	S702  
08366	301	S702  
08367	301	S603  
08368	301	S603  
08370	301	S603  
08371	301	S603  
08372	301	S603  
08374	301	S2664 
08376	301	S2664 
08378	301	S2161 
08379	301	S2664 
08380	301	S2664 
08383	301	S2664 
08384	301	S2664 
08385	301	S2664 
08386	301	S2664 
08387	301	S2664 
08390	301	S2664 
08391	301	S682  
08392	301	S2664 
08393	301	S2664 
08394	301	S702  
08395	301	S702  
08396	301	S702  
08397	301	S603  
08398	301	S603  
08399	301	S603  
08400	301	S881  
08401	301	S881  
08402	301	S702  
08403	301	S1209 
08408	301	S2502 
08410	301	S702  
08411	301	S702  
08412	301	S702  
08413	301	S702  
08414	301	S702  
08415	301	S702  
08416	301	S702  
08417	301	S702  
08418	301	S702  
08419	301	S702  
08420	301	S702  
08421	301	S702  
08422	301	S702  
08435	301	S1065 
08436	301	S702  
08444	301	S702  
08446	301	S702  
08448	301	S702  
08449	301	S702  
08450	301	S702  
08454	301	S2664 
08455	301	S2664 
08457	301	S2664 
08458	301	S2664 
08459	301	S2664 
08460	301	S2664 
08461	301	S2664 
08462	301	S2664 
08463	301	S2664 
08464	301	S2664 
08465	301	S2664 
08466	301	S2664 
08468	301	S2664 
08469	301	S2664 
08470	301	S2664 
08471	301	S2664 
08472	301	S2664 
08473	301	S2664 
08474	301	S2664 
08476	301	S2502 
08481	301	S2502 
08482	301	S2502 
08483	301	S2502 
08484	301	S2502 
08487	301	S2502 
08488	301	S2502 
08489	301	S2502 
08490	301	S2502 
08491	301	S2502 
08492	301	S2502 
08493	301	S2502 
08494	301	S2502 
08495	301	S2502 
08497	301	S2502 
08498	301	S2502 
08500	301	S2502 
08501	301	S2502 
08504	301	S2662 
08505	301	S2662 
08506	301	S2662 
08507	301	S2662 
08508	301	S2662 
08509	301	S2662 
09003	301	D4070 
09003	301	S1183 
09003	301	S502  
09003	301	S561  
09004	301	S502  
09021	301	S10   
09021	301	S11   
09021	301	S12   
09021	301	S206  
09021	301	S208  
09021	301	S7    
09021	301	S8    
09021	301	S9    
09032	301	S21   
09037	301	D4070 
09037	301	S1031 
09037	301	S1621 
09037	301	S381  
09037	301	S481  
09037	301	S502  
09038	301	S1031 
09038	301	S1621 
09038	301	S481  
09038	301	S502  
09039	301	D4070 
09039	301	S381  
09040	301	S10   
09040	301	S1023 
09040	301	S11   
09040	301	S12   
09040	301	S206  
09040	301	S208  
09040	301	S481  
09040	301	S562  
09040	301	S6    
09040	301	S7    
09040	301	S73   
09040	301	S74   
09040	301	S8    
09040	301	S9    
09042	301	S461  
09042	301	S566  
09050	301	S1141 
09050	301	S421  
09050	301	S441  
09060	301	D4070 
09060	301	S381  
09062	301	S381  
09062	301	S404  
09070	301	D4070 
09070	301	S10   
09070	301	S11   
09070	301	S12   
09070	301	S182  
09070	301	S183  
09070	301	S201  
09070	301	S202  
09070	301	S203  
09070	301	S204  
09070	301	S205  
09070	301	S206  
09070	301	S208  
09070	301	S53   
09070	301	S582  
09070	301	S6    
09070	301	S73   
09070	301	S74   
09070	301	S8    
09070	301	S9    
09078	301	S561  
09079	301	S1701 
09087	301	S1032 
09087	301	S564  
09087	301	S582  
09094	301	S363  
09094	301	S582  
09112	301	D4070 
09112	301	S482  
09112	301	S563  
09132	301	D4070 
09132	301	S10   
09132	301	S1062 
09132	301	S11   
09132	301	S12   
09132	301	S206  
09132	301	S208  
09132	301	S6    
09132	301	S7    
09132	301	S8    
09132	301	S9    
09139	301	S381  
09148	301	D4070 
09148	301	S1033 
09148	301	S363  
09148	301	S582  
09149	301	S381  
09160	301	S1065 
09181	301	D4070 
09181	301	S10   
09181	301	S1024 
09181	301	S11   
09181	301	S1121 
09181	301	S12   
09181	301	S206  
09181	301	S208  
09181	301	S461  
09181	301	S6    
09181	301	S7    
09181	301	S73   
09181	301	S74   
09181	301	S8    
09181	301	S9    
09183	301	S381  
09184	301	D4070 
09184	301	S1026 
09184	301	S562  
09184	301	S565  
09191	301	D4070 
09191	301	S421  
09195	301	S1202 
09195	301	S1562 
09202	301	S482  
09202	301	S564  
09218	301	S1065 
09218	301	S1161 
09236	301	D4070 
09236	301	S10   
09236	301	S11   
09236	301	S12   
09236	301	S461  
09236	301	S6    
09236	301	S7    
09236	301	S73   
09236	301	S74   
09236	301	S8    
09236	301	S9    
09252	301	D4070 
09252	301	S10   
09252	301	S11   
09252	301	S12   
09252	301	S206  
09252	301	S208  
09252	301	S482  
09252	301	S541  
09252	301	S6    
09252	301	S7    
09252	301	S73   
09252	301	S74   
09252	301	S8    
09252	301	S9    
09266	301	D4070 
09266	301	S1167 
09266	301	S441  
09266	301	S561  
09273	301	S2104 
09273	301	S2985 
09279	301	S10   
09279	301	S11   
09279	301	S12   
09279	301	S206  
09279	301	S208  
09279	301	S421  
09279	301	S6    
09279	301	S7    
09279	301	S73   
09279	301	S74   
09279	301	S8    
09279	301	S9    
09291	301	S10   
09291	301	S11   
09291	301	S12   
09291	301	S206  
09291	301	S208  
09291	301	S564  
09291	301	S566  
09291	301	S6    
09291	301	S7    
09291	301	S73   
09291	301	S74   
09291	301	S8    
09291	301	S9    
09298	301	S10   
09298	301	S11   
09298	301	S12   
09298	301	S206  
09298	301	S208  
09298	301	S564  
09298	301	S566  
09298	301	S6    
09298	301	S7    
09298	301	S73   
09298	301	S74   
09298	301	S8    
09298	301	S9    
09302	301	S381  
09302	301	S461  
09302	301	S566  
09302	301	S963  
09316	301	S10   
09316	301	S11   
09316	301	S12   
09316	301	S182  
09316	301	S183  
09316	301	S201  
09316	301	S202  
09316	301	S203  
09316	301	S204  
09316	301	S205  
09316	301	S206  
09316	301	S208  
09316	301	S421  
09316	301	S566  
09316	301	S581  
09316	301	S6    
09316	301	S7    
09316	301	S73   
09316	301	S74   
09316	301	S8    
09316	301	S9    
09326	301	S10   
09326	301	S1027 
09326	301	S11   
09326	301	S12   
09326	301	S206  
09326	301	S208  
09326	301	S461  
09326	301	S6    
09326	301	S7    
09326	301	S73   
09326	301	S74   
09326	301	S8    
09326	301	S9    
09328	301	S1206 
09409	301	S2104 
09409	301	S2985 
09421	301	S564  
09421	301	S582  
09422	301	S1202 
09427	301	D4053 
09428	301	D4053 
09429	301	D4070 
09429	301	S1167 
09429	301	S441  
09430	301	S441  
09430	301	S561  
09431	301	S2203 
09432	301	S2203 
09433	301	S2105 
09433	301	S2961 
10007	301	S1082 
10066	301	S1082 
10067	301	S1082 
10068	301	S1082 
10098	301	S1581 
10099	301	S1581 
10102	301	S1581 
10119	301	S1581 
10123	301	S1082 
10124	301	S1082 
10173	301	S1581 
10858	301	S1082 
10860	301	S1082 
10861	301	S1082 
10862	301	S1082 
10863	301	S1581 
10864	301	S1082 
11011	301	S1069 
11012	301	S1069 
11019	301	S10   
11019	301	S11   
11019	301	S12   
11019	301	S6    
11019	301	S7    
11019	301	S8    
11019	301	S9    
11090	301	S1121 
11090	301	S564  
11090	301	S619  
11091	301	S1121 
11091	301	S564  
11096	301	S1121 
11096	301	S482  
11097	301	S482  
11101	301	S10   
11101	301	S11   
11101	301	S12   
11101	301	S6    
11101	301	S7    
11101	301	S8    
11101	301	S9    
11112	301	S1065 
11113	301	S1065 
11124	301	S1062 
11124	301	S183  
11124	301	S201  
11124	301	S202  
11124	301	S203  
11124	301	S6    
11124	301	S618  
11125	301	S1062 
11130	301	S25   
11131	301	S25   
11143	301	S1121 
11143	301	S183  
11143	301	S201  
11143	301	S202  
11143	301	S203  
11143	301	S564  
11143	301	S6    
11157	301	S1202 
11205	301	S1062 
11206	301	S1062 
11206	301	S183  
11206	301	S201  
11206	301	S202  
11206	301	S203  
11206	301	S6    
11210	301	S10   
11210	301	S11   
11210	301	S12   
11210	301	S6    
11210	301	S7    
11210	301	S8    
11210	301	S9    
11243	301	S2941 
11250	301	S562  
11250	301	S565  
11251	301	S481  
11251	301	S503  
11251	301	S620  
11252	301	S10   
11252	301	S11   
11252	301	S12   
11252	301	S183  
11252	301	S201  
11252	301	S202  
11252	301	S203  
11252	301	S481  
11252	301	S562  
11252	301	S6    
11252	301	S624  
11252	301	S7    
11252	301	S8    
11252	301	S9    
11253	301	S541  
11253	301	S565  
11257	301	S541  
11257	301	S565  
11260	301	D566  
11260	301	S10   
11260	301	S11   
11260	301	S12   
11260	301	S2941 
11260	301	S6    
11260	301	S7    
11260	301	S78   
11260	301	S8    
11260	301	S80   
11260	301	S9    
11263	301	S2941 
11267	301	S2941 
11279	301	S10   
11279	301	S11   
11279	301	S12   
11279	301	S6    
11279	301	S7    
11279	301	S8    
11279	301	S9    
11282	301	S10   
11282	301	S1062 
11282	301	S11   
11282	301	S12   
11282	301	S183  
11282	301	S201  
11282	301	S202  
11282	301	S203  
11282	301	S6    
11282	301	S7    
11282	301	S8    
11282	301	S9    
11286	301	S1062 
11294	301	S563  
11294	301	S582  
11333	301	S1062 
11333	301	S183  
11333	301	S201  
11333	301	S202  
11333	301	S203  
11333	301	S6    
11333	301	S611  
11339	301	S1062 
11352	301	S563  
11352	301	S566  
11353	301	S563  
11353	301	S566  
11354	301	S563  
11354	301	S566  
11355	301	S563  
11355	301	S566  
11356	301	S563  
11356	301	S566  
11357	301	S563  
11357	301	S566  
11358	301	S563  
11358	301	S566  
11359	301	S2105 
11360	301	S183  
11360	301	S201  
11360	301	S202  
11360	301	S203  
11360	301	S2105 
11360	301	S6    
11394	301	S2105 
11395	301	S2105 
11398	301	S2105 
11399	301	S2105 
11402	301	S2105 
11403	301	S183  
11403	301	S201  
11403	301	S202  
11403	301	S203  
11403	301	S2105 
11403	301	S6    
11411	301	S2105 
11412	301	S2105 
11429	301	S1121 
11429	301	S363  
11429	301	S617  
11463	301	S25   
11464	301	S25   
11468	301	S12   
11468	301	S183  
11468	301	S201  
11468	301	S202  
11468	301	S203  
11507	301	S1062 
11508	301	S10   
11508	301	S1062 
11508	301	S11   
11508	301	S12   
11508	301	S183  
11508	301	S201  
11508	301	S202  
11508	301	S203  
11508	301	S6    
11508	301	S7    
11508	301	S8    
11508	301	S9    
11510	301	S1062 
11529	301	S183  
11529	301	S201  
11529	301	S202  
11529	301	S203  
11529	301	S441  
11529	301	S503  
11529	301	S6    
11529	301	S608  
11530	301	S441  
11540	301	S10   
11540	301	S11   
11540	301	S12   
11540	301	S183  
11540	301	S201  
11540	301	S202  
11540	301	S203  
11540	301	S6    
11540	301	S7    
11540	301	S8    
11540	301	S9    
11546	301	S21   
11546	301	S625  
11546	301	S626  
11546	301	S627  
11547	301	S21   
11547	301	S625  
11547	301	S626  
11547	301	S627  
11549	301	S183  
11549	301	S201  
11549	301	S202  
11549	301	S203  
11549	301	S21   
11549	301	S6    
11565	301	S10   
11565	301	S11   
11565	301	S12   
11565	301	S6    
11565	301	S7    
11565	301	S8    
11565	301	S9    
11674	301	S183  
11674	301	S201  
11674	301	S202  
11674	301	S203  
11674	301	S563  
11674	301	S566  
11705	301	S1069 
11709	301	S10   
11709	301	S11   
11709	301	S12   
11709	301	S6    
11709	301	S7    
11709	301	S8    
11709	301	S9    
11742	301	S1121 
11742	301	S564  
11746	301	S10   
11746	301	S11   
11746	301	S12   
11746	301	S6    
11746	301	S7    
11746	301	S8    
11746	301	S9    
11752	301	S1065 
11757	301	S1062 
11760	301	S25   
11783	301	S10   
11783	301	S11   
11783	301	S12   
11783	301	S6    
11783	301	S7    
11783	301	S8    
11783	301	S9    
11803	301	S10   
11803	301	S11   
11803	301	S12   
11803	301	S6    
11803	301	S7    
11803	301	S8    
11803	301	S9    
11821	301	S1062 
11828	301	S183  
11828	301	S201  
11828	301	S202  
11828	301	S203  
11828	301	S563  
11828	301	S566  
11841	301	S183  
11841	301	S201  
11841	301	S202  
11841	301	S203  
11841	301	S2105 
11841	301	S6    
11842	301	S2105 
11856	301	S25   
11858	301	S12   
11858	301	S183  
11858	301	S201  
11858	301	S202  
11858	301	S203  
11875	301	S10   
11875	301	S1062 
11875	301	S11   
11875	301	S12   
11875	301	S183  
11875	301	S201  
11875	301	S202  
11875	301	S203  
11875	301	S6    
11875	301	S7    
11875	301	S8    
11875	301	S9    
11876	301	S1062 
11884	301	S441  
11886	301	S10   
11886	301	S11   
11886	301	S12   
11886	301	S183  
11886	301	S201  
11886	301	S202  
11886	301	S203  
11886	301	S6    
11886	301	S7    
11886	301	S8    
11886	301	S9    
11887	301	S21   
11887	301	S625  
11887	301	S626  
11887	301	S627  
11888	301	S21   
11888	301	S625  
11888	301	S626  
11888	301	S627  
11921	301	S1062 
11935	301	S183  
11935	301	S202  
11935	301	S203  
11935	301	S22   
11935	301	S6    
11949	301	S183  
11949	301	S202  
11949	301	S203  
11949	301	S22   
11949	301	S6    
11950	301	S2941 
11960	301	S481  
11960	301	S562  
11987	301	S1202 
11987	301	S2941 
11990	301	S1202 
11991	301	S1202 
11992	301	S2941 
12006	301	D4862 
12006	301	S1783 
12038	301	S661  
12038	301	S961  
12061	301	S141  
12062	301	S141  
12063	301	S141  
12065	301	S141  
12078	301	S1063 
12078	301	S503  
12086	301	S343  
12086	301	S363  
12086	301	S502  
12087	301	S343  
12120	301	S83   
12121	301	S83   
12122	301	S83   
12131	301	S77   
12132	301	S77   
12142	301	S85   
12143	301	S85   
12144	301	S85   
12147	301	S502  
12147	301	S564  
12151	301	S101  
12151	301	S86   
12152	301	S101  
12152	301	S86   
12154	301	S941  
12155	301	S79   
12201	301	S1164 
12220	301	D4743 
12220	301	S1221 
12220	301	S2109 
12538	301	S661  
12538	301	S961  
12563	301	S141  
12565	301	S141  
12586	301	S343  
12586	301	S363  
12586	301	S502  
12632	301	S77   
12643	301	S85   
12644	301	S85   
12652	301	S101  
12652	301	S86   
13019	301	S2    
13020	301	S2    
13055	301	S2    
13065	301	S2    
13067	301	S2    
13068	301	S2    
13070	301	S2    
13096	301	S2    
13098	301	S2    
13165	301	S2    
13232	301	S221  
13235	301	S221  
13318	301	S1581 
13320	301	S1581 
13321	301	S1581 
13322	301	S1581 
13323	301	S1581 
13324	301	S1581 
13325	301	S1082 
13326	301	S1082 
13327	301	S1082 
13340	301	S1581 
13341	301	S1581 
13343	301	S2    
13355	301	S230  
13369	301	S2    
13370	301	S2    
13373	301	S2    
13375	301	S2    
13377	301	S2    
13378	301	S2    
13391	301	S2    
13394	301	S2    
13398	301	S2    
13399	301	S2    
13401	301	S2    
13402	301	S2    
13404	301	S2    
13405	301	S2    
13407	301	S2    
13408	301	S2    
13410	301	S2    
13411	301	S2    
13413	301	S2    
13414	301	S2    
13415	301	S2    
13416	301	S2    
13417	301	S2    
13418	301	S2    
13419	301	S2    
13420	301	S2    
13421	301	S2    
13422	301	S2    
13423	301	S2    
13424	301	S2    
13425	301	S2    
13426	301	S2    
13439	301	S2    
13440	301	S2    
13441	301	S2    
13442	301	S2    
13443	301	S2    
13444	301	S2    
13445	301	S2    
13446	301	S2    
13447	301	S2    
13448	301	S2    
13449	301	S2    
13450	301	S2    
13451	301	S2    
13452	301	S2    
13453	301	S2    
13454	301	S2    
13455	301	S2    
13456	301	S2    
13467	301	S221  
13468	301	S221  
13469	301	S221  
13470	301	S221  
13481	301	S221  
13482	301	S221  
13483	301	S221  
13484	301	S221  
13485	301	S2    
13486	301	S2    
13487	301	S2    
13488	301	S2    
13490	301	S2    
13491	301	S2    
13492	301	S2    
13493	301	S2    
13494	301	S14   
13495	301	S14   
13496	301	S14   
13497	301	S14   
13498	301	S14   
13565	301	S2703 
13566	301	S2703 
13567	301	S2703 
13568	301	S2703 
13569	301	S2703 
13805	301	S2    
13806	301	S2    
13809	301	S2    
13810	301	S2    
13811	301	S2    
13812	301	S2    
13813	301	S2    
13814	301	S2    
13850	301	S2    
13851	301	S2    
13853	301	S2    
13854	301	S2    
13856	301	S2    
13857	301	S2    
13868	301	S2    
13869	301	S2    
13870	301	S2    
13871	301	S2    
13872	301	S2    
13873	301	S2    
13874	301	S2    
13875	301	S2    
13876	301	S2    
13877	301	S2    
13878	301	S2    
13879	301	S2    
13880	301	S2    
13881	301	S2    
13882	301	S2    
13891	301	S2    
13893	301	S2    
13894	301	S2    
13896	301	S2    
13898	301	S2    
13900	301	S2    
13909	301	S2    
13910	301	S2    
13911	301	S2    
13912	301	S2    
13913	301	S2    
13914	301	S2    
13917	301	S2    
13918	301	S2    
13920	301	S2    
13921	301	S2    
13923	301	S2    
13924	301	S2    
13929	301	S2    
13930	301	S2    
13931	301	S2    
13932	301	S2    
13934	301	S2    
13935	301	S2    
13948	301	S2    
13949	301	S2    
13950	301	S2    
13951	301	S2    
13952	301	S2    
13953	301	S2    
13954	301	S2    
13955	301	S2    
13956	301	S2    
13957	301	S2    
13958	301	S2    
13959	301	S2    
13968	301	S2    
13969	301	S2    
13970	301	S2    
13971	301	S2    
13985	301	S2    
13988	301	S2703 
13989	301	S2703 
13990	301	S2703 
13991	301	S2703 
13992	301	S2703 
13994	301	S2703 
13995	301	S2703 
13996	301	S2703 
13997	301	S2703 
13998	301	S2703 
14003	301	S2103 
14006	301	S2103 
14052	301	S10   
14052	301	S11   
14052	301	S12   
14052	301	S6    
14052	301	S7    
14052	301	S8    
14052	301	S9    
14084	301	S2103 
14096	301	S2103 
14106	301	S2103 
14137	301	S1068 
14144	301	S1068 
14145	301	S1064 
14145	301	S1066 
14145	301	S1068 
14145	301	S1122 
14146	301	S1068 
14147	301	S1068 
14148	301	S1068 
14149	301	S1068 
14154	301	S2702 
14156	301	S2702 
14166	301	S10   
14166	301	S11   
14166	301	S12   
14166	301	S6    
14166	301	S7    
14166	301	S8    
14166	301	S9    
14209	301	S1064 
14209	301	S1066 
14209	301	S1122 
14209	301	S23   
14219	301	S10   
14219	301	S11   
14219	301	S12   
14219	301	S6    
14219	301	S7    
14219	301	S8    
14219	301	S9    
14238	301	S2104 
14242	301	S2104 
14267	301	S10   
14267	301	S11   
14267	301	S12   
14267	301	S6    
14267	301	S7    
14267	301	S8    
14267	301	S9    
14323	301	S1067 
14347	301	S1064 
14347	301	S1122 
14366	301	S2104 
14370	301	S2104 
14382	301	S1164 
14400	301	S1064 
14400	301	S1066 
14400	301	S1068 
14400	301	S1122 
14407	301	D739  
14416	301	S1064 
14416	301	S1066 
14416	301	S1068 
14416	301	S1122 
14424	301	D739  
14429	301	S20   
14429	301	S23   
14429	301	S25   
14432	301	S1068 
14433	301	S1068 
14434	301	S1068 
14437	301	S27   
14438	301	S27   
14439	301	D4541 
14440	301	S2109 
14450	301	S1164 
14460	301	S1164 
14461	301	S1164 
14462	301	S2109 
14475	301	S1068 
14476	301	S1068 
14555	301	D4541 
14555	301	S1068 
14555	301	S27   
14559	301	S1068 
14559	301	S27   
14601	301	S1066 
14602	301	S2103 
15027	301	S10   
15027	301	S11   
15027	301	S1163 
15027	301	S12   
15027	301	S9    
15073	301	S1163 
15078	301	D1066 
15078	301	S2621 
15087	301	S2109 
15152	301	S2104 
15232	301	S1163 
15260	301	S2109 
15261	301	S1163 
15262	301	S1163 
16006	301	S1164 
16010	301	S1164 
16011	301	S1164 
16028	301	S10   
16028	301	S11   
16028	301	S12   
16028	301	S182  
16028	301	S183  
16028	301	S203  
16028	301	S6    
16028	301	S7    
16028	301	S8    
16028	301	S9    
16029	301	S1164 
16037	301	S1164 
16037	301	S2202 
16038	301	S1164 
16038	301	S182  
16038	301	S183  
16038	301	S203  
16038	301	S2202 
16042	301	S1065 
16042	301	S2202 
16043	301	S10   
16043	301	S1065 
16043	301	S11   
16043	301	S12   
16043	301	S182  
16043	301	S183  
16043	301	S203  
16043	301	S2202 
16043	301	S6    
16043	301	S7    
16043	301	S8    
16043	301	S9    
16089	301	S563  
16097	301	S22   
16098	301	S10   
16098	301	S11   
16098	301	S12   
16098	301	S182  
16098	301	S183  
16098	301	S203  
16098	301	S22   
16098	301	S6    
16098	301	S7    
16098	301	S8    
16098	301	S9    
16112	301	S39   
16114	301	S39   
16120	301	S39   
16123	301	S39   
16126	301	S39   
16139	301	S39   
16147	301	S2104 
16159	301	D342  
16159	301	S39   
16167	301	S2203 
16174	301	S18   
16338	301	S1164 
16338	301	S182  
16338	301	S183  
16338	301	S203  
16338	301	S2202 
16343	301	S10   
16343	301	S1065 
16343	301	S11   
16343	301	S12   
16343	301	S182  
16343	301	S183  
16343	301	S203  
16343	301	S2202 
16343	301	S6    
16343	301	S7    
16343	301	S8    
16343	301	S9    
16397	301	S22   
16398	301	S10   
16398	301	S11   
16398	301	S12   
16398	301	S182  
16398	301	S183  
16398	301	S203  
16398	301	S22   
16398	301	S6    
16398	301	S7    
16398	301	S8    
16398	301	S9    
17202	301	S1082 
17203	301	S1082 
17204	301	S1082 
17218	301	S1581 
17219	301	S1581 
17332	301	S3    
17335	301	S3    
17340	301	S3    
17341	301	S3    
17342	301	S3    
17345	301	S3    
17346	301	S3    
17347	301	S3    
17348	301	S3    
18001	301	S1162 
18002	301	S1162 
18069	301	S20   
18079	301	S25   
18159	301	S21   
18166	301	S25   
18168	301	S25   
18215	301	S25   
18228	301	S23   
18231	301	S25   
18258	301	S1162 
18259	301	S1162 
18262	301	S1162 
18263	301	S1162 
18288	301	S27   
18350	301	S21   
18363	301	S22   
18364	301	S22   
18365	301	S27   
18376	301	S25   
18403	301	S27   
18927	301	S25   
18930	301	S2203 
18931	301	S2203 
18932	301	S27   
18933	301	S27   
18934	301	S27   
18935	301	S27   
18936	301	S27   
19003	301	S26   
19034	301	S26   
19035	301	S26   
19047	301	S1162 
19056	301	S26   
19057	301	S2109 
19058	301	S2109 
19064	301	S1164 
19076	301	S1164 
19078	301	S1069 
19109	301	S1164 
19120	301	S10   
19120	301	S1069 
19120	301	S11   
19120	301	S12   
19120	301	S6    
19120	301	S7    
19120	301	S8    
19120	301	S9    
19129	301	S10   
19129	301	S11   
19129	301	S12   
19129	301	S6    
19129	301	S7    
19129	301	S8    
19129	301	S9    
19155	301	S1164 
19230	301	S1063 
19283	301	S1067 
19300	301	S10   
19300	301	S11   
19300	301	S12   
19300	301	S6    
19300	301	S7    
19300	301	S8    
19300	301	S9    
19335	301	S10   
19335	301	S11   
19335	301	S12   
19335	301	S6    
19335	301	S7    
19335	301	S8    
19335	301	S9    
19337	301	S2109 
19350	301	S1164 
19856	301	S1067 
19868	301	S2109 
19873	301	S1067 
20046	301	S20   
20047	301	S20   
20048	301	S20   
20049	301	S20   
20100	301	S10   
20100	301	S11   
20100	301	S12   
20100	301	S20   
20100	301	S206  
20100	301	S208  
20100	301	S2682 
20100	301	S2683 
20100	301	S2684 
20100	301	S6    
20100	301	S7    
20100	301	S8    
20100	301	S9    
20109	301	S2105 
20110	301	S10   
20110	301	S11   
20110	301	S12   
20110	301	S206  
20110	301	S208  
20110	301	S2105 
20110	301	S2682 
20110	301	S2683 
20110	301	S2684 
20110	301	S6    
20110	301	S7    
20110	301	S8    
20110	301	S9    
20121	301	S10   
20121	301	S11   
20121	301	S12   
20121	301	S20   
20121	301	S206  
20121	301	S208  
20121	301	S2682 
20121	301	S2683 
20121	301	S2684 
20121	301	S6    
20121	301	S7    
20121	301	S8    
20121	301	S9    
20132	301	S1202 
20310	301	S10   
20310	301	S11   
20310	301	S12   
20310	301	S206  
20310	301	S208  
20310	301	S2105 
20310	301	S2682 
20310	301	S2683 
20310	301	S2684 
20310	301	S6    
20310	301	S7    
20310	301	S8    
20310	301	S9    
20321	301	S10   
20321	301	S11   
20321	301	S12   
20321	301	S20   
20321	301	S206  
20321	301	S208  
20321	301	S2682 
20321	301	S2683 
20321	301	S2684 
20321	301	S6    
20321	301	S7    
20321	301	S8    
20321	301	S9    
20400	301	S10   
20400	301	S11   
20400	301	S12   
20400	301	S20   
20400	301	S206  
20400	301	S208  
20400	301	S2682 
20400	301	S2683 
20400	301	S2684 
20400	301	S6    
20400	301	S7    
20400	301	S8    
20400	301	S9    
20409	301	S2105 
20410	301	S10   
20410	301	S11   
20410	301	S12   
20410	301	S206  
20410	301	S208  
20410	301	S2105 
20410	301	S2682 
20410	301	S2683 
20410	301	S2684 
20410	301	S6    
20410	301	S7    
20410	301	S8    
20410	301	S9    
20421	301	S10   
20421	301	S11   
20421	301	S12   
20421	301	S20   
20421	301	S206  
20421	301	S208  
20421	301	S2682 
20421	301	S2683 
20421	301	S2684 
20421	301	S6    
20421	301	S7    
20421	301	S8    
20421	301	S9    
20446	301	S20   
20447	301	S20   
20510	301	S10   
20510	301	S11   
20510	301	S12   
20510	301	S206  
20510	301	S208  
20510	301	S2105 
20510	301	S2682 
20510	301	S2683 
20510	301	S2684 
20510	301	S6    
20510	301	S7    
20510	301	S8    
20510	301	S9    
20521	301	S10   
20521	301	S11   
20521	301	S12   
20521	301	S20   
20521	301	S206  
20521	301	S208  
20521	301	S2682 
20521	301	S2683 
20521	301	S2684 
20521	301	S6    
20521	301	S7    
20521	301	S8    
20521	301	S9    
20623	301	S1742 
20624	301	S1742 
20628	301	S1742 
20629	301	S1742 
20630	301	S1742 
20634	301	S1742 
20635	301	S1742 
20636	301	S1742 
20640	301	S1742 
20641	301	S1742 
20645	301	S1742 
20646	301	S1742 
21138	301	S1064 
21138	301	S1066 
21138	301	S1122 
21141	301	S1064 
21224	301	S19   
21225	301	S19   
21226	301	S22   
21227	301	S22   
21229	301	S1122 
21238	301	S2801 
21239	301	S1066 
21240	301	S1066 
21241	301	S1066 
21242	301	S1066 
21243	301	S1066 
21244	301	S1066 
21245	301	S1066 
21246	301	S1066 
21247	301	S1066 
21248	301	S1066 
21249	301	S1064 
21250	301	S1064 
21251	301	S1064 
21252	301	S1064 
21253	301	S1064 
21254	301	S1064 
21255	301	S1064 
21256	301	S1064 
21257	301	S1064 
21259	301	S1064 
21260	301	S1082 
21261	301	S1082 
21262	301	S1082 
21263	301	S1082 
21264	301	S1082 
21265	301	S1082 
21266	301	S1082 
21267	301	S1082 
21268	301	S1082 
21269	301	S1082 
21270	301	S1082 
21271	301	S2108 
21272	301	S2108 
21273	301	S2108 
21274	301	S2108 
21275	301	S2108 
21276	301	S2108 
21277	301	S2110 
21278	301	S2110 
21280	301	S2110 
21282	301	S2110 
21283	301	S2111 
21284	301	S2111 
21285	301	S2111 
21286	301	S2111 
21287	301	S2112 
21288	301	S2112 
21289	301	S2112 
21290	301	S2112 
21291	301	S2112 
21292	301	S2112 
21293	301	S2782 
21294	301	S2782 
21295	301	S2782 
21296	301	S2782 
21297	301	S2782 
21298	301	S2782 
21299	301	S2110 
21299	301	S2111 
21299	301	S2112 
21299	301	S2782 
21300	301	S2110 
21300	301	S2112 
21300	301	S2782 
21301	301	S2110 
21301	301	S2111 
21301	301	S2112 
21301	301	S2782 
21302	301	S2110 
21302	301	S2111 
21302	301	S2112 
21302	301	S2782 
21303	301	S2110 
21303	301	S2112 
21303	301	S2782 
21304	301	S2110 
21304	301	S2111 
21304	301	S2112 
21304	301	S2782 
21308	301	S2801 
21309	301	S2801 
21310	301	S2801 
21311	301	S2801 
21312	301	S2801 
21313	301	S2801 
21314	301	S2801 
21315	301	S2801 
21316	301	S2801 
21317	301	S2801 
21318	301	S2801 
21319	301	S2801 
21320	301	S2801 
21321	301	S2801 
21322	301	S2801 
21323	301	S2801 
21324	301	S2801 
21325	301	S2801 
21326	301	S2801 
21337	301	S2801 
21342	301	S2801 
21343	301	S2801 
21346	301	S2801 
21347	301	S2801 
21348	301	S2801 
21349	301	S2801 
22247	301	S20   
22903	301	S21   
22904	301	S18   
22909	301	S22   
22911	301	S18   
22912	301	S19   
22914	301	S19   
22915	301	S19   
22916	301	S19   
23009	301	S2703 
23010	301	S2703 
23011	301	S2703 
23012	301	S2703 
23013	301	S2703 
23014	301	S2703 
23015	301	S2703 
23016	301	S2703 
23017	301	S2703 
23018	301	S2703 
23019	301	S2703 
23020	301	S2703 
23021	301	S2703 
23022	301	S2703 
23023	301	S2703 
23024	301	S2703 
23025	301	S2703 
23027	301	S2703 
23028	301	S2703 
23029	301	S2703 
23030	301	S2703 
23031	301	S2703 
23032	301	S2703 
23033	301	S2703 
23034	301	S2703 
23035	301	S2703 
23036	301	S2703 
23037	301	S2703 
23038	301	S2703 
23039	301	S2703 
23040	301	S2703 
23041	301	S2703 
23042	301	S2703 
23043	301	S2703 
23044	301	S2703 
23045	301	S2703 
23046	301	S2703 
23047	301	S2703 
23048	301	S2703 
23049	301	S2703 
23050	301	S2703 
23051	301	S2703 
23052	301	S2703 
23053	301	S2703 
23054	301	S2703 
23055	301	S2703 
23056	301	S2703 
23057	301	S2703 
23058	301	S2703 
23059	301	S2703 
23060	301	S2703 
23061	301	S2703 
23062	301	S2703 
23063	301	S2703 
23064	301	S2703 
23065	301	S2703 
23557	301	S14   
23558	301	S14   
23559	301	S14   
23560	301	S14   
23561	301	S14   
23562	301	S14   
23563	301	S14   
23564	301	S14   
23565	301	S14   
23566	301	S14   
23567	301	S14   
23568	301	S14   
23569	301	S14   
23570	301	S14   
23571	301	S14   
23572	301	S14   
23573	301	S14   
23574	301	S14   
23575	301	S14   
23576	301	S14   
23577	301	S14   
23578	301	S14   
23579	301	S14   
23580	301	S14   
23581	301	S14   
23582	301	S2    
23583	301	S2    
23584	301	S2    
23585	301	S2    
23586	301	S2    
23587	301	S2    
23588	301	S2    
23589	301	S2    
23590	301	S2    
23591	301	S2    
23592	301	S2    
23593	301	S2    
23594	301	S2    
23595	301	S2    
23596	301	S2    
23597	301	S2    
23598	301	S2    
23599	301	S2    
23600	301	S2    
23601	301	S2    
23602	301	S2    
23603	301	S2    
23604	301	S2    
23605	301	S2    
23606	301	S2    
23607	301	S2    
23608	301	S2    
23609	301	S2    
23610	301	S2    
23611	301	S2    
23612	301	S2    
23613	301	S2    
23614	301	S2    
23615	301	S2    
23616	301	S2    
23617	301	S2    
23618	301	S2    
23619	301	S2    
23620	301	S2    
23621	301	S2    
23622	301	S2    
23623	301	S2    
23624	301	S2    
23625	301	S2    
23626	301	S2    
23627	301	S2    
23628	301	S2    
23629	301	S2    
23630	301	S2    
23631	301	S2    
23632	301	S2    
23633	301	S2    
23634	301	S2    
23635	301	S2    
23636	301	S2    
23637	301	S2    
23638	301	S2    
23640	301	S1581 
23646	301	S2    
23647	301	S2    
23648	301	S2    
23649	301	S2    
23650	301	S2    
23651	301	S2    
23652	301	S2    
23653	301	S2    
23654	301	S2    
23655	301	S2    
23656	301	S2    
23657	301	S2    
23658	301	S2    
23659	301	S2    
23660	301	S2    
35001	301	D4961 
35003	301	D4961 
35004	301	D4961 
35008	301	D4961 
35009	301	D4961 
35011	301	D4961 
35012	301	D4961 
35013	301	D4961 
35014	301	D4961 
35015	301	D4961 
35016	301	D4961 
35017	301	D4961 
35022	301	D4961 
35023	301	D4961 
35024	301	D4961 
35025	301	D4961 
35026	301	D4961 
35027	301	D4961 
35028	301	D4961 
35029	301	D4961 
35030	301	D4961 
35034	301	D4961 
35038	301	D4961 
35039	301	D4961 
35040	301	D4961 
35041	301	D4961 
35043	301	D4961 
35047	301	D4961 
35048	301	D4961 
35051	301	D4961 
35054	301	D4961 
35056	301	D4961 
35057	301	D4961 
35058	301	D4961 
35059	301	D4961 
35060	301	D4961 
35065	301	D4961 
35066	301	D4961 
35067	301	D4961 
35068	301	D4961 
35070	301	D4961 
35071	301	D4961 
35072	301	D4961 
35073	301	D4961 
35074	301	D4961 
35078	301	D4961 
35080	301	D4961 
35081	301	D4961 
35084	301	D4961 
35086	301	D4961 
35087	301	D4961 
35088	301	D4961 
35090	301	D4961 
35093	301	D4961 
35130	301	S2381 
35131	301	S2381 
35132	301	S2381 
35133	301	S2381 
35134	301	S2381 
35135	301	S2381 
35136	301	S2381 
35137	301	S2381 
35138	301	S2381 
35140	301	S2381 
35141	301	S2381 
35142	301	S2381 
35143	301	S2381 
35144	301	S2381 
35145	301	S2381 
35146	301	S2381 
35147	301	S2381 
35148	301	S2381 
42190	301	S243  
42304	301	S5    
43158	301	S2109 
43215	301	S26   
43364	301	S26   
43378	301	S1082 
43514	301	S1067 
48052	301	S1362 
01001	303	S10   
01001	303	S11   
01001	303	S12   
01001	303	S6    
01001	303	S7    
01001	303	S8    
01001	303	S9    
01026	303	S25   
01032	303	S19   
01040	303	S10   
01040	303	S11   
01040	303	S12   
01040	303	S6    
01040	303	S7    
01040	303	S8    
01040	303	S9    
01042	303	S10   
01042	303	S11   
01042	303	S12   
01042	303	S19   
01042	303	S7    
01042	303	S8    
01042	303	S9    
01046	303	S19   
01077	303	S10   
01077	303	S11   
01077	303	S12   
01077	303	S27   
01077	303	S6    
01077	303	S7    
01077	303	S8    
01077	303	S9    
01079	303	S1063 
01082	303	S1063 
01085	303	S1063 
01103	303	S1163 
01123	303	S1063 
01123	303	S561  
01124	303	S1065 
01125	303	S1065 
01145	303	S10   
01145	303	S11   
01145	303	S12   
01145	303	S6    
01145	303	S7    
01145	303	S8    
01145	303	S9    
01202	303	S1163 
02048	303	S2109 
02048	303	S2922 
02053	303	S2109 
04017	303	S19   
04020	303	S19   
04021	303	S19   
04023	303	S19   
04053	303	S19   
04114	303	S19   
04120	303	S19   
04141	303	S19   
04142	303	S19   
04143	303	S19   
04144	303	S19   
04367	303	S19   
04610	303	S18   
04628	303	S18   
04629	303	S18   
04630	303	S19   
04631	303	S20   
04635	303	S19   
04636	303	S19   
04638	303	S26   
04639	303	S26   
04640	303	S26   
04641	303	S25   
04656	303	S2221 
04657	303	S2221 
04658	303	S2221 
04659	303	S2221 
04660	303	S2221 
04661	303	S2221 
04662	303	S2221 
04663	303	S2221 
05023	303	S1581 
05024	303	S1581 
05027	303	S1082 
05028	303	S1082 
05173	303	S1581 
05174	303	S1581 
05175	303	S1581 
05176	303	S1581 
05177	303	S1581 
05178	303	S1581 
05312	303	S26   
05313	303	S26   
05320	303	S26   
05623	303	D4282 
05624	303	S3    
05625	303	D4282 
05626	303	D4281 
05626	303	D4282 
05627	303	D4282 
05628	303	D4281 
05628	303	D4282 
05629	303	D4281 
05630	303	D4282 
05631	303	D4282 
05632	303	S3    
05643	303	D4301 
05644	303	D4301 
05645	303	D4301 
05646	303	D4301 
05647	303	D4301 
05648	303	D4301 
05649	303	D4301 
05650	303	D4301 
05651	303	D4301 
05652	303	D4301 
05653	303	D4301 
05654	303	D4301 
05655	303	D4301 
05656	303	D4301 
05657	303	D4301 
05658	303	D4301 
05661	303	S1082 
06016	303	S18   
06019	303	S18   
06043	303	S18   
06094	303	S18   
06128	303	S18   
06159	303	S18   
06164	303	S23   
06931	303	S22   
06982	303	S18   
06983	303	S18   
06984	303	S2104 
06985	303	S2104 
07002	303	S222  
07005	303	S248  
07006	303	S247  
07007	303	S1164 
07008	303	S238  
07011	303	S227  
07013	303	S242  
07014	303	S281  
07015	303	S248  
07016	303	S248  
07018	303	S226  
07021	303	S237  
07022	303	S21   
07028	303	S225  
07028	303	S230  
07034	303	S249  
07038	303	S281  
07039	303	S244  
07043	303	S230  
07052	303	S227  
07056	303	S248  
07057	303	S235  
07057	303	S238  
07058	303	S237  
07063	303	S1164 
07063	303	S582  
07064	303	S1164 
07068	303	S1041 
07075	303	S1164 
07076	303	S239  
07078	303	S228  
07078	303	S281  
07079	303	S13   
07079	303	S227  
07080	303	S227  
07089	303	S241  
07089	303	S251  
07207	303	S281  
07241	303	S21   
07276	303	S259  
07278	303	S259  
07279	303	S259  
07909	303	S259  
07910	303	S245  
07911	303	S226  
07912	303	S226  
07913	303	S238  
07914	303	S252  
07915	303	S281  
07916	303	S242  
07917	303	S242  
07918	303	S242  
07919	303	S252  
07920	303	S242  
07921	303	S228  
07922	303	S242  
07923	303	S245  
07924	303	S242  
07925	303	S281  
07926	303	S228  
07927	303	S227  
07928	303	S225  
07929	303	S227  
07930	303	S222  
07931	303	S222  
07932	303	S224  
07933	303	S224  
07934	303	S281  
07935	303	S224  
07936	303	S247  
07937	303	S239  
07938	303	S233  
07939	303	S235  
07940	303	S237  
07942	303	S281  
07944	303	S227  
07945	303	S21   
07949	303	S23   
07950	303	S23   
07951	303	S243  
07952	303	S1164 
07953	303	S1164 
07953	303	S582  
07954	303	S582  
07955	303	S1164 
07956	303	S1164 
07957	303	S1164 
07958	303	S1164 
07959	303	S1164 
07960	303	S1164 
08001	303	S1065 
08003	303	S2664 
08005	303	S2664 
08010	303	S702  
08011	303	S702  
08012	303	S1065 
08013	303	S1065 
08014	303	S1065 
08017	303	S603  
08018	303	S702  
08019	303	S603  
08020	303	S1065 
08023	303	S2664 
08025	303	S2662 
08026	303	S603  
08028	303	S2664 
08030	303	S1065 
08031	303	S2664 
08032	303	S2664 
08035	303	S603  
08045	303	S603  
08047	303	S702  
08048	303	S603  
08049	303	S702  
08050	303	S603  
08054	303	S702  
08057	303	S603  
08058	303	S2664 
08059	303	S702  
08060	303	S2664 
08061	303	S1065 
08064	303	S603  
08065	303	S1065 
08065	303	S2662 
08066	303	S702  
08067	303	S2664 
08068	303	S2664 
08069	303	S2664 
08071	303	S2664 
08074	303	S2662 
08077	303	S1065 
08078	303	S603  
08082	303	S603  
08083	303	S2502 
08085	303	S702  
08086	303	S603  
08087	303	S603  
08089	303	S603  
08092	303	S702  
08094	303	S702  
08116	303	S2502 
08124	303	S702  
08128	303	S702  
08130	303	S702  
08138	303	S2502 
08139	303	S603  
08146	303	S702  
08147	303	S1065 
08147	303	S2422 
08177	303	S2502 
08189	303	S2664 
08190	303	S603  
08194	303	S603  
08200	303	S702  
08202	303	S603  
08206	303	S2502 
08210	303	S702  
08211	303	S702  
08212	303	S702  
08214	303	S702  
08215	303	S702  
08216	303	S702  
08217	303	S2664 
08218	303	S1065 
08219	303	S702  
08220	303	S702  
08221	303	S702  
08225	303	S702  
08229	303	S702  
08231	303	S702  
08232	303	S702  
08243	303	S603  
08244	303	S603  
08245	303	S603  
08246	303	S603  
08247	303	S603  
08253	303	S2664 
08258	303	S2664 
08259	303	S2662 
08261	303	S603  
08262	303	S603  
08263	303	S603  
08266	303	S603  
08267	303	S603  
08268	303	S603  
08269	303	S603  
08270	303	S603  
08271	303	S603  
08272	303	S603  
08273	303	S603  
08274	303	S603  
08277	303	S603  
08278	303	S603  
08283	303	S2664 
08284	303	S2664 
08286	303	S2664 
08287	303	S2664 
08288	303	S2664 
08289	303	S2664 
08293	303	S702  
08294	303	S702  
08299	303	S702  
08309	303	S2664 
08315	303	S702  
08316	303	S702  
08317	303	S702  
08318	303	S2664 
08319	303	S2664 
08345	303	S603  
08346	303	S2502 
08347	303	S2502 
08348	303	S2502 
08349	303	S2502 
08350	303	S2502 
08351	303	S702  
08352	303	S702  
08353	303	S702  
08354	303	S702  
08355	303	S702  
08357	303	S702  
08358	303	S702  
08359	303	S702  
08360	303	S702  
08361	303	S702  
08362	303	S702  
08363	303	S702  
08364	303	S702  
08366	303	S702  
08367	303	S603  
08368	303	S603  
08370	303	S603  
08371	303	S603  
08372	303	S603  
08374	303	S2664 
08376	303	S2664 
08378	303	S2161 
08380	303	S2664 
08383	303	S2664 
08384	303	S2664 
08385	303	S2664 
08386	303	S2664 
08387	303	S2664 
08388	303	S2664 
08389	303	S682  
08390	303	S2664 
08391	303	S682  
08392	303	S2664 
08393	303	S2664 
08394	303	S702  
08395	303	S702  
08396	303	S702  
08397	303	S603  
08398	303	S603  
08399	303	S603  
08400	303	S881  
08401	303	S881  
08402	303	S702  
08403	303	S1209 
08408	303	S2502 
08409	303	S2502 
08410	303	S702  
08411	303	S702  
08412	303	S702  
08413	303	S702  
08414	303	S702  
08415	303	S702  
08416	303	S702  
08417	303	S702  
08418	303	S702  
08419	303	S702  
08420	303	S702  
08421	303	S702  
08422	303	S702  
08435	303	S1065 
08436	303	S702  
08444	303	S702  
08446	303	S702  
08448	303	S702  
08449	303	S702  
08450	303	S702  
08454	303	S2664 
08455	303	S2664 
08456	303	S2664 
08457	303	S2664 
08458	303	S2664 
08459	303	S2664 
08460	303	S2664 
08461	303	S2664 
08462	303	S2664 
08463	303	S2664 
08464	303	S2664 
08465	303	S2664 
08466	303	S2664 
08467	303	S2161 
08468	303	S2664 
08469	303	S2664 
08470	303	S2664 
08471	303	S2664 
08472	303	S2664 
08473	303	S2664 
08474	303	S2664 
08476	303	S2502 
08478	303	S2502 
08481	303	S2502 
08482	303	S2502 
08483	303	S2502 
08484	303	S2502 
08487	303	S2502 
08488	303	S2502 
08489	303	S2502 
08490	303	S2502 
08491	303	S2502 
08492	303	S2502 
08493	303	S2502 
08494	303	S2502 
08495	303	S2502 
08497	303	S2502 
08498	303	S2502 
08500	303	S2502 
08501	303	S2502 
08504	303	S2662 
08505	303	S2662 
08506	303	S2662 
08507	303	S2662 
08508	303	S2662 
08509	303	S2662 
09003	303	D4070 
09003	303	S1183 
09003	303	S561  
09021	303	S10   
09021	303	S11   
09021	303	S12   
09021	303	S206  
09021	303	S208  
09021	303	S7    
09021	303	S8    
09021	303	S9    
09032	303	S21   
09037	303	D4070 
09037	303	S1031 
09037	303	S1621 
09037	303	S381  
09037	303	S481  
09037	303	S502  
09038	303	S1031 
09038	303	S1621 
09038	303	S481  
09038	303	S502  
09039	303	D4070 
09039	303	S381  
09040	303	S10   
09040	303	S1023 
09040	303	S11   
09040	303	S12   
09040	303	S206  
09040	303	S208  
09040	303	S562  
09040	303	S6    
09040	303	S7    
09040	303	S73   
09040	303	S74   
09040	303	S8    
09040	303	S9    
09042	303	S461  
09042	303	S566  
09050	303	S1141 
09050	303	S421  
09050	303	S441  
09060	303	D4070 
09060	303	S381  
09062	303	S381  
09062	303	S404  
09070	303	D4070 
09070	303	S10   
09070	303	S11   
09070	303	S12   
09070	303	S182  
09070	303	S183  
09070	303	S201  
09070	303	S202  
09070	303	S203  
09070	303	S204  
09070	303	S205  
09070	303	S206  
09070	303	S208  
09070	303	S53   
09070	303	S582  
09070	303	S6    
09070	303	S73   
09070	303	S74   
09070	303	S8    
09070	303	S9    
09078	303	S561  
09079	303	S1701 
09087	303	S1032 
09087	303	S564  
09087	303	S582  
09094	303	S363  
09094	303	S582  
09112	303	D4070 
09112	303	S563  
09132	303	D4070 
09132	303	S10   
09132	303	S1062 
09132	303	S11   
09132	303	S12   
09132	303	S206  
09132	303	S208  
09132	303	S6    
09132	303	S7    
09132	303	S8    
09132	303	S9    
09139	303	S381  
09148	303	D4070 
09148	303	S1033 
09148	303	S363  
09148	303	S582  
09149	303	S381  
09160	303	S1065 
09181	303	D4070 
09181	303	S10   
09181	303	S1024 
09181	303	S11   
09181	303	S1121 
09181	303	S12   
09181	303	S206  
09181	303	S208  
09181	303	S461  
09181	303	S6    
09181	303	S7    
09181	303	S73   
09181	303	S74   
09181	303	S8    
09181	303	S9    
09183	303	S381  
09184	303	D4070 
09184	303	S1026 
09184	303	S562  
09184	303	S565  
09191	303	D4070 
09191	303	S421  
09191	303	S582  
09195	303	S1202 
09195	303	S1562 
09202	303	S564  
09218	303	S1065 
09218	303	S1161 
09236	303	D4070 
09236	303	S10   
09236	303	S11   
09236	303	S12   
09236	303	S461  
09236	303	S582  
09236	303	S6    
09236	303	S7    
09236	303	S73   
09236	303	S74   
09236	303	S8    
09236	303	S9    
09252	303	D4070 
09252	303	S10   
09252	303	S11   
09252	303	S12   
09252	303	S206  
09252	303	S208  
09252	303	S482  
09252	303	S541  
09252	303	S6    
09252	303	S7    
09252	303	S73   
09252	303	S74   
09252	303	S8    
09252	303	S9    
09266	303	D4070 
09266	303	S1167 
09266	303	S441  
09266	303	S561  
09273	303	S2104 
09273	303	S2985 
09279	303	S10   
09279	303	S11   
09279	303	S12   
09279	303	S206  
09279	303	S208  
09279	303	S421  
09279	303	S582  
09279	303	S6    
09279	303	S7    
09279	303	S73   
09279	303	S74   
09279	303	S8    
09279	303	S9    
09291	303	S10   
09291	303	S11   
09291	303	S12   
09291	303	S206  
09291	303	S208  
09291	303	S564  
09291	303	S566  
09291	303	S6    
09291	303	S7    
09291	303	S73   
09291	303	S74   
09291	303	S8    
09291	303	S9    
09298	303	S10   
09298	303	S11   
09298	303	S12   
09298	303	S206  
09298	303	S208  
09298	303	S5    
09298	303	S564  
09298	303	S566  
09298	303	S6    
09298	303	S7    
09298	303	S73   
09298	303	S74   
09298	303	S8    
09298	303	S9    
09302	303	S381  
09302	303	S461  
09302	303	S566  
09302	303	S963  
09316	303	S10   
09316	303	S11   
09316	303	S12   
09316	303	S182  
09316	303	S183  
09316	303	S201  
09316	303	S202  
09316	303	S203  
09316	303	S204  
09316	303	S205  
09316	303	S206  
09316	303	S208  
09316	303	S421  
09316	303	S566  
09316	303	S581  
09316	303	S6    
09316	303	S7    
09316	303	S73   
09316	303	S74   
09316	303	S8    
09316	303	S9    
09326	303	S10   
09326	303	S1027 
09326	303	S11   
09326	303	S12   
09326	303	S206  
09326	303	S208  
09326	303	S441  
09326	303	S461  
09326	303	S6    
09326	303	S7    
09326	303	S73   
09326	303	S74   
09326	303	S8    
09326	303	S9    
09328	303	S1206 
09409	303	S2104 
09409	303	S2985 
09421	303	S564  
09421	303	S582  
09422	303	S1202 
09427	303	D4053 
09428	303	D4053 
09429	303	D4070 
09429	303	S1167 
09429	303	S441  
09430	303	S441  
09430	303	S561  
09431	303	S2203 
09433	303	S2105 
09433	303	S2961 
10007	303	S1082 
10066	303	S1082 
10067	303	S1082 
10068	303	S1082 
10098	303	S1581 
10099	303	S1581 
10102	303	S1581 
10119	303	S1581 
10123	303	S1082 
10124	303	S1082 
10173	303	S1581 
10858	303	S1082 
10860	303	S1082 
10861	303	S1082 
10862	303	S1082 
10863	303	S1581 
10864	303	S1082 
11011	303	S1069 
11012	303	S1069 
11019	303	S10   
11019	303	S11   
11019	303	S12   
11019	303	S6    
11019	303	S7    
11019	303	S8    
11019	303	S9    
11090	303	S1121 
11090	303	S564  
11090	303	S619  
11091	303	S1121 
11091	303	S564  
11096	303	S1121 
11096	303	S482  
11097	303	S482  
11101	303	S10   
11101	303	S11   
11101	303	S12   
11101	303	S6    
11101	303	S7    
11101	303	S8    
11101	303	S9    
11112	303	S1065 
11113	303	S1065 
11124	303	S1062 
11124	303	S183  
11124	303	S201  
11124	303	S202  
11124	303	S203  
11124	303	S6    
11124	303	S618  
11125	303	S1062 
11130	303	S25   
11131	303	S25   
11143	303	S1121 
11143	303	S183  
11143	303	S201  
11143	303	S202  
11143	303	S203  
11143	303	S564  
11143	303	S6    
11157	303	S1202 
11205	303	S1062 
11206	303	S1062 
11206	303	S183  
11206	303	S201  
11206	303	S202  
11206	303	S203  
11206	303	S6    
11210	303	S10   
11210	303	S11   
11210	303	S12   
11210	303	S6    
11210	303	S7    
11210	303	S8    
11210	303	S9    
11243	303	S2941 
11250	303	S562  
11250	303	S565  
11251	303	S481  
11251	303	S503  
11251	303	S620  
11252	303	S10   
11252	303	S11   
11252	303	S12   
11252	303	S183  
11252	303	S201  
11252	303	S202  
11252	303	S203  
11252	303	S481  
11252	303	S562  
11252	303	S6    
11252	303	S624  
11252	303	S7    
11252	303	S8    
11252	303	S9    
11253	303	S541  
11253	303	S565  
11257	303	S541  
11257	303	S565  
11260	303	D429  
11260	303	D566  
11260	303	S10   
11260	303	S11   
11260	303	S12   
11260	303	S1821 
11260	303	S2941 
11260	303	S6    
11260	303	S7    
11260	303	S78   
11260	303	S8    
11260	303	S9    
11263	303	S2941 
11267	303	S2941 
11279	303	S10   
11279	303	S11   
11279	303	S12   
11279	303	S6    
11279	303	S7    
11279	303	S8    
11279	303	S9    
11282	303	S10   
11282	303	S1062 
11282	303	S11   
11282	303	S12   
11282	303	S183  
11282	303	S201  
11282	303	S202  
11282	303	S203  
11282	303	S6    
11282	303	S7    
11282	303	S8    
11282	303	S9    
11286	303	S1062 
11294	303	S563  
11294	303	S582  
11333	303	S1062 
11333	303	S183  
11333	303	S201  
11333	303	S202  
11333	303	S203  
11333	303	S6    
11333	303	S611  
11339	303	S1062 
11352	303	S563  
11352	303	S566  
11353	303	S563  
11353	303	S566  
11354	303	S563  
11354	303	S566  
11355	303	S563  
11355	303	S566  
11356	303	S563  
11356	303	S566  
11357	303	S563  
11357	303	S566  
11358	303	S563  
11358	303	S566  
11359	303	S2105 
11360	303	S183  
11360	303	S201  
11360	303	S202  
11360	303	S203  
11360	303	S2105 
11360	303	S6    
11394	303	S2105 
11395	303	S2105 
11398	303	S2105 
11399	303	S2105 
11402	303	S2105 
11403	303	S183  
11403	303	S201  
11403	303	S202  
11403	303	S203  
11403	303	S2105 
11403	303	S6    
11411	303	S2105 
11412	303	S2105 
11429	303	S1121 
11429	303	S363  
11429	303	S617  
11463	303	S25   
11464	303	S25   
11468	303	S12   
11468	303	S183  
11468	303	S201  
11468	303	S202  
11468	303	S203  
11507	303	S1062 
11508	303	S10   
11508	303	S1062 
11508	303	S11   
11508	303	S12   
11508	303	S183  
11508	303	S201  
11508	303	S202  
11508	303	S203  
11508	303	S6    
11508	303	S7    
11508	303	S8    
11508	303	S9    
11510	303	S1062 
11529	303	S183  
11529	303	S201  
11529	303	S202  
11529	303	S203  
11529	303	S441  
11529	303	S503  
11529	303	S6    
11529	303	S608  
11530	303	S441  
11540	303	S10   
11540	303	S11   
11540	303	S12   
11540	303	S183  
11540	303	S201  
11540	303	S202  
11540	303	S203  
11540	303	S6    
11540	303	S7    
11540	303	S8    
11540	303	S9    
11546	303	S21   
11546	303	S625  
11546	303	S626  
11546	303	S627  
11546	303	S641  
11547	303	S21   
11547	303	S625  
11547	303	S626  
11547	303	S627  
11549	303	S183  
11549	303	S201  
11549	303	S202  
11549	303	S203  
11549	303	S21   
11549	303	S6    
11565	303	S10   
11565	303	S11   
11565	303	S12   
11565	303	S6    
11565	303	S7    
11565	303	S8    
11565	303	S9    
11674	303	S183  
11674	303	S201  
11674	303	S202  
11674	303	S203  
11674	303	S563  
11674	303	S566  
11705	303	S1069 
11709	303	S10   
11709	303	S11   
11709	303	S12   
11709	303	S6    
11709	303	S7    
11709	303	S8    
11709	303	S9    
11742	303	S1121 
11742	303	S564  
11746	303	S10   
11746	303	S11   
11746	303	S12   
11746	303	S6    
11746	303	S7    
11746	303	S8    
11746	303	S9    
11752	303	S1065 
11757	303	S1062 
11760	303	S25   
11783	303	S10   
11783	303	S11   
11783	303	S12   
11783	303	S6    
11783	303	S7    
11783	303	S8    
11783	303	S9    
11803	303	S10   
11803	303	S11   
11803	303	S12   
11803	303	S6    
11803	303	S7    
11803	303	S8    
11803	303	S9    
11821	303	S1062 
11828	303	S183  
11828	303	S201  
11828	303	S202  
11828	303	S203  
11828	303	S563  
11828	303	S566  
11841	303	S183  
11841	303	S201  
11841	303	S202  
11841	303	S203  
11841	303	S2105 
11841	303	S6    
11842	303	S2105 
11856	303	S25   
11858	303	S12   
11858	303	S183  
11858	303	S201  
11858	303	S202  
11858	303	S203  
11875	303	S10   
11875	303	S1062 
11875	303	S11   
11875	303	S12   
11875	303	S183  
11875	303	S201  
11875	303	S202  
11875	303	S203  
11875	303	S6    
11875	303	S7    
11875	303	S8    
11875	303	S9    
11876	303	S1062 
11884	303	S441  
11886	303	S10   
11886	303	S11   
11886	303	S12   
11886	303	S183  
11886	303	S201  
11886	303	S202  
11886	303	S203  
11886	303	S6    
11886	303	S7    
11886	303	S8    
11886	303	S9    
11887	303	S21   
11887	303	S625  
11887	303	S626  
11887	303	S627  
11887	303	S641  
11888	303	S21   
11888	303	S625  
11888	303	S626  
11888	303	S627  
11921	303	S1062 
11935	303	S183  
11935	303	S202  
11935	303	S203  
11935	303	S22   
11935	303	S6    
11949	303	S183  
11949	303	S202  
11949	303	S203  
11949	303	S22   
11949	303	S6    
11950	303	S2941 
11960	303	S481  
11960	303	S562  
11987	303	S1202 
11987	303	S2941 
11990	303	S1202 
11991	303	S1202 
11992	303	S2941 
12038	303	S661  
12038	303	S961  
12061	303	S141  
12062	303	S141  
12063	303	S141  
12065	303	S141  
12078	303	S1063 
12078	303	S503  
12086	303	S343  
12086	303	S363  
12086	303	S5    
12086	303	S502  
12087	303	S343  
12120	303	S83   
12121	303	S83   
12122	303	S83   
12131	303	S77   
12132	303	S77   
12142	303	S85   
12143	303	S85   
12144	303	S85   
12147	303	S502  
12147	303	S564  
12151	303	S101  
12151	303	S86   
12152	303	S101  
12152	303	S86   
12154	303	S941  
12155	303	S79   
12201	303	S1164 
12220	303	D4743 
12220	303	S1221 
12220	303	S2109 
12538	303	S661  
12538	303	S961  
12563	303	S141  
12565	303	S141  
12586	303	S343  
12586	303	S363  
12586	303	S5    
12586	303	S502  
12632	303	S77   
12643	303	S85   
12644	303	S85   
12652	303	S101  
12652	303	S86   
13019	303	S2    
13020	303	S2    
13055	303	S2    
13065	303	S2    
13067	303	S2    
13068	303	S2    
13070	303	S2    
13096	303	S2    
13098	303	S2    
13165	303	S2    
13232	303	S221  
13235	303	S221  
13236	303	S221  
13318	303	S1581 
13320	303	S1581 
13321	303	S1581 
13322	303	S1581 
13323	303	S1581 
13324	303	S1581 
13325	303	S1082 
13326	303	S1082 
13327	303	S1082 
13340	303	S1581 
13341	303	S1581 
13343	303	S2    
13355	303	S230  
13355	303	S231  
13369	303	S2    
13370	303	S2    
13373	303	S2    
13375	303	S2    
13377	303	S2    
13378	303	S2    
13391	303	S2    
13394	303	S2    
13398	303	S2    
13399	303	S2    
13401	303	S2    
13402	303	S2    
13404	303	S2    
13405	303	S2    
13407	303	S2    
13408	303	S2    
13410	303	S2    
13411	303	S2    
13413	303	S2    
13414	303	S2    
13415	303	S2    
13416	303	S2    
13417	303	S2    
13418	303	S2    
13419	303	S2    
13420	303	S2    
13421	303	S2    
13422	303	S2    
13423	303	S2    
13424	303	S2    
13425	303	S2    
13426	303	S2    
13439	303	S2    
13440	303	S2    
13441	303	S2    
13442	303	S2    
13443	303	S2    
13444	303	S2    
13445	303	S2    
13446	303	S2    
13447	303	S2    
13448	303	S2    
13449	303	S2    
13450	303	S2    
13451	303	S2    
13452	303	S2    
13453	303	S2    
13454	303	S2    
13455	303	S2    
13456	303	S2    
13467	303	S221  
13468	303	S221  
13469	303	S221  
13470	303	S221  
13481	303	S221  
13482	303	S221  
13483	303	S221  
13484	303	S221  
13485	303	S2    
13486	303	S2    
13487	303	S2    
13488	303	S2    
13490	303	S2    
13491	303	S2    
13492	303	S2    
13493	303	S2    
13494	303	S14   
13495	303	S14   
13496	303	S14   
13497	303	S14   
13498	303	S14   
13565	303	S2703 
13566	303	S2703 
13567	303	S2703 
13568	303	S2703 
13569	303	S2703 
13805	303	S2    
13806	303	S2    
13809	303	S2    
13810	303	S2    
13811	303	S2    
13812	303	S2    
13813	303	S2    
13814	303	S2    
13850	303	S2    
13851	303	S2    
13853	303	S2    
13854	303	S2    
13856	303	S2    
13857	303	S2    
13868	303	S2    
13869	303	S2    
13870	303	S2    
13871	303	S2    
13872	303	S2    
13873	303	S2    
13874	303	S2    
13875	303	S2    
13876	303	S2    
13877	303	S2    
13878	303	S2    
13879	303	S2    
13880	303	S2    
13881	303	S2    
13882	303	S2    
13891	303	S2    
13893	303	S2    
13894	303	S2    
13896	303	S2    
13898	303	S2    
13900	303	S2    
13909	303	S2    
13910	303	S2    
13911	303	S2    
13912	303	S2    
13913	303	S2    
13914	303	S2    
13917	303	S2    
13918	303	S2    
13920	303	S2    
13921	303	S2    
13923	303	S2    
13924	303	S2    
13929	303	S2    
13930	303	S2    
13931	303	S2    
13932	303	S2    
13934	303	S2    
13935	303	S2    
13943	303	S221  
13946	303	S221  
13947	303	S221  
13948	303	S2    
13949	303	S2    
13950	303	S2    
13951	303	S2    
13952	303	S2    
13953	303	S2    
13954	303	S2    
13955	303	S2    
13956	303	S2    
13957	303	S2    
13958	303	S2    
13959	303	S2    
13968	303	S2    
13969	303	S2    
13970	303	S2    
13971	303	S2    
13985	303	S2    
13988	303	S2703 
13989	303	S2703 
13990	303	S2703 
13991	303	S2703 
13992	303	S2703 
13994	303	S2703 
13995	303	S2703 
13996	303	S2703 
13997	303	S2703 
13998	303	S2703 
14003	303	S2103 
14006	303	S2103 
14052	303	S10   
14052	303	S11   
14052	303	S12   
14052	303	S6    
14052	303	S7    
14052	303	S8    
14052	303	S9    
14084	303	S2103 
14096	303	S2103 
14106	303	S2103 
14137	303	S1068 
14144	303	S1068 
14145	303	S1064 
14145	303	S1066 
14145	303	S1068 
14145	303	S1122 
14146	303	S1068 
14147	303	S1068 
14148	303	S1068 
14149	303	S1068 
14154	303	S2702 
14156	303	S2702 
14166	303	S10   
14166	303	S11   
14166	303	S12   
14166	303	S6    
14166	303	S7    
14166	303	S8    
14166	303	S9    
14209	303	S1064 
14209	303	S1066 
14209	303	S1122 
14209	303	S23   
14219	303	S10   
14219	303	S11   
14219	303	S12   
14219	303	S6    
14219	303	S7    
14219	303	S8    
14219	303	S9    
14238	303	S2104 
14242	303	S2104 
14267	303	S10   
14267	303	S11   
14267	303	S12   
14267	303	S6    
14267	303	S7    
14267	303	S8    
14267	303	S9    
14323	303	S1067 
14347	303	S1064 
14347	303	S1122 
14366	303	S2104 
14370	303	S2104 
14382	303	S1164 
14400	303	S1064 
14400	303	S1066 
14400	303	S1068 
14400	303	S1122 
14416	303	S1066 
14416	303	S1068 
14416	303	S1122 
14429	303	S20   
14429	303	S23   
14429	303	S25   
14432	303	S1068 
14433	303	S1068 
14434	303	S1068 
14440	303	S2109 
14450	303	S1164 
14460	303	S1164 
14461	303	S1164 
14462	303	S2109 
14475	303	S1068 
14476	303	S1068 
14555	303	S1068 
14559	303	S1068 
14601	303	S1066 
14602	303	S2103 
15027	303	S10   
15027	303	S11   
15027	303	S1163 
15027	303	S12   
15027	303	S9    
15073	303	S1163 
15078	303	S2621 
15087	303	S2109 
15152	303	S2104 
15232	303	S1163 
15260	303	S2109 
15261	303	S1163 
15262	303	S1163 
16006	303	S1164 
16010	303	S1164 
16011	303	S1164 
16028	303	S10   
16028	303	S11   
16028	303	S12   
16028	303	S182  
16028	303	S183  
16028	303	S203  
16028	303	S6    
16028	303	S7    
16028	303	S8    
16028	303	S9    
16029	303	S1164 
16037	303	S1164 
16037	303	S2202 
16038	303	S1164 
16038	303	S182  
16038	303	S183  
16038	303	S203  
16038	303	S2202 
16042	303	S1065 
16042	303	S2202 
16043	303	S10   
16043	303	S1065 
16043	303	S11   
16043	303	S12   
16043	303	S182  
16043	303	S183  
16043	303	S203  
16043	303	S2202 
16043	303	S6    
16043	303	S7    
16043	303	S8    
16043	303	S9    
16089	303	S563  
16097	303	S22   
16098	303	S10   
16098	303	S11   
16098	303	S12   
16098	303	S182  
16098	303	S183  
16098	303	S203  
16098	303	S22   
16098	303	S6    
16098	303	S7    
16098	303	S8    
16098	303	S9    
16112	303	S39   
16114	303	S39   
16120	303	S39   
16123	303	S39   
16126	303	S39   
16139	303	S39   
16147	303	S2104 
16159	303	D342  
16159	303	S39   
16167	303	S2203 
16174	303	S18   
16338	303	S1164 
16338	303	S182  
16338	303	S183  
16338	303	S203  
16338	303	S2202 
16343	303	S10   
16343	303	S1065 
16343	303	S11   
16343	303	S12   
16343	303	S182  
16343	303	S183  
16343	303	S203  
16343	303	S2202 
16343	303	S6    
16343	303	S7    
16343	303	S8    
16343	303	S9    
16397	303	S22   
16398	303	S10   
16398	303	S11   
16398	303	S12   
16398	303	S182  
16398	303	S183  
16398	303	S203  
16398	303	S22   
16398	303	S6    
16398	303	S7    
16398	303	S8    
16398	303	S9    
17202	303	S1082 
17203	303	S1082 
17204	303	S1082 
17218	303	S1581 
17219	303	S1581 
17332	303	S3    
17335	303	S3    
17340	303	S3    
17341	303	S3    
17342	303	S3    
17345	303	S3    
17346	303	S3    
17347	303	S3    
17348	303	S3    
18001	303	S1162 
18002	303	S1162 
18069	303	S20   
18079	303	S25   
18159	303	S21   
18166	303	S25   
18168	303	S25   
18215	303	S25   
18228	303	S23   
18231	303	S25   
18258	303	S1162 
18259	303	S1162 
18262	303	S1162 
18263	303	S1162 
18288	303	S27   
18350	303	S21   
18363	303	S22   
18364	303	S22   
18365	303	S27   
18376	303	S25   
18403	303	S27   
18927	303	S25   
18930	303	S2203 
18932	303	S27   
18933	303	S27   
18934	303	S27   
18935	303	S27   
18936	303	S27   
19003	303	S26   
19034	303	S26   
19035	303	S26   
19047	303	S1162 
19056	303	S26   
19057	303	S2109 
19058	303	S2109 
19064	303	S1164 
19076	303	S1164 
19078	303	S1069 
19109	303	S1164 
19120	303	S10   
19120	303	S1069 
19120	303	S11   
19120	303	S12   
19120	303	S6    
19120	303	S7    
19120	303	S8    
19120	303	S9    
19129	303	S10   
19129	303	S11   
19129	303	S12   
19129	303	S6    
19129	303	S7    
19129	303	S8    
19129	303	S9    
19155	303	S1164 
19230	303	S1063 
19283	303	S1067 
19300	303	S10   
19300	303	S11   
19300	303	S12   
19300	303	S6    
19300	303	S7    
19300	303	S8    
19300	303	S9    
19335	303	S10   
19335	303	S11   
19335	303	S12   
19335	303	S6    
19335	303	S7    
19335	303	S8    
19335	303	S9    
19337	303	S2109 
19350	303	S1164 
19411	303	S26   
19856	303	S1067 
19868	303	S2109 
19873	303	S1067 
20046	303	S20   
20047	303	S20   
20048	303	S20   
20049	303	S20   
20099	303	S1163 
20099	303	S20   
20099	303	S5    
20100	303	S10   
20100	303	S11   
20100	303	S1163 
20100	303	S12   
20100	303	S20   
20100	303	S206  
20100	303	S208  
20100	303	S2682 
20100	303	S2683 
20100	303	S2684 
20100	303	S6    
20100	303	S7    
20100	303	S8    
20100	303	S9    
20109	303	S2105 
20110	303	S10   
20110	303	S11   
20110	303	S12   
20110	303	S206  
20110	303	S208  
20110	303	S2105 
20110	303	S2682 
20110	303	S2683 
20110	303	S2684 
20110	303	S6    
20110	303	S7    
20110	303	S8    
20110	303	S9    
20120	303	S1163 
20120	303	S20   
20120	303	S5    
20121	303	S10   
20121	303	S11   
20121	303	S1163 
20121	303	S12   
20121	303	S20   
20121	303	S206  
20121	303	S208  
20121	303	S2682 
20121	303	S2683 
20121	303	S2684 
20121	303	S6    
20121	303	S7    
20121	303	S8    
20121	303	S9    
20132	303	S1202 
20310	303	S10   
20310	303	S11   
20310	303	S12   
20310	303	S206  
20310	303	S208  
20310	303	S2105 
20310	303	S2682 
20310	303	S2683 
20310	303	S2684 
20310	303	S6    
20310	303	S7    
20310	303	S8    
20310	303	S9    
20321	303	S10   
20321	303	S11   
20321	303	S1163 
20321	303	S12   
20321	303	S20   
20321	303	S206  
20321	303	S208  
20321	303	S2682 
20321	303	S2683 
20321	303	S2684 
20321	303	S6    
20321	303	S7    
20321	303	S8    
20321	303	S9    
20446	303	S2722 
20623	303	S1742 
20624	303	S1742 
20628	303	S1742 
20629	303	S1742 
20630	303	S1742 
20634	303	S1742 
20635	303	S1742 
20636	303	S1742 
20640	303	S1742 
20641	303	S1742 
20645	303	S1742 
20646	303	S1742 
21138	303	S1064 
21138	303	S1066 
21138	303	S1122 
21141	303	S1064 
21224	303	S19   
21225	303	S19   
21226	303	S22   
21227	303	S22   
21229	303	S1122 
21238	303	S2801 
21239	303	S1066 
21240	303	S1066 
21241	303	S1066 
21242	303	S1066 
21243	303	S1066 
21244	303	S1066 
21245	303	S1066 
21246	303	S1066 
21247	303	S1066 
21248	303	S1066 
21249	303	S1064 
21250	303	S1064 
21251	303	S1064 
21252	303	S1064 
21253	303	S1064 
21254	303	S1064 
21255	303	S1064 
21256	303	S1064 
21257	303	S1064 
21259	303	S1064 
21260	303	S1082 
21261	303	S1082 
21262	303	S1082 
21263	303	S1082 
21264	303	S1082 
21265	303	S1082 
21266	303	S1082 
21267	303	S1082 
21268	303	S1082 
21269	303	S1082 
21270	303	S1082 
21271	303	S2108 
21272	303	S2108 
21273	303	S2108 
21274	303	S2108 
21275	303	S2108 
21276	303	S2108 
21277	303	S2110 
21278	303	S2110 
21279	303	S2110 
21280	303	S2110 
21281	303	S2110 
21282	303	S2110 
21283	303	S2111 
21284	303	S2111 
21285	303	S2111 
21286	303	S2111 
21287	303	S2112 
21288	303	S2112 
21289	303	S2112 
21290	303	S2112 
21291	303	S2112 
21292	303	S2112 
21293	303	S2782 
21294	303	S2782 
21295	303	S2782 
21296	303	S2782 
21297	303	S2782 
21298	303	S2782 
21299	303	S2110 
21299	303	S2111 
21299	303	S2112 
21299	303	S2782 
21300	303	S2110 
21300	303	S2112 
21300	303	S2782 
21301	303	S2110 
21301	303	S2111 
21301	303	S2112 
21301	303	S2782 
21302	303	S2110 
21302	303	S2111 
21302	303	S2112 
21302	303	S2782 
21303	303	S2110 
21303	303	S2112 
21303	303	S2782 
21304	303	S2110 
21304	303	S2111 
21304	303	S2112 
21304	303	S2782 
21308	303	S2801 
21309	303	S2801 
21310	303	S2801 
21311	303	S2801 
21312	303	S2801 
21313	303	S2801 
21314	303	S2801 
21315	303	S2801 
21316	303	S2801 
21317	303	S2801 
21318	303	S2801 
21319	303	S2801 
21320	303	S2801 
21321	303	S2801 
21322	303	S2801 
21323	303	S2801 
21324	303	S2801 
21325	303	S2801 
21326	303	S2801 
21337	303	S2801 
21342	303	S2801 
21343	303	S2801 
21346	303	S2801 
21347	303	S2801 
21348	303	S2801 
21349	303	S2801 
22247	303	S20   
22903	303	S21   
22904	303	S18   
22909	303	S22   
22911	303	S18   
22912	303	S19   
22914	303	S19   
22915	303	S19   
22916	303	S19   
23009	303	S2703 
23010	303	S2703 
23011	303	S2703 
23012	303	S2703 
23013	303	S2703 
23014	303	S2703 
23015	303	S2703 
23016	303	S2703 
23017	303	S2703 
23018	303	S2703 
23019	303	S2703 
23020	303	S2703 
23021	303	S2703 
23022	303	S2703 
23023	303	S2703 
23024	303	S2703 
23025	303	S2703 
23027	303	S2703 
23028	303	S2703 
23029	303	S2703 
23030	303	S2703 
23031	303	S2703 
23032	303	S2703 
23033	303	S2703 
23034	303	S2703 
23035	303	S2703 
23036	303	S2703 
23037	303	S2703 
23038	303	S2703 
23039	303	S2703 
23040	303	S2703 
23041	303	S2703 
23042	303	S2703 
23043	303	S2703 
23044	303	S2703 
23045	303	S2703 
23046	303	S2703 
23047	303	S2703 
23048	303	S2703 
23049	303	S2703 
23050	303	S2703 
23051	303	S2703 
23052	303	S2703 
23053	303	S2703 
23054	303	S2703 
23055	303	S2703 
23056	303	S2703 
23057	303	S2703 
23058	303	S2703 
23059	303	S2703 
23060	303	S2703 
23061	303	S2703 
23062	303	S2703 
23063	303	S2703 
23064	303	S2703 
23065	303	S2703 
23557	303	S14   
23558	303	S14   
23559	303	S14   
23560	303	S14   
23561	303	S14   
23562	303	S14   
23563	303	S14   
23564	303	S14   
23565	303	S14   
23566	303	S14   
23567	303	S14   
23568	303	S14   
23569	303	S14   
23570	303	S14   
23571	303	S14   
23572	303	S14   
23573	303	S14   
23574	303	S14   
23575	303	S14   
23576	303	S14   
23577	303	S14   
23578	303	S14   
23579	303	S14   
23580	303	S14   
23581	303	S14   
23582	303	S2    
23583	303	S2    
23584	303	S2    
23585	303	S2    
23586	303	S2    
23587	303	S2    
23588	303	S2    
23589	303	S2    
23590	303	S2    
23591	303	S2    
23592	303	S2    
23593	303	S2    
23594	303	S2    
23595	303	S2    
23596	303	S2    
23597	303	S2    
23598	303	S2    
23599	303	S2    
23600	303	S2    
23601	303	S2    
23602	303	S2    
23603	303	S2    
23604	303	S2    
23605	303	S2    
23606	303	S2    
23607	303	S2    
23608	303	S2    
23609	303	S2    
23610	303	S2    
23611	303	S2    
23612	303	S2    
23613	303	S2    
23614	303	S2    
23615	303	S2    
23616	303	S2    
23617	303	S2    
23618	303	S2    
23619	303	S2    
23620	303	S2    
23621	303	S2    
23622	303	S2    
23623	303	S2    
23624	303	S2    
23625	303	S2    
23626	303	S2    
23627	303	S2    
23628	303	S2    
23629	303	S2    
23630	303	S2    
23631	303	S2    
23632	303	S2    
23633	303	S2    
23634	303	S2    
23635	303	S2    
23636	303	S2    
23637	303	S2    
23638	303	S2    
23640	303	S1581 
23646	303	S2    
23647	303	S2    
23648	303	S2    
23649	303	S2    
23650	303	S2    
23651	303	S2    
23652	303	S2    
23653	303	S2    
23654	303	S2    
23655	303	S2    
23656	303	S2    
23657	303	S2    
23658	303	S2    
23659	303	S2    
23660	303	S2    
35001	303	D4961 
35002	303	D4961 
35003	303	D4961 
35004	303	D4961 
35008	303	D4961 
35011	303	D4961 
35012	303	D4961 
35014	303	D4961 
35015	303	D4961 
35016	303	D4961 
35017	303	D4961 
35021	303	D4961 
35022	303	D4961 
35023	303	D4961 
35024	303	D4961 
35025	303	D4961 
35026	303	D4961 
35027	303	D4961 
35028	303	D4961 
35029	303	D4961 
35030	303	D4961 
35034	303	D4961 
35038	303	D4961 
35039	303	D4961 
35041	303	D4961 
35043	303	D4961 
35047	303	D4961 
35048	303	D4961 
35051	303	D4961 
35054	303	D4961 
35055	303	D4961 
35056	303	D4961 
35057	303	D4961 
35058	303	D4961 
35059	303	D4961 
35060	303	D4961 
35065	303	D4961 
35066	303	D4961 
35067	303	D4961 
35068	303	D4961 
35070	303	D4961 
35071	303	D4961 
35072	303	D4961 
35073	303	D4961 
35074	303	D4961 
35075	303	D4961 
35078	303	D4961 
35079	303	D4961 
35080	303	D4961 
35081	303	D4961 
35082	303	D4961 
35083	303	D4961 
35085	303	D4961 
35087	303	D4961 
35088	303	D4961 
35089	303	D4961 
35090	303	D4961 
35091	303	D4961 
35092	303	D4961 
35093	303	D4961 
35130	303	S2381 
35131	303	S2381 
35132	303	S2381 
35133	303	S2381 
35134	303	S2381 
35135	303	S2381 
35136	303	S2381 
35137	303	S2381 
35138	303	S2381 
35140	303	S2381 
35141	303	S2381 
35142	303	S2381 
35143	303	S2381 
35144	303	S2381 
35145	303	S2381 
35146	303	S2381 
35147	303	S2381 
35148	303	S2381 
42190	303	S243  
43158	303	S2109 
43215	303	S26   
43329	303	S25   
43364	303	S26   
43378	303	S1082 
43514	303	S1067 
48052	303	S1362 
01001	304	S10   
01001	304	S11   
01001	304	S12   
01001	304	S6    
01001	304	S7    
01001	304	S8    
01001	304	S9    
01026	304	S25   
01032	304	S19   
01040	304	S10   
01040	304	S11   
01040	304	S12   
01040	304	S6    
01040	304	S7    
01040	304	S8    
01040	304	S9    
01042	304	S10   
01042	304	S11   
01042	304	S12   
01042	304	S19   
01042	304	S6    
01042	304	S7    
01042	304	S8    
01042	304	S9    
01046	304	S19   
01077	304	S10   
01077	304	S11   
01077	304	S12   
01077	304	S27   
01077	304	S6    
01077	304	S7    
01077	304	S8    
01077	304	S9    
01079	304	S10   
01079	304	S1063 
01079	304	S11   
01079	304	S12   
01079	304	S7    
01079	304	S8    
01079	304	S9    
01082	304	S1063 
01085	304	S10   
01085	304	S1063 
01085	304	S11   
01085	304	S12   
01085	304	S6    
01085	304	S7    
01085	304	S8    
01085	304	S9    
01103	304	S1163 
01123	304	S1063 
01123	304	S561  
01124	304	S1065 
01125	304	S1065 
01145	304	S10   
01145	304	S11   
01145	304	S12   
01145	304	S6    
01145	304	S7    
01145	304	S8    
01145	304	S9    
01202	304	S1163 
02048	304	S2109 
02053	304	S2109 
04017	304	S19   
04020	304	S19   
04021	304	S19   
04023	304	S19   
04053	304	S19   
04114	304	S19   
04120	304	S19   
04141	304	S19   
04142	304	S19   
04143	304	S19   
04144	304	S19   
04367	304	S19   
04610	304	S18   
04628	304	S18   
04629	304	S18   
04630	304	S19   
04631	304	S20   
04635	304	S19   
04636	304	S19   
04638	304	S26   
04639	304	S26   
04640	304	S26   
04641	304	S25   
04656	304	S2221 
04657	304	S2221 
04658	304	S2221 
04659	304	S2221 
04660	304	S2221 
04661	304	S2221 
04662	304	S2221 
04663	304	S2221 
05023	304	S1581 
05024	304	S1581 
05027	304	S1082 
05028	304	S1082 
05173	304	S1581 
05174	304	S1581 
05175	304	S1581 
05176	304	S1581 
05177	304	S1581 
05178	304	S1581 
05312	304	S26   
05313	304	S26   
05320	304	S26   
05623	304	D4282 
05624	304	S3    
05625	304	D4282 
05626	304	D4282 
05628	304	D4282 
05630	304	D4282 
05631	304	D4282 
05632	304	S3    
05661	304	S1082 
06016	304	S18   
06019	304	S18   
06043	304	S18   
06094	304	S18   
06128	304	S18   
06159	304	S18   
06164	304	S23   
06931	304	S22   
06982	304	S18   
06983	304	S18   
06984	304	S2104 
06985	304	S2104 
07002	304	S222  
07005	304	S248  
07007	304	S1164 
07008	304	S238  
07015	304	S248  
07016	304	S248  
07022	304	S21   
07039	304	S244  
07056	304	S248  
07057	304	S238  
07063	304	S1164 
07063	304	S582  
07064	304	S1164 
07068	304	S1041 
07075	304	S1164 
07241	304	S21   
07276	304	S259  
07278	304	S259  
07279	304	S259  
07909	304	S259  
07910	304	S245  
07913	304	S238  
07923	304	S245  
07931	304	S222  
07938	304	S233  
07939	304	S235  
07945	304	S21   
07949	304	S23   
07950	304	S23   
07951	304	S243  
07952	304	S1164 
07953	304	S1164 
07953	304	S582  
07954	304	S582  
07955	304	S1164 
07956	304	S1164 
07957	304	S1164 
07958	304	S1164 
07959	304	S1164 
07960	304	S1164 
08001	304	S1065 
08003	304	S2664 
08005	304	S2664 
08010	304	S702  
08011	304	S702  
08012	304	S1065 
08013	304	S1065 
08014	304	S1065 
08018	304	S702  
08020	304	S1065 
08023	304	S2664 
08025	304	S2662 
08028	304	S2664 
08030	304	S1065 
08031	304	S2664 
08032	304	S2664 
08035	304	S603  
08045	304	S603  
08047	304	S702  
08048	304	S603  
08049	304	S702  
08050	304	S603  
08054	304	S702  
08057	304	S603  
08058	304	S2664 
08059	304	S702  
08060	304	S2664 
08061	304	S1065 
08065	304	S1065 
08065	304	S2662 
08066	304	S702  
08067	304	S2664 
08068	304	S2664 
08069	304	S2664 
08074	304	S2662 
08077	304	S1065 
08082	304	S603  
08085	304	S702  
08089	304	S603  
08092	304	S702  
08094	304	S702  
08124	304	S702  
08128	304	S702  
08130	304	S702  
08139	304	S603  
08146	304	S702  
08147	304	S1065 
08147	304	S2422 
08189	304	S2664 
08190	304	S603  
08200	304	S702  
08202	304	S603  
08210	304	S702  
08211	304	S702  
08212	304	S702  
08214	304	S702  
08215	304	S702  
08216	304	S702  
08217	304	S2664 
08218	304	S1065 
08219	304	S702  
08220	304	S702  
08221	304	S702  
08225	304	S702  
08229	304	S702  
08231	304	S702  
08232	304	S702  
08243	304	S603  
08244	304	S603  
08245	304	S603  
08247	304	S603  
08253	304	S2664 
08258	304	S2664 
08259	304	S2662 
08261	304	S603  
08271	304	S603  
08277	304	S603  
08278	304	S603  
08283	304	S2664 
08284	304	S2664 
08286	304	S2664 
08287	304	S2664 
08288	304	S2664 
08289	304	S2664 
08293	304	S702  
08294	304	S702  
08299	304	S702  
08309	304	S2664 
08315	304	S702  
08316	304	S702  
08317	304	S702  
08318	304	S2664 
08319	304	S2664 
08345	304	S603  
08348	304	S2502 
08349	304	S2502 
08350	304	S2502 
08351	304	S702  
08352	304	S702  
08353	304	S702  
08354	304	S702  
08355	304	S702  
08357	304	S702  
08358	304	S702  
08359	304	S702  
08360	304	S702  
08361	304	S702  
08362	304	S702  
08363	304	S702  
08364	304	S702  
08366	304	S702  
08367	304	S603  
08371	304	S603  
08372	304	S603  
08374	304	S2664 
08378	304	S2161 
08380	304	S2664 
08383	304	S2664 
08384	304	S2664 
08385	304	S2664 
08386	304	S2664 
08387	304	S2664 
08390	304	S2664 
08392	304	S2664 
08393	304	S2664 
08394	304	S702  
08395	304	S702  
08396	304	S702  
08398	304	S603  
08399	304	S603  
08400	304	S881  
08401	304	S881  
08402	304	S702  
08403	304	S1209 
08408	304	S2502 
08410	304	S702  
08411	304	S702  
08412	304	S702  
08413	304	S702  
08414	304	S702  
08415	304	S702  
08416	304	S702  
08417	304	S702  
08418	304	S702  
08419	304	S702  
08420	304	S702  
08421	304	S702  
08422	304	S702  
08435	304	S1065 
08436	304	S702  
08444	304	S702  
08446	304	S702  
08448	304	S702  
08449	304	S702  
08450	304	S702  
08454	304	S2664 
08455	304	S2664 
08457	304	S2664 
08458	304	S2664 
08459	304	S2664 
08460	304	S2664 
08461	304	S2664 
08462	304	S2664 
08463	304	S2664 
08465	304	S2664 
08466	304	S2664 
08468	304	S2664 
08469	304	S2664 
08470	304	S2664 
08471	304	S2664 
08472	304	S2664 
08473	304	S2664 
08474	304	S2664 
08476	304	S2502 
08478	304	S2502 
08481	304	S2502 
08484	304	S2502 
08487	304	S2502 
08490	304	S2502 
08491	304	S2502 
08493	304	S2502 
08494	304	S2502 
08495	304	S2502 
08498	304	S2502 
08500	304	S2502 
08504	304	S2662 
08505	304	S2662 
08506	304	S2662 
08507	304	S2662 
08508	304	S2662 
08509	304	S2662 
09003	304	D4070 
09003	304	S1183 
09003	304	S502  
09003	304	S561  
09004	304	S502  
09021	304	S10   
09021	304	S11   
09021	304	S12   
09021	304	S206  
09021	304	S208  
09021	304	S7    
09021	304	S8    
09021	304	S9    
09032	304	S21   
09037	304	D4070 
09037	304	S1031 
09037	304	S381  
09037	304	S481  
09037	304	S502  
09038	304	S1031 
09038	304	S481  
09038	304	S502  
09039	304	D4070 
09039	304	S381  
09040	304	S10   
09040	304	S1023 
09040	304	S11   
09040	304	S12   
09040	304	S206  
09040	304	S208  
09040	304	S481  
09040	304	S562  
09040	304	S6    
09040	304	S7    
09040	304	S73   
09040	304	S74   
09040	304	S8    
09040	304	S9    
09042	304	S461  
09042	304	S566  
09050	304	S1141 
09050	304	S421  
09050	304	S441  
09060	304	D4070 
09060	304	S381  
09062	304	S381  
09062	304	S404  
09070	304	D4070 
09070	304	S10   
09070	304	S11   
09070	304	S12   
09070	304	S182  
09070	304	S183  
09070	304	S201  
09070	304	S202  
09070	304	S203  
09070	304	S204  
09070	304	S205  
09070	304	S206  
09070	304	S208  
09070	304	S53   
09070	304	S582  
09070	304	S6    
09070	304	S73   
09070	304	S74   
09070	304	S8    
09070	304	S9    
09078	304	S561  
09079	304	S1701 
09087	304	S1032 
09087	304	S564  
09087	304	S582  
09094	304	S363  
09094	304	S582  
09112	304	D4070 
09112	304	S482  
09112	304	S563  
09132	304	D4070 
09132	304	S10   
09132	304	S1062 
09132	304	S11   
09132	304	S12   
09132	304	S206  
09132	304	S208  
09132	304	S6    
09132	304	S7    
09132	304	S8    
09132	304	S9    
09139	304	S381  
09148	304	D4070 
09148	304	S1033 
09148	304	S363  
09148	304	S582  
09149	304	S381  
09160	304	S1065 
09181	304	D4070 
09181	304	S10   
09181	304	S1024 
09181	304	S11   
09181	304	S1121 
09181	304	S12   
09181	304	S206  
09181	304	S208  
09181	304	S461  
09181	304	S6    
09181	304	S7    
09181	304	S73   
09181	304	S74   
09181	304	S8    
09181	304	S9    
09183	304	S381  
09184	304	D4070 
09184	304	S1026 
09184	304	S562  
09184	304	S565  
09191	304	D4070 
09191	304	S421  
09191	304	S582  
09195	304	S1202 
09202	304	S482  
09202	304	S564  
09218	304	S1065 
09218	304	S1161 
09236	304	D4070 
09236	304	S10   
09236	304	S11   
09236	304	S12   
09236	304	S461  
09236	304	S582  
09236	304	S6    
09236	304	S7    
09236	304	S73   
09236	304	S74   
09236	304	S8    
09236	304	S9    
09252	304	D4070 
09252	304	S10   
09252	304	S11   
09252	304	S12   
09252	304	S206  
09252	304	S208  
09252	304	S482  
09252	304	S541  
09252	304	S6    
09252	304	S7    
09252	304	S73   
09252	304	S74   
09252	304	S8    
09252	304	S9    
09266	304	D4070 
09266	304	S1167 
09266	304	S441  
09266	304	S561  
09273	304	S2104 
09279	304	S10   
09279	304	S11   
09279	304	S12   
09279	304	S206  
09279	304	S208  
09279	304	S421  
09279	304	S582  
09279	304	S6    
09279	304	S7    
09279	304	S73   
09279	304	S74   
09279	304	S8    
09279	304	S9    
09291	304	S10   
09291	304	S11   
09291	304	S12   
09291	304	S206  
09291	304	S208  
09291	304	S564  
09291	304	S566  
09291	304	S6    
09291	304	S7    
09291	304	S73   
09291	304	S74   
09291	304	S8    
09291	304	S9    
09298	304	S10   
09298	304	S11   
09298	304	S12   
09298	304	S206  
09298	304	S208  
09298	304	S564  
09298	304	S566  
09298	304	S6    
09298	304	S7    
09298	304	S73   
09298	304	S74   
09298	304	S8    
09298	304	S9    
09302	304	S381  
09302	304	S461  
09302	304	S566  
09302	304	S963  
09316	304	S10   
09316	304	S11   
09316	304	S12   
09316	304	S182  
09316	304	S183  
09316	304	S201  
09316	304	S202  
09316	304	S203  
09316	304	S204  
09316	304	S205  
09316	304	S206  
09316	304	S208  
09316	304	S421  
09316	304	S566  
09316	304	S581  
09316	304	S6    
09316	304	S7    
09316	304	S73   
09316	304	S74   
09316	304	S8    
09316	304	S9    
09326	304	S10   
09326	304	S1027 
09326	304	S11   
09326	304	S12   
09326	304	S206  
09326	304	S208  
09326	304	S441  
09326	304	S461  
09326	304	S6    
09326	304	S7    
09326	304	S73   
09326	304	S74   
09326	304	S8    
09326	304	S9    
09328	304	S1206 
09409	304	S2104 
09421	304	S564  
09421	304	S582  
09422	304	S1202 
09427	304	D4053 
09428	304	D4053 
09429	304	D4070 
09429	304	S1167 
09429	304	S441  
09430	304	S441  
09430	304	S561  
09431	304	S2203 
09432	304	S2203 
09433	304	S2105 
09433	304	S2961 
10007	304	S1082 
10066	304	S1082 
10067	304	S1082 
10068	304	S1082 
10098	304	S1581 
10099	304	S1581 
10102	304	S1581 
10119	304	S1581 
10123	304	S1082 
10124	304	S1082 
10173	304	S1581 
10858	304	S1082 
10860	304	S1082 
10861	304	S1082 
10862	304	S1082 
10863	304	S1581 
10864	304	S1082 
11011	304	S1069 
11012	304	S1069 
11019	304	S10   
11019	304	S11   
11019	304	S12   
11019	304	S6    
11019	304	S7    
11019	304	S8    
11019	304	S9    
11090	304	S1121 
11090	304	S564  
11090	304	S619  
11091	304	S1121 
11091	304	S564  
11096	304	S1121 
11096	304	S482  
11097	304	S482  
11101	304	S10   
11101	304	S11   
11101	304	S12   
11101	304	S6    
11101	304	S7    
11101	304	S8    
11101	304	S9    
11112	304	S1065 
11113	304	S1065 
11124	304	S1062 
11124	304	S183  
11124	304	S201  
11124	304	S202  
11124	304	S203  
11124	304	S6    
11124	304	S618  
11125	304	S1062 
11130	304	S25   
11131	304	S25   
11143	304	S1121 
11143	304	S183  
11143	304	S201  
11143	304	S202  
11143	304	S203  
11143	304	S564  
11143	304	S6    
11157	304	S1202 
11205	304	S1062 
11206	304	S1062 
11206	304	S183  
11206	304	S201  
11206	304	S202  
11206	304	S203  
11206	304	S6    
11210	304	S10   
11210	304	S11   
11210	304	S12   
11210	304	S6    
11210	304	S7    
11210	304	S8    
11210	304	S9    
11243	304	S2941 
11250	304	S562  
11250	304	S565  
11251	304	S481  
11251	304	S503  
11251	304	S620  
11252	304	S10   
11252	304	S11   
11252	304	S12   
11252	304	S183  
11252	304	S201  
11252	304	S202  
11252	304	S203  
11252	304	S481  
11252	304	S562  
11252	304	S6    
11252	304	S624  
11252	304	S7    
11252	304	S8    
11252	304	S9    
11253	304	S541  
11253	304	S565  
11257	304	S541  
11257	304	S565  
11260	304	S10   
11260	304	S11   
11260	304	S12   
11260	304	S2941 
11260	304	S6    
11260	304	S7    
11260	304	S78   
11260	304	S8    
11260	304	S9    
11263	304	S2941 
11267	304	S2941 
11279	304	S10   
11279	304	S11   
11279	304	S12   
11279	304	S6    
11279	304	S7    
11279	304	S8    
11279	304	S9    
11282	304	S10   
11282	304	S1062 
11282	304	S11   
11282	304	S12   
11282	304	S183  
11282	304	S201  
11282	304	S202  
11282	304	S203  
11282	304	S6    
11282	304	S7    
11282	304	S8    
11282	304	S9    
11286	304	S1062 
11294	304	S563  
11294	304	S582  
11333	304	S1062 
11333	304	S183  
11333	304	S201  
11333	304	S202  
11333	304	S203  
11333	304	S6    
11333	304	S611  
11339	304	S1062 
11352	304	S563  
11352	304	S566  
11353	304	S563  
11353	304	S566  
11354	304	S563  
11354	304	S566  
11355	304	S563  
11355	304	S566  
11356	304	S563  
11356	304	S566  
11357	304	S563  
11357	304	S566  
11358	304	S563  
11358	304	S566  
11359	304	S2105 
11360	304	S183  
11360	304	S201  
11360	304	S202  
11360	304	S203  
11360	304	S2105 
11360	304	S6    
11394	304	S2105 
11395	304	S2105 
11398	304	S2105 
11399	304	S2105 
11402	304	S2105 
11403	304	S183  
11403	304	S201  
11403	304	S202  
11403	304	S203  
11403	304	S2105 
11403	304	S6    
11411	304	S2105 
11412	304	S2105 
11429	304	S1121 
11429	304	S363  
11429	304	S617  
11463	304	S25   
11464	304	S25   
11468	304	S12   
11468	304	S183  
11468	304	S201  
11468	304	S202  
11468	304	S203  
11507	304	S1062 
11508	304	S10   
11508	304	S1062 
11508	304	S11   
11508	304	S12   
11508	304	S183  
11508	304	S201  
11508	304	S202  
11508	304	S203  
11508	304	S6    
11508	304	S7    
11508	304	S8    
11508	304	S9    
11510	304	S1062 
11529	304	S183  
11529	304	S201  
11529	304	S202  
11529	304	S203  
11529	304	S441  
11529	304	S503  
11529	304	S6    
11529	304	S608  
11530	304	S441  
11540	304	S10   
11540	304	S11   
11540	304	S12   
11540	304	S183  
11540	304	S201  
11540	304	S202  
11540	304	S203  
11540	304	S6    
11540	304	S7    
11540	304	S8    
11540	304	S9    
11546	304	S21   
11547	304	S21   
11549	304	S183  
11549	304	S201  
11549	304	S202  
11549	304	S203  
11549	304	S21   
11549	304	S6    
11565	304	S10   
11565	304	S11   
11565	304	S12   
11565	304	S6    
11565	304	S7    
11565	304	S8    
11565	304	S9    
11674	304	S183  
11674	304	S201  
11674	304	S202  
11674	304	S203  
11674	304	S563  
11674	304	S566  
11705	304	S1069 
11709	304	S10   
11709	304	S11   
11709	304	S12   
11709	304	S6    
11709	304	S7    
11709	304	S8    
11709	304	S9    
11742	304	S1121 
11742	304	S564  
11746	304	S10   
11746	304	S11   
11746	304	S12   
11746	304	S6    
11746	304	S7    
11746	304	S8    
11746	304	S9    
11752	304	S1065 
11757	304	S1062 
11760	304	S25   
11783	304	S10   
11783	304	S11   
11783	304	S12   
11783	304	S6    
11783	304	S7    
11783	304	S8    
11783	304	S9    
11803	304	S10   
11803	304	S11   
11803	304	S12   
11803	304	S6    
11803	304	S7    
11803	304	S8    
11803	304	S9    
11821	304	S1062 
11828	304	S183  
11828	304	S201  
11828	304	S202  
11828	304	S203  
11828	304	S563  
11828	304	S566  
11841	304	S183  
11841	304	S201  
11841	304	S202  
11841	304	S203  
11841	304	S2105 
11841	304	S6    
11842	304	S2105 
11856	304	S25   
11858	304	S12   
11858	304	S183  
11858	304	S201  
11858	304	S202  
11858	304	S203  
11875	304	S10   
11875	304	S1062 
11875	304	S11   
11875	304	S12   
11875	304	S183  
11875	304	S201  
11875	304	S202  
11875	304	S203  
11875	304	S6    
11875	304	S7    
11875	304	S8    
11875	304	S9    
11876	304	S1062 
11884	304	S441  
11886	304	S10   
11886	304	S11   
11886	304	S12   
11886	304	S183  
11886	304	S201  
11886	304	S202  
11886	304	S203  
11886	304	S6    
11886	304	S7    
11886	304	S8    
11886	304	S9    
11887	304	S21   
11888	304	S21   
11921	304	S1062 
11935	304	S183  
11935	304	S202  
11935	304	S203  
11935	304	S22   
11935	304	S6    
11949	304	S183  
11949	304	S202  
11949	304	S203  
11949	304	S22   
11949	304	S6    
11950	304	S2941 
11960	304	S481  
11960	304	S562  
11987	304	S1202 
11987	304	S2941 
11990	304	S1202 
11991	304	S1202 
11992	304	S2941 
12061	304	S141  
12062	304	S141  
12063	304	S141  
12065	304	S141  
12078	304	S1063 
12078	304	S503  
12086	304	S343  
12086	304	S363  
12086	304	S502  
12087	304	S343  
12120	304	S83   
12121	304	S83   
12122	304	S83   
12131	304	S77   
12132	304	S77   
12142	304	S85   
12143	304	S85   
12144	304	S85   
12147	304	S502  
12147	304	S564  
12151	304	S86   
12152	304	S86   
12154	304	S941  
12155	304	S79   
12201	304	S1164 
12220	304	D4743 
12220	304	S1221 
12220	304	S2109 
12563	304	S141  
12565	304	S141  
12586	304	S343  
12586	304	S363  
12586	304	S502  
12632	304	S77   
12643	304	S85   
12644	304	S85   
12652	304	S86   
13019	304	S2    
13020	304	S2    
13039	304	S221  
13055	304	S2    
13065	304	S2    
13067	304	S2    
13068	304	S2    
13070	304	S2    
13096	304	S2    
13098	304	S2    
13165	304	S2    
13231	304	S221  
13232	304	S221  
13235	304	S221  
13236	304	S221  
13318	304	S1581 
13320	304	S1581 
13321	304	S1581 
13322	304	S1581 
13323	304	S1581 
13324	304	S1581 
13325	304	S1082 
13326	304	S1082 
13327	304	S1082 
13340	304	S1581 
13341	304	S1581 
13343	304	S2    
13369	304	S2    
13370	304	S2    
13373	304	S2    
13375	304	S2    
13377	304	S2    
13378	304	S2    
13391	304	S2    
13394	304	S2    
13398	304	S2    
13399	304	S2    
13401	304	S2    
13402	304	S2    
13404	304	S2    
13405	304	S2    
13407	304	S2    
13408	304	S2    
13410	304	S2    
13411	304	S2    
13413	304	S2    
13414	304	S2    
13415	304	S2    
13416	304	S2    
13417	304	S2    
13418	304	S2    
13419	304	S2    
13420	304	S2    
13421	304	S2    
13422	304	S2    
13423	304	S2    
13424	304	S2    
13425	304	S2    
13426	304	S2    
13439	304	S2    
13440	304	S2    
13441	304	S2    
13442	304	S2    
13443	304	S2    
13444	304	S2    
13445	304	S2    
13446	304	S2    
13447	304	S2    
13448	304	S2    
13449	304	S2    
13450	304	S2    
13451	304	S2    
13452	304	S2    
13453	304	S2    
13454	304	S2    
13455	304	S2    
13456	304	S2    
13467	304	S221  
13468	304	S221  
13469	304	S221  
13470	304	S221  
13481	304	S221  
13482	304	S221  
13483	304	S221  
13484	304	S221  
13485	304	S2    
13486	304	S2    
13487	304	S2    
13488	304	S2    
13490	304	S2    
13491	304	S2    
13492	304	S2    
13493	304	S2    
13494	304	S14   
13495	304	S14   
13496	304	S14   
13497	304	S14   
13498	304	S14   
13565	304	S2703 
13566	304	S2703 
13567	304	S2703 
13568	304	S2703 
13569	304	S2703 
13805	304	S2    
13806	304	S2    
13809	304	S2    
13810	304	S2    
13811	304	S2    
13812	304	S2    
13813	304	S2    
13814	304	S2    
13850	304	S2    
13851	304	S2    
13853	304	S2    
13854	304	S2    
13856	304	S2    
13857	304	S2    
13868	304	S2    
13869	304	S2    
13870	304	S2    
13871	304	S2    
13872	304	S2    
13873	304	S2    
13874	304	S2    
13875	304	S2    
13876	304	S2    
13877	304	S2    
13878	304	S2    
13879	304	S2    
13880	304	S2    
13881	304	S2    
13882	304	S2    
13891	304	S2    
13893	304	S2    
13894	304	S2    
13896	304	S2    
13898	304	S2    
13900	304	S2    
13909	304	S2    
13910	304	S2    
13911	304	S2    
13912	304	S2    
13913	304	S2    
13914	304	S2    
13917	304	S2    
13918	304	S2    
13920	304	S2    
13921	304	S2    
13923	304	S2    
13924	304	S2    
13929	304	S2    
13930	304	S2    
13931	304	S2    
13932	304	S2    
13934	304	S2    
13935	304	S2    
13936	304	S221  
13937	304	S221  
13938	304	S221  
13939	304	S221  
13940	304	S221  
13941	304	S221  
13942	304	S221  
13943	304	S221  
13944	304	S221  
13945	304	S221  
13946	304	S221  
13947	304	S221  
13948	304	S2    
13949	304	S2    
13950	304	S2    
13951	304	S2    
13952	304	S2    
13953	304	S2    
13954	304	S2    
13955	304	S2    
13956	304	S2    
13957	304	S2    
13958	304	S2    
13959	304	S2    
13960	304	S221  
13961	304	S221  
13962	304	S221  
13963	304	S221  
13964	304	S221  
13965	304	S221  
13966	304	S221  
13967	304	S221  
13968	304	S2    
13969	304	S2    
13970	304	S2    
13971	304	S2    
13976	304	S221  
13977	304	S221  
13978	304	S221  
13979	304	S221  
13985	304	S2    
13987	304	S221  
13988	304	S2703 
13989	304	S2703 
13990	304	S2703 
13991	304	S2703 
13992	304	S2703 
13994	304	S2703 
13995	304	S2703 
13996	304	S2703 
13997	304	S2703 
13998	304	S2703 
14003	304	S2103 
14006	304	S2103 
14052	304	S10   
14052	304	S11   
14052	304	S12   
14052	304	S6    
14052	304	S7    
14052	304	S8    
14052	304	S9    
14084	304	S2103 
14096	304	S2103 
14106	304	S2103 
14137	304	S1068 
14144	304	S1068 
14145	304	S1064 
14145	304	S1066 
14145	304	S1068 
14145	304	S1122 
14146	304	S1068 
14147	304	S1068 
14148	304	S1068 
14149	304	S1068 
14154	304	S2702 
14156	304	S2702 
14166	304	S10   
14166	304	S11   
14166	304	S12   
14166	304	S6    
14166	304	S7    
14166	304	S8    
14166	304	S9    
14209	304	S1064 
14209	304	S1066 
14209	304	S1122 
14209	304	S23   
14219	304	S10   
14219	304	S11   
14219	304	S12   
14219	304	S6    
14219	304	S7    
14219	304	S8    
14219	304	S9    
14238	304	S2104 
14242	304	S2104 
14267	304	S10   
14267	304	S11   
14267	304	S12   
14267	304	S6    
14267	304	S7    
14267	304	S8    
14267	304	S9    
14323	304	S1067 
14347	304	S1064 
14347	304	S1122 
14366	304	S2104 
14370	304	S2104 
14382	304	S1164 
14400	304	S1064 
14400	304	S1066 
14400	304	S1068 
14400	304	S1122 
14416	304	S1064 
14416	304	S1066 
14416	304	S1068 
14416	304	S1122 
14429	304	S20   
14429	304	S23   
14429	304	S25   
14432	304	S1068 
14433	304	S1068 
14434	304	S1068 
14437	304	S27   
14438	304	S27   
14439	304	D4541 
14440	304	S2109 
14450	304	S1164 
14460	304	S1164 
14461	304	S1164 
14462	304	S2109 
14475	304	S1068 
14476	304	S1068 
14555	304	D4541 
14555	304	S1068 
14555	304	S27   
14559	304	S1068 
14559	304	S27   
14601	304	S1066 
14602	304	S2103 
15027	304	S10   
15027	304	S11   
15027	304	S1163 
15027	304	S12   
15027	304	S9    
15073	304	S1163 
15087	304	S2109 
15152	304	S2104 
15232	304	S1163 
15260	304	S2109 
15261	304	S1163 
15262	304	S1163 
16006	304	S1164 
16010	304	S1164 
16011	304	S1164 
16028	304	S10   
16028	304	S11   
16028	304	S12   
16028	304	S182  
16028	304	S183  
16028	304	S203  
16028	304	S6    
16028	304	S7    
16028	304	S8    
16028	304	S9    
16029	304	S1164 
16037	304	S1164 
16037	304	S2202 
16038	304	S1164 
16038	304	S182  
16038	304	S183  
16038	304	S203  
16038	304	S2202 
16042	304	S1065 
16042	304	S2202 
16043	304	S10   
16043	304	S1065 
16043	304	S11   
16043	304	S12   
16043	304	S182  
16043	304	S183  
16043	304	S203  
16043	304	S2202 
16043	304	S6    
16043	304	S7    
16043	304	S8    
16043	304	S9    
16089	304	S563  
16097	304	S22   
16098	304	S10   
16098	304	S11   
16098	304	S12   
16098	304	S182  
16098	304	S183  
16098	304	S203  
16098	304	S22   
16098	304	S6    
16098	304	S7    
16098	304	S8    
16098	304	S9    
16112	304	S39   
16114	304	S39   
16120	304	S39   
16123	304	S39   
16126	304	S39   
16139	304	S39   
16147	304	S2104 
16159	304	D342  
16159	304	S39   
16167	304	S2203 
16174	304	S18   
16338	304	S1164 
16338	304	S182  
16338	304	S183  
16338	304	S203  
16338	304	S2202 
16343	304	S10   
16343	304	S1065 
16343	304	S11   
16343	304	S12   
16343	304	S182  
16343	304	S183  
16343	304	S203  
16343	304	S2202 
16343	304	S6    
16343	304	S7    
16343	304	S8    
16343	304	S9    
16397	304	S22   
16398	304	S10   
16398	304	S11   
16398	304	S12   
16398	304	S182  
16398	304	S183  
16398	304	S203  
16398	304	S22   
16398	304	S6    
16398	304	S7    
16398	304	S8    
16398	304	S9    
17202	304	S1082 
17203	304	S1082 
17204	304	S1082 
17218	304	S1581 
17219	304	S1581 
17332	304	S3    
17335	304	S3    
17340	304	S3    
17341	304	S3    
17342	304	S3    
17345	304	S3    
17346	304	S3    
17347	304	S3    
17348	304	S3    
18001	304	S1162 
18002	304	S1162 
18069	304	S20   
18079	304	S25   
18159	304	S21   
18166	304	S25   
18168	304	S25   
18215	304	S25   
18228	304	S23   
18231	304	S25   
18258	304	S1162 
18259	304	S1162 
18262	304	S1162 
18263	304	S1162 
18288	304	S27   
18350	304	S21   
18363	304	S22   
18364	304	S22   
18365	304	S27   
18376	304	S25   
18403	304	S27   
18927	304	S25   
18930	304	S2203 
18931	304	S2203 
18932	304	S27   
18933	304	S27   
18934	304	S27   
18935	304	S27   
18936	304	S27   
19003	304	S26   
19034	304	S26   
19035	304	S26   
19047	304	S1162 
19056	304	S26   
19057	304	S2109 
19058	304	S2109 
19064	304	S1164 
19076	304	S1164 
19078	304	S1069 
19088	304	S10   
19088	304	S11   
19088	304	S12   
19088	304	S6    
19088	304	S7    
19088	304	S8    
19088	304	S9    
19109	304	S1164 
19120	304	S10   
19120	304	S1069 
19120	304	S11   
19120	304	S12   
19120	304	S6    
19120	304	S7    
19120	304	S8    
19120	304	S9    
19129	304	S10   
19129	304	S11   
19129	304	S12   
19129	304	S6    
19129	304	S7    
19129	304	S8    
19129	304	S9    
19155	304	S1164 
19230	304	S1063 
19283	304	S1067 
19300	304	S10   
19300	304	S11   
19300	304	S12   
19300	304	S6    
19300	304	S7    
19300	304	S8    
19300	304	S9    
19335	304	S10   
19335	304	S11   
19335	304	S12   
19335	304	S6    
19335	304	S7    
19335	304	S8    
19335	304	S9    
19337	304	S2109 
19350	304	S1164 
19411	304	S26   
19856	304	S1067 
19868	304	S2109 
19873	304	S1067 
20046	304	S20   
20047	304	S20   
20048	304	S20   
20049	304	S20   
20099	304	S1163 
20099	304	S20   
20100	304	S10   
20100	304	S11   
20100	304	S1163 
20100	304	S12   
20100	304	S20   
20100	304	S206  
20100	304	S208  
20100	304	S2682 
20100	304	S2683 
20100	304	S2684 
20100	304	S6    
20100	304	S7    
20100	304	S8    
20100	304	S9    
20109	304	S2105 
20110	304	S10   
20110	304	S11   
20110	304	S12   
20110	304	S206  
20110	304	S208  
20110	304	S2105 
20110	304	S2682 
20110	304	S2683 
20110	304	S2684 
20110	304	S6    
20110	304	S7    
20110	304	S8    
20110	304	S9    
20120	304	S1163 
20120	304	S20   
20121	304	S10   
20121	304	S11   
20121	304	S1163 
20121	304	S12   
20121	304	S20   
20121	304	S206  
20121	304	S208  
20121	304	S2682 
20121	304	S2683 
20121	304	S2684 
20121	304	S6    
20121	304	S7    
20121	304	S8    
20121	304	S9    
20132	304	S1202 
20310	304	S10   
20310	304	S11   
20310	304	S12   
20310	304	S206  
20310	304	S208  
20310	304	S2105 
20310	304	S2682 
20310	304	S2683 
20310	304	S2684 
20310	304	S6    
20310	304	S7    
20310	304	S8    
20310	304	S9    
20321	304	S10   
20321	304	S11   
20321	304	S1163 
20321	304	S12   
20321	304	S20   
20321	304	S206  
20321	304	S208  
20321	304	S2682 
20321	304	S2683 
20321	304	S2684 
20321	304	S6    
20321	304	S7    
20321	304	S8    
20321	304	S9    
20400	304	S10   
20400	304	S11   
20400	304	S1163 
20400	304	S12   
20400	304	S20   
20400	304	S206  
20400	304	S208  
20400	304	S2682 
20400	304	S2683 
20400	304	S2684 
20400	304	S6    
20400	304	S7    
20400	304	S8    
20400	304	S9    
20409	304	S2105 
20410	304	S10   
20410	304	S11   
20410	304	S12   
20410	304	S206  
20410	304	S208  
20410	304	S2105 
20410	304	S2682 
20410	304	S2683 
20410	304	S2684 
20410	304	S6    
20410	304	S7    
20410	304	S8    
20410	304	S9    
20420	304	S1163 
20420	304	S20   
20421	304	S10   
20421	304	S11   
20421	304	S1163 
20421	304	S12   
20421	304	S20   
20421	304	S206  
20421	304	S208  
20421	304	S2682 
20421	304	S2683 
20421	304	S2684 
20421	304	S6    
20421	304	S7    
20421	304	S8    
20421	304	S9    
20446	304	S20   
20447	304	S20   
20499	304	S1163 
20499	304	S20   
20510	304	S10   
20510	304	S11   
20510	304	S12   
20510	304	S206  
20510	304	S208  
20510	304	S2105 
20510	304	S2682 
20510	304	S2683 
20510	304	S2684 
20510	304	S6    
20510	304	S7    
20510	304	S8    
20510	304	S9    
20521	304	S10   
20521	304	S11   
20521	304	S1163 
20521	304	S12   
20521	304	S20   
20521	304	S206  
20521	304	S208  
20521	304	S2682 
20521	304	S2683 
20521	304	S2684 
20521	304	S6    
20521	304	S7    
20521	304	S8    
20521	304	S9    
20623	304	S1742 
20624	304	S1742 
20628	304	S1742 
20629	304	S1742 
20630	304	S1742 
20634	304	S1742 
20635	304	S1742 
20636	304	S1742 
20640	304	S1742 
20641	304	S1742 
20645	304	S1742 
20646	304	S1742 
21138	304	S1064 
21138	304	S1066 
21138	304	S1122 
21141	304	S1064 
21224	304	S19   
21225	304	S19   
21226	304	S22   
21227	304	S22   
21229	304	S1122 
21238	304	S2801 
21239	304	S1066 
21240	304	S1066 
21241	304	S1066 
21242	304	S1066 
21243	304	S1066 
21244	304	S1066 
21245	304	S1066 
21246	304	S1066 
21247	304	S1066 
21248	304	S1066 
21249	304	S1064 
21250	304	S1064 
21251	304	S1064 
21252	304	S1064 
21253	304	S1064 
21254	304	S1064 
21255	304	S1064 
21256	304	S1064 
21257	304	S1064 
21259	304	S1064 
21260	304	S1082 
21261	304	S1082 
21262	304	S1082 
21263	304	S1082 
21264	304	S1082 
21265	304	S1082 
21266	304	S1082 
21267	304	S1082 
21268	304	S1082 
21269	304	S1082 
21270	304	S1082 
21271	304	S2108 
21272	304	S2108 
21273	304	S2108 
21274	304	S2108 
21275	304	S2108 
21276	304	S2108 
21277	304	S2110 
21278	304	S2110 
21279	304	S2110 
21280	304	S2110 
21281	304	S2110 
21282	304	S2110 
21283	304	S2111 
21284	304	S2111 
21285	304	S2111 
21286	304	S2111 
21287	304	S2112 
21288	304	S2112 
21289	304	S2112 
21290	304	S2112 
21291	304	S2112 
21292	304	S2112 
21293	304	S2782 
21294	304	S2782 
21295	304	S2782 
21296	304	S2782 
21297	304	S2782 
21298	304	S2782 
21299	304	S2110 
21299	304	S2111 
21299	304	S2112 
21299	304	S2782 
21300	304	S2110 
21300	304	S2112 
21300	304	S2782 
21301	304	S2110 
21301	304	S2111 
21301	304	S2112 
21301	304	S2782 
21302	304	S2110 
21302	304	S2111 
21302	304	S2112 
21302	304	S2782 
21303	304	S2110 
21303	304	S2112 
21303	304	S2782 
21304	304	S2110 
21304	304	S2111 
21304	304	S2112 
21304	304	S2782 
21308	304	S2801 
21309	304	S2801 
21310	304	S2801 
21311	304	S2801 
21312	304	S2801 
21313	304	S2801 
21314	304	S2801 
21315	304	S2801 
21316	304	S2801 
21317	304	S2801 
21318	304	S2801 
21319	304	S2801 
21320	304	S2801 
21321	304	S2801 
21322	304	S2801 
21323	304	S2801 
21324	304	S2801 
21325	304	S2801 
21326	304	S2801 
21337	304	S2801 
21343	304	S2801 
21346	304	S2801 
21347	304	S2801 
21348	304	S2801 
21349	304	S2801 
22247	304	S20   
22903	304	S21   
22904	304	S18   
22909	304	S22   
22911	304	S18   
22912	304	S19   
22914	304	S19   
22915	304	S19   
22916	304	S19   
23009	304	S2703 
23010	304	S2703 
23011	304	S2703 
23012	304	S2703 
23013	304	S2703 
23014	304	S2703 
23015	304	S2703 
23016	304	S2703 
23017	304	S2703 
23018	304	S2703 
23019	304	S2703 
23020	304	S2703 
23021	304	S2703 
23022	304	S2703 
23023	304	S2703 
23024	304	S2703 
23025	304	S2703 
23027	304	S2703 
23028	304	S2703 
23029	304	S2703 
23030	304	S2703 
23031	304	S2703 
23032	304	S2703 
23033	304	S2703 
23034	304	S2703 
23035	304	S2703 
23036	304	S2703 
23037	304	S2703 
23038	304	S2703 
23039	304	S2703 
23040	304	S2703 
23041	304	S2703 
23042	304	S2703 
23043	304	S2703 
23044	304	S2703 
23045	304	S2703 
23046	304	S2703 
23047	304	S2703 
23048	304	S2703 
23049	304	S2703 
23050	304	S2703 
23051	304	S2703 
23052	304	S2703 
23053	304	S2703 
23054	304	S2703 
23055	304	S2703 
23056	304	S2703 
23057	304	S2703 
23058	304	S2703 
23059	304	S2703 
23060	304	S2703 
23061	304	S2703 
23062	304	S2703 
23063	304	S2703 
23064	304	S2703 
23065	304	S2703 
23557	304	S14   
23558	304	S14   
23559	304	S14   
23560	304	S14   
23561	304	S14   
23562	304	S14   
23563	304	S14   
23564	304	S14   
23565	304	S14   
23566	304	S14   
23567	304	S14   
23568	304	S14   
23569	304	S14   
23570	304	S14   
23571	304	S14   
23572	304	S14   
23573	304	S14   
23574	304	S14   
23575	304	S14   
23576	304	S14   
23577	304	S14   
23578	304	S14   
23579	304	S14   
23580	304	S14   
23581	304	S14   
23582	304	S2    
23583	304	S2    
23584	304	S2    
23585	304	S2    
23586	304	S2    
23587	304	S2    
23588	304	S2    
23589	304	S2    
23590	304	S2    
23591	304	S2    
23592	304	S2    
23593	304	S2    
23594	304	S2    
23595	304	S2    
23596	304	S2    
23597	304	S2    
23598	304	S2    
23599	304	S2    
23600	304	S2    
23601	304	S2    
23602	304	S2    
23603	304	S2    
23604	304	S2    
23605	304	S2    
23606	304	S2    
23607	304	S2    
23608	304	S2    
23609	304	S2    
23610	304	S2    
23611	304	S2    
23612	304	S2    
23613	304	S2    
23614	304	S2    
23615	304	S2    
23616	304	S2    
23617	304	S2    
23618	304	S2    
23619	304	S2    
23620	304	S2    
23621	304	S2    
23622	304	S2    
23623	304	S2    
23624	304	S2    
23625	304	S2    
23626	304	S2    
23627	304	S2    
23628	304	S2    
23629	304	S2    
23630	304	S2    
23631	304	S2    
23632	304	S2    
23633	304	S2    
23634	304	S2    
23635	304	S2    
23636	304	S2    
23637	304	S2    
23638	304	S2    
23640	304	S1581 
23646	304	S2    
23647	304	S2    
23648	304	S2    
23649	304	S2    
23650	304	S2    
23651	304	S2    
23652	304	S2    
23653	304	S2    
23654	304	S2    
23655	304	S2    
23656	304	S2    
23657	304	S2    
23658	304	S2    
23659	304	S2    
23660	304	S2    
35001	304	D4961 
35002	304	D4961 
35003	304	D4961 
35015	304	D4961 
35024	304	D4961 
35048	304	D4961 
35051	304	D4961 
35073	304	D4961 
35078	304	D4961 
35089	304	D4961 
35130	304	S2381 
35131	304	S2381 
35132	304	S2381 
35133	304	S2381 
35134	304	S2381 
35135	304	S2381 
35136	304	S2381 
35137	304	S2381 
35138	304	S2381 
35140	304	S2381 
35141	304	S2381 
35142	304	S2381 
35143	304	S2381 
35144	304	S2381 
35145	304	S2381 
35146	304	S2381 
35147	304	S2381 
35148	304	S2381 
42190	304	S243  
43158	304	S2109 
43215	304	S26   
43329	304	S25   
43364	304	S26   
43378	304	S1082 
43514	304	S1067 
01001	305	S10   
01001	305	S11   
01001	305	S12   
01001	305	S6    
01001	305	S7    
01001	305	S8    
01001	305	S9    
01026	305	S25   
01032	305	S19   
01040	305	S10   
01040	305	S11   
01040	305	S12   
01040	305	S6    
01040	305	S7    
01040	305	S8    
01040	305	S9    
01042	305	S10   
01042	305	S11   
01042	305	S12   
01042	305	S19   
01042	305	S6    
01042	305	S7    
01042	305	S8    
01042	305	S9    
01046	305	S19   
01077	305	S10   
01077	305	S11   
01077	305	S12   
01077	305	S27   
01077	305	S6    
01077	305	S7    
01077	305	S8    
01077	305	S9    
01079	305	S10   
01079	305	S1063 
01079	305	S11   
01079	305	S12   
01079	305	S7    
01079	305	S8    
01079	305	S9    
01082	305	S1063 
01085	305	S10   
01085	305	S1063 
01085	305	S11   
01085	305	S12   
01085	305	S6    
01085	305	S7    
01085	305	S8    
01085	305	S9    
01123	305	S1063 
01123	305	S561  
01124	305	S1065 
01125	305	S1065 
01145	305	S10   
01145	305	S11   
01145	305	S12   
01145	305	S6    
01145	305	S7    
01145	305	S8    
01145	305	S9    
01202	305	S1163 
02048	305	S2109 
02053	305	S2109 
04017	305	S19   
04020	305	S19   
04021	305	S19   
04023	305	S19   
04053	305	S19   
04114	305	S19   
04120	305	S19   
04141	305	S19   
04142	305	S19   
04143	305	S19   
04144	305	S19   
04367	305	S19   
04610	305	S18   
04628	305	S18   
04629	305	S18   
04630	305	S19   
04631	305	S20   
04635	305	S19   
04636	305	S19   
04638	305	S26   
04639	305	S26   
04640	305	S26   
04641	305	S25   
04656	305	S2221 
04657	305	S2221 
04658	305	S2221 
04659	305	S2221 
04660	305	S2221 
04661	305	S2221 
04662	305	S2221 
04663	305	S2221 
04673	305	S2401 
04674	305	S2401 
04675	305	S2401 
04676	305	S2401 
04677	305	S2401 
05023	305	S1581 
05024	305	S1581 
05027	305	S1082 
05028	305	S1082 
05173	305	S1581 
05174	305	S1581 
05175	305	S1581 
05176	305	S1581 
05177	305	S1581 
05178	305	S1581 
05312	305	S26   
05313	305	S26   
05320	305	S26   
05624	305	S3    
05632	305	S3    
05661	305	S1082 
06016	305	S18   
06019	305	S18   
06043	305	S18   
06094	305	S18   
06128	305	S18   
06159	305	S18   
06164	305	S23   
06931	305	S22   
06982	305	S18   
06983	305	S18   
06984	305	S2104 
06985	305	S2104 
07002	305	S222  
07005	305	S248  
07007	305	S1164 
07008	305	S238  
07015	305	S248  
07016	305	S248  
07022	305	S21   
07034	305	S249  
07039	305	S244  
07056	305	S248  
07057	305	S235  
07057	305	S238  
07063	305	S1164 
07063	305	S582  
07064	305	S1164 
07068	305	S1041 
07075	305	S1164 
07241	305	S21   
07910	305	S245  
07913	305	S238  
07923	305	S245  
07931	305	S222  
07938	305	S233  
07939	305	S235  
07945	305	S21   
07949	305	S23   
07950	305	S23   
07951	305	S243  
07952	305	S1164 
07953	305	S1164 
07953	305	S582  
07954	305	S582  
07955	305	S1164 
07956	305	S1164 
07957	305	S1164 
07958	305	S1164 
07959	305	S1164 
07960	305	S1164 
08001	305	S1065 
08003	305	S2664 
08005	305	S2664 
08010	305	S702  
08011	305	S702  
08012	305	S1065 
08013	305	S1065 
08014	305	S1065 
08017	305	S603  
08018	305	S702  
08020	305	S1065 
08023	305	S2664 
08025	305	S2662 
08028	305	S2664 
08030	305	S1065 
08031	305	S2664 
08032	305	S2664 
08035	305	S603  
08045	305	S603  
08047	305	S702  
08048	305	S603  
08049	305	S702  
08050	305	S603  
08054	305	S702  
08057	305	S603  
08058	305	S2664 
08059	305	S702  
08060	305	S2664 
08061	305	S1065 
08065	305	S1065 
08065	305	S2662 
08066	305	S702  
08067	305	S2664 
08068	305	S2664 
08069	305	S2664 
08071	305	S2664 
08074	305	S2662 
08077	305	S1065 
08078	305	S603  
08082	305	S603  
08085	305	S702  
08089	305	S603  
08092	305	S702  
08094	305	S702  
08116	305	S2502 
08124	305	S702  
08128	305	S702  
08130	305	S702  
08139	305	S603  
08146	305	S702  
08147	305	S1065 
08147	305	S2422 
08177	305	S2502 
08189	305	S2664 
08190	305	S603  
08194	305	S603  
08200	305	S702  
08202	305	S603  
08210	305	S702  
08211	305	S702  
08212	305	S702  
08214	305	S702  
08215	305	S702  
08216	305	S702  
08217	305	S2664 
08218	305	S1065 
08220	305	S702  
08221	305	S702  
08225	305	S702  
08229	305	S702  
08231	305	S702  
08232	305	S702  
08243	305	S603  
08244	305	S603  
08245	305	S603  
08247	305	S603  
08253	305	S2664 
08258	305	S2664 
08259	305	S2662 
08261	305	S603  
08266	305	S603  
08267	305	S603  
08269	305	S603  
08270	305	S603  
08271	305	S603  
08272	305	S603  
08273	305	S603  
08277	305	S603  
08278	305	S603  
08283	305	S2664 
08284	305	S2664 
08286	305	S2664 
08287	305	S2664 
08288	305	S2664 
08289	305	S2664 
08293	305	S702  
08294	305	S702  
08299	305	S702  
08309	305	S2664 
08315	305	S702  
08316	305	S702  
08317	305	S702  
08318	305	S2664 
08319	305	S2664 
08345	305	S603  
08348	305	S2502 
08349	305	S2502 
08350	305	S2502 
08351	305	S702  
08352	305	S702  
08353	305	S702  
08354	305	S702  
08355	305	S702  
08357	305	S702  
08358	305	S702  
08359	305	S702  
08360	305	S702  
08361	305	S702  
08362	305	S702  
08363	305	S702  
08364	305	S702  
08366	305	S702  
08367	305	S603  
08368	305	S603  
08371	305	S603  
08372	305	S603  
08374	305	S2664 
08376	305	S2664 
08378	305	S2161 
08379	305	S2664 
08380	305	S2664 
08383	305	S2664 
08384	305	S2664 
08385	305	S2664 
08386	305	S2664 
08387	305	S2664 
08388	305	S682  
08389	305	S2664 
08390	305	S2664 
08391	305	S682  
08392	305	S2664 
08393	305	S2664 
08394	305	S702  
08395	305	S702  
08396	305	S702  
08398	305	S603  
08399	305	S603  
08400	305	S881  
08401	305	S881  
08402	305	S702  
08403	305	S1209 
08408	305	S2502 
08410	305	S702  
08411	305	S702  
08412	305	S702  
08413	305	S702  
08414	305	S702  
08415	305	S702  
08416	305	S702  
08417	305	S702  
08418	305	S702  
08419	305	S702  
08420	305	S702  
08421	305	S702  
08422	305	S702  
08435	305	S1065 
08436	305	S702  
08444	305	S702  
08446	305	S702  
08448	305	S702  
08449	305	S702  
08450	305	S702  
08454	305	S2664 
08455	305	S2664 
08457	305	S2664 
08458	305	S2664 
08459	305	S2664 
08460	305	S2664 
08461	305	S2664 
08462	305	S2664 
08463	305	S2664 
08465	305	S2664 
08466	305	S2664 
08468	305	S2664 
08469	305	S2664 
08470	305	S2664 
08471	305	S2664 
08472	305	S2664 
08473	305	S2664 
08474	305	S2664 
08476	305	S2502 
08478	305	S2502 
08481	305	S2502 
08482	305	S2502 
08483	305	S2502 
08484	305	S2502 
08487	305	S2502 
08489	305	S2502 
08490	305	S2502 
08491	305	S2502 
08492	305	S2502 
08493	305	S2502 
08494	305	S2502 
08495	305	S2502 
08498	305	S2502 
08500	305	S2502 
08504	305	S2662 
08505	305	S2662 
08506	305	S2662 
08507	305	S2662 
08508	305	S2662 
08509	305	S2662 
09003	305	S1183 
09003	305	S502  
09003	305	S561  
09004	305	S502  
09021	305	S10   
09021	305	S11   
09021	305	S12   
09021	305	S206  
09021	305	S208  
09021	305	S7    
09021	305	S8    
09021	305	S9    
09032	305	S21   
09037	305	S1031 
09037	305	S381  
09037	305	S481  
09037	305	S502  
09038	305	S1031 
09038	305	S481  
09038	305	S502  
09039	305	S381  
09040	305	S10   
09040	305	S1023 
09040	305	S11   
09040	305	S12   
09040	305	S206  
09040	305	S208  
09040	305	S481  
09040	305	S562  
09040	305	S6    
09040	305	S7    
09040	305	S73   
09040	305	S74   
09040	305	S8    
09040	305	S9    
09042	305	S461  
09042	305	S566  
09050	305	S1141 
09050	305	S421  
09050	305	S441  
09060	305	S381  
09062	305	S381  
09062	305	S404  
09070	305	S10   
09070	305	S11   
09070	305	S12   
09070	305	S182  
09070	305	S183  
09070	305	S201  
09070	305	S202  
09070	305	S203  
09070	305	S204  
09070	305	S205  
09070	305	S206  
09070	305	S208  
09070	305	S53   
09070	305	S582  
09070	305	S6    
09070	305	S73   
09070	305	S74   
09070	305	S8    
09070	305	S9    
09078	305	S561  
09079	305	S1701 
09087	305	S1032 
09087	305	S564  
09087	305	S582  
09094	305	S363  
09094	305	S582  
09112	305	S482  
09112	305	S563  
09132	305	S10   
09132	305	S1062 
09132	305	S11   
09132	305	S12   
09132	305	S206  
09132	305	S208  
09132	305	S6    
09132	305	S7    
09132	305	S8    
09132	305	S9    
09139	305	S381  
09148	305	S1033 
09148	305	S363  
09148	305	S582  
09149	305	S381  
09160	305	S1065 
09181	305	S10   
09181	305	S1024 
09181	305	S11   
09181	305	S1121 
09181	305	S12   
09181	305	S206  
09181	305	S208  
09181	305	S461  
09181	305	S6    
09181	305	S7    
09181	305	S73   
09181	305	S74   
09181	305	S8    
09181	305	S9    
09183	305	S381  
09184	305	S1026 
09184	305	S562  
09184	305	S565  
09191	305	S421  
09191	305	S582  
09195	305	S1202 
09202	305	S482  
09202	305	S564  
09218	305	S1065 
09218	305	S1161 
09236	305	S10   
09236	305	S11   
09236	305	S12   
09236	305	S461  
09236	305	S582  
09236	305	S6    
09236	305	S7    
09236	305	S73   
09236	305	S74   
09236	305	S8    
09236	305	S9    
09252	305	S10   
09252	305	S11   
09252	305	S12   
09252	305	S206  
09252	305	S208  
09252	305	S482  
09252	305	S541  
09252	305	S6    
09252	305	S7    
09252	305	S73   
09252	305	S74   
09252	305	S8    
09252	305	S9    
09266	305	S1167 
09266	305	S441  
09266	305	S561  
09273	305	S2104 
09279	305	S10   
09279	305	S11   
09279	305	S12   
09279	305	S206  
09279	305	S208  
09279	305	S421  
09279	305	S582  
09279	305	S6    
09279	305	S7    
09279	305	S73   
09279	305	S74   
09279	305	S8    
09279	305	S9    
09291	305	S10   
09291	305	S11   
09291	305	S12   
09291	305	S206  
09291	305	S208  
09291	305	S564  
09291	305	S566  
09291	305	S6    
09291	305	S7    
09291	305	S73   
09291	305	S74   
09291	305	S8    
09291	305	S9    
09298	305	S10   
09298	305	S11   
09298	305	S12   
09298	305	S206  
09298	305	S208  
09298	305	S564  
09298	305	S566  
09298	305	S6    
09298	305	S7    
09298	305	S73   
09298	305	S74   
09298	305	S8    
09298	305	S9    
09302	305	S381  
09302	305	S461  
09302	305	S566  
09302	305	S963  
09316	305	S10   
09316	305	S11   
09316	305	S12   
09316	305	S182  
09316	305	S183  
09316	305	S201  
09316	305	S202  
09316	305	S203  
09316	305	S204  
09316	305	S205  
09316	305	S206  
09316	305	S208  
09316	305	S421  
09316	305	S566  
09316	305	S581  
09316	305	S6    
09316	305	S7    
09316	305	S73   
09316	305	S74   
09316	305	S8    
09316	305	S9    
09326	305	S10   
09326	305	S1027 
09326	305	S11   
09326	305	S12   
09326	305	S206  
09326	305	S208  
09326	305	S461  
09326	305	S6    
09326	305	S7    
09326	305	S73   
09326	305	S74   
09326	305	S8    
09326	305	S9    
09328	305	S1206 
09409	305	S2104 
09421	305	S564  
09421	305	S582  
09422	305	S1202 
09427	305	D4053 
09428	305	D4053 
09429	305	S1167 
09429	305	S441  
09430	305	S441  
09430	305	S561  
09431	305	S2203 
09432	305	S2203 
09433	305	S2105 
09433	305	S2961 
10007	305	S1082 
10066	305	S1082 
10067	305	S1082 
10068	305	S1082 
10098	305	S1581 
10099	305	S1581 
10102	305	S1581 
10119	305	S1581 
10123	305	S1082 
10124	305	S1082 
10173	305	S1581 
10858	305	S1082 
10860	305	S1082 
10861	305	S1082 
10862	305	S1082 
10863	305	S1581 
10864	305	S1082 
11011	305	S1069 
11012	305	S1069 
11019	305	S10   
11019	305	S11   
11019	305	S12   
11019	305	S6    
11019	305	S7    
11019	305	S8    
11019	305	S9    
11090	305	S1121 
11090	305	S564  
11090	305	S619  
11091	305	S1121 
11091	305	S564  
11096	305	S1121 
11096	305	S482  
11097	305	S482  
11101	305	S10   
11101	305	S11   
11101	305	S12   
11101	305	S6    
11101	305	S7    
11101	305	S8    
11101	305	S9    
11112	305	S1065 
11113	305	S1065 
11124	305	S1062 
11124	305	S183  
11124	305	S201  
11124	305	S202  
11124	305	S203  
11124	305	S6    
11124	305	S618  
11125	305	S1062 
11130	305	S25   
11131	305	S25   
11143	305	S1121 
11143	305	S183  
11143	305	S201  
11143	305	S202  
11143	305	S203  
11143	305	S564  
11143	305	S6    
11157	305	S1202 
11205	305	S1062 
11206	305	S1062 
11206	305	S183  
11206	305	S201  
11206	305	S202  
11206	305	S203  
11206	305	S6    
11210	305	S10   
11210	305	S11   
11210	305	S12   
11210	305	S6    
11210	305	S7    
11210	305	S8    
11210	305	S9    
11243	305	S2941 
11250	305	S562  
11250	305	S565  
11251	305	S481  
11251	305	S503  
11251	305	S620  
11252	305	S10   
11252	305	S11   
11252	305	S12   
11252	305	S183  
11252	305	S201  
11252	305	S202  
11252	305	S203  
11252	305	S481  
11252	305	S562  
11252	305	S6    
11252	305	S624  
11252	305	S7    
11252	305	S8    
11252	305	S9    
11253	305	S541  
11253	305	S565  
11257	305	S541  
11257	305	S565  
11260	305	S10   
11260	305	S11   
11260	305	S12   
11260	305	S2941 
11260	305	S6    
11260	305	S7    
11260	305	S78   
11260	305	S8    
11260	305	S80   
11260	305	S9    
11263	305	S2941 
11267	305	S2941 
11279	305	S10   
11279	305	S11   
11279	305	S12   
11279	305	S6    
11279	305	S7    
11279	305	S8    
11279	305	S9    
11282	305	S10   
11282	305	S1062 
11282	305	S11   
11282	305	S12   
11282	305	S183  
11282	305	S201  
11282	305	S202  
11282	305	S203  
11282	305	S6    
11282	305	S7    
11282	305	S8    
11282	305	S9    
11286	305	S1062 
11294	305	S563  
11294	305	S582  
11333	305	S1062 
11333	305	S183  
11333	305	S201  
11333	305	S202  
11333	305	S203  
11333	305	S6    
11333	305	S611  
11339	305	S1062 
11352	305	S563  
11352	305	S566  
11353	305	S563  
11353	305	S566  
11354	305	S563  
11354	305	S566  
11355	305	S563  
11355	305	S566  
11356	305	S563  
11356	305	S566  
11357	305	S563  
11357	305	S566  
11358	305	S563  
11358	305	S566  
11359	305	S2105 
11360	305	S183  
11360	305	S201  
11360	305	S202  
11360	305	S203  
11360	305	S2105 
11360	305	S6    
11394	305	S2105 
11395	305	S2105 
11398	305	S2105 
11399	305	S2105 
11402	305	S2105 
11403	305	S183  
11403	305	S201  
11403	305	S202  
11403	305	S203  
11403	305	S2105 
11403	305	S6    
11411	305	S2105 
11412	305	S2105 
11429	305	S1121 
11429	305	S363  
11429	305	S617  
11463	305	S25   
11464	305	S25   
11468	305	S12   
11468	305	S183  
11468	305	S201  
11468	305	S202  
11468	305	S203  
11507	305	S1062 
11508	305	S10   
11508	305	S1062 
11508	305	S11   
11508	305	S12   
11508	305	S183  
11508	305	S201  
11508	305	S202  
11508	305	S203  
11508	305	S6    
11508	305	S7    
11508	305	S8    
11508	305	S9    
11510	305	S1062 
11529	305	S183  
11529	305	S201  
11529	305	S202  
11529	305	S203  
11529	305	S441  
11529	305	S503  
11529	305	S6    
11529	305	S608  
11530	305	S441  
11540	305	S10   
11540	305	S11   
11540	305	S12   
11540	305	S183  
11540	305	S201  
11540	305	S202  
11540	305	S203  
11540	305	S6    
11540	305	S7    
11540	305	S8    
11540	305	S9    
11546	305	S21   
11547	305	S21   
11549	305	S183  
11549	305	S201  
11549	305	S202  
11549	305	S203  
11549	305	S21   
11549	305	S6    
11565	305	S10   
11565	305	S11   
11565	305	S12   
11565	305	S6    
11565	305	S7    
11565	305	S8    
11565	305	S9    
11674	305	S183  
11674	305	S201  
11674	305	S202  
11674	305	S203  
11674	305	S563  
11674	305	S566  
11705	305	S1069 
11709	305	S10   
11709	305	S11   
11709	305	S12   
11709	305	S6    
11709	305	S7    
11709	305	S8    
11709	305	S9    
11742	305	S1121 
11742	305	S564  
11746	305	S10   
11746	305	S11   
11746	305	S12   
11746	305	S6    
11746	305	S7    
11746	305	S8    
11746	305	S9    
11752	305	S1065 
11757	305	S1062 
11760	305	S25   
11783	305	S10   
11783	305	S11   
11783	305	S12   
11783	305	S6    
11783	305	S7    
11783	305	S8    
11783	305	S9    
11803	305	S10   
11803	305	S11   
11803	305	S12   
11803	305	S6    
11803	305	S7    
11803	305	S8    
11803	305	S9    
11821	305	S1062 
11828	305	S183  
11828	305	S201  
11828	305	S202  
11828	305	S203  
11828	305	S563  
11828	305	S566  
11841	305	S183  
11841	305	S201  
11841	305	S202  
11841	305	S203  
11841	305	S2105 
11841	305	S6    
11842	305	S2105 
11856	305	S25   
11858	305	S12   
11858	305	S183  
11858	305	S201  
11858	305	S202  
11858	305	S203  
11875	305	S10   
11875	305	S1062 
11875	305	S11   
11875	305	S12   
11875	305	S183  
11875	305	S201  
11875	305	S202  
11875	305	S203  
11875	305	S6    
11875	305	S7    
11875	305	S8    
11875	305	S9    
11876	305	S1062 
11884	305	S441  
11886	305	S10   
11886	305	S11   
11886	305	S12   
11886	305	S183  
11886	305	S201  
11886	305	S202  
11886	305	S203  
11886	305	S6    
11886	305	S7    
11886	305	S8    
11886	305	S9    
11887	305	S21   
11888	305	S21   
11921	305	S1062 
11935	305	S183  
11935	305	S202  
11935	305	S203  
11935	305	S22   
11935	305	S6    
11949	305	S183  
11949	305	S202  
11949	305	S203  
11949	305	S22   
11949	305	S6    
11950	305	S2941 
11960	305	S481  
11960	305	S562  
11987	305	S1202 
11987	305	S2941 
11990	305	S1202 
11991	305	S1202 
11992	305	S2941 
12006	305	D4862 
12006	305	S1783 
12061	305	S141  
12062	305	S141  
12063	305	S141  
12065	305	S141  
12078	305	S1063 
12078	305	S503  
12086	305	S343  
12086	305	S363  
12086	305	S502  
12087	305	S343  
12120	305	S83   
12121	305	S83   
12122	305	S83   
12131	305	S77   
12132	305	S77   
12142	305	S85   
12143	305	S85   
12144	305	S85   
12147	305	S502  
12147	305	S564  
12151	305	S86   
12152	305	S86   
12154	305	S941  
12155	305	S79   
12201	305	S1164 
12220	305	S1221 
12220	305	S2109 
12563	305	S141  
12565	305	S141  
12586	305	S343  
12586	305	S363  
12586	305	S502  
12632	305	S77   
12643	305	S85   
12644	305	S85   
12652	305	S86   
13019	305	S2    
13020	305	S2    
13055	305	S2    
13065	305	S2    
13067	305	S2    
13068	305	S2    
13070	305	S2    
13096	305	S2    
13098	305	S2    
13165	305	S2    
13318	305	S1581 
13320	305	S1581 
13321	305	S1581 
13322	305	S1581 
13323	305	S1581 
13324	305	S1581 
13325	305	S1082 
13326	305	S1082 
13327	305	S1082 
13340	305	S1581 
13341	305	S1581 
13343	305	S2    
13369	305	S2    
13370	305	S2    
13373	305	S2    
13375	305	S2    
13377	305	S2    
13378	305	S2    
13391	305	S2    
13394	305	S2    
13398	305	S2    
13399	305	S2    
13401	305	S2    
13402	305	S2    
13404	305	S2    
13405	305	S2    
13407	305	S2    
13408	305	S2    
13410	305	S2    
13411	305	S2    
13413	305	S2    
13414	305	S2    
13415	305	S2    
13416	305	S2    
13417	305	S2    
13418	305	S2    
13419	305	S2    
13420	305	S2    
13421	305	S2    
13422	305	S2    
13423	305	S2    
13424	305	S2    
13425	305	S2    
13426	305	S2    
13439	305	S2    
13440	305	S2    
13441	305	S2    
13442	305	S2    
13443	305	S2    
13444	305	S2    
13445	305	S2    
13446	305	S2    
13447	305	S2    
13448	305	S2    
13449	305	S2    
13450	305	S2    
13451	305	S2    
13452	305	S2    
13453	305	S2    
13454	305	S2    
13455	305	S2    
13456	305	S2    
13485	305	S2    
13486	305	S2    
13487	305	S2    
13488	305	S2    
13490	305	S2    
13491	305	S2    
13492	305	S2    
13493	305	S2    
13494	305	S14   
13495	305	S14   
13496	305	S14   
13497	305	S14   
13498	305	S14   
13565	305	S2703 
13566	305	S2703 
13567	305	S2703 
13568	305	S2703 
13569	305	S2703 
13805	305	S2    
13806	305	S2    
13809	305	S2    
13810	305	S2    
13811	305	S2    
13812	305	S2    
13813	305	S2    
13814	305	S2    
13850	305	S2    
13851	305	S2    
13853	305	S2    
13854	305	S2    
13856	305	S2    
13857	305	S2    
13868	305	S2    
13869	305	S2    
13870	305	S2    
13871	305	S2    
13872	305	S2    
13873	305	S2    
13874	305	S2    
13875	305	S2    
13876	305	S2    
13877	305	S2    
13878	305	S2    
13879	305	S2    
13880	305	S2    
13881	305	S2    
13882	305	S2    
13891	305	S2    
13893	305	S2    
13894	305	S2    
13896	305	S2    
13898	305	S2    
13900	305	S2    
13909	305	S2    
13910	305	S2    
13911	305	S2    
13912	305	S2    
13913	305	S2    
13914	305	S2    
13917	305	S2    
13918	305	S2    
13920	305	S2    
13921	305	S2    
13923	305	S2    
13924	305	S2    
13929	305	S2    
13930	305	S2    
13931	305	S2    
13932	305	S2    
13934	305	S2    
13935	305	S2    
13948	305	S2    
13949	305	S2    
13950	305	S2    
13951	305	S2    
13952	305	S2    
13953	305	S2    
13954	305	S2    
13955	305	S2    
13956	305	S2    
13957	305	S2    
13958	305	S2    
13959	305	S2    
13968	305	S2    
13969	305	S2    
13970	305	S2    
13971	305	S2    
13985	305	S2    
13988	305	S2703 
13989	305	S2703 
13990	305	S2703 
13991	305	S2703 
13992	305	S2703 
13994	305	S2703 
13995	305	S2703 
13996	305	S2703 
13997	305	S2703 
13998	305	S2703 
14003	305	S2103 
14006	305	S2103 
14052	305	S10   
14052	305	S11   
14052	305	S12   
14052	305	S6    
14052	305	S7    
14052	305	S8    
14052	305	S9    
14084	305	S2103 
14096	305	S2103 
14106	305	S2103 
14137	305	S1068 
14144	305	S1068 
14145	305	S1064 
14145	305	S1066 
14145	305	S1068 
14145	305	S1122 
14146	305	S1068 
14147	305	S1068 
14148	305	S1068 
14149	305	S1068 
14154	305	S2702 
14156	305	S2702 
14166	305	S10   
14166	305	S11   
14166	305	S12   
14166	305	S6    
14166	305	S7    
14166	305	S8    
14166	305	S9    
14209	305	S1064 
14209	305	S1066 
14209	305	S1122 
14209	305	S23   
14219	305	S10   
14219	305	S11   
14219	305	S12   
14219	305	S6    
14219	305	S7    
14219	305	S8    
14219	305	S9    
14238	305	S2104 
14242	305	S2104 
14267	305	S10   
14267	305	S11   
14267	305	S12   
14267	305	S6    
14267	305	S7    
14267	305	S8    
14267	305	S9    
14323	305	S1067 
14347	305	S1064 
14347	305	S1122 
14366	305	S2104 
14370	305	S2104 
14382	305	S1164 
14400	305	S1064 
14400	305	S1066 
14400	305	S1068 
14400	305	S1122 
14416	305	S1064 
14416	305	S1066 
14416	305	S1068 
14416	305	S1122 
14429	305	S20   
14429	305	S23   
14429	305	S25   
14432	305	S1068 
14433	305	S1068 
14434	305	S1068 
14440	305	S2109 
14450	305	S1164 
14460	305	S1164 
14461	305	S1164 
14462	305	S2109 
14475	305	S1068 
14476	305	S1068 
14559	305	S1068 
14601	305	S1066 
14602	305	S2103 
15027	305	S10   
15027	305	S11   
15027	305	S1163 
15027	305	S12   
15027	305	S9    
15073	305	S1163 
15087	305	S2109 
15152	305	S2104 
15232	305	S1163 
15260	305	S2109 
15261	305	S1163 
15262	305	S1163 
16006	305	S1164 
16010	305	S1164 
16011	305	S1164 
16028	305	S10   
16028	305	S11   
16028	305	S12   
16028	305	S182  
16028	305	S183  
16028	305	S203  
16028	305	S6    
16028	305	S7    
16028	305	S8    
16028	305	S9    
16029	305	S1164 
16037	305	S1164 
16037	305	S2202 
16038	305	S1164 
16038	305	S182  
16038	305	S183  
16038	305	S203  
16038	305	S2202 
16042	305	S1065 
16042	305	S2202 
16043	305	S10   
16043	305	S1065 
16043	305	S11   
16043	305	S12   
16043	305	S182  
16043	305	S183  
16043	305	S203  
16043	305	S2202 
16043	305	S6    
16043	305	S7    
16043	305	S8    
16043	305	S9    
16089	305	S563  
16097	305	S22   
16098	305	S10   
16098	305	S11   
16098	305	S12   
16098	305	S182  
16098	305	S183  
16098	305	S203  
16098	305	S22   
16098	305	S6    
16098	305	S7    
16098	305	S8    
16098	305	S9    
16112	305	S39   
16114	305	S39   
16120	305	S39   
16123	305	S39   
16126	305	S39   
16139	305	S39   
16147	305	S2104 
16159	305	D342  
16159	305	S39   
16167	305	S2203 
16174	305	S18   
16338	305	S1164 
16338	305	S182  
16338	305	S183  
16338	305	S203  
16338	305	S2202 
16343	305	S10   
16343	305	S1065 
16343	305	S11   
16343	305	S12   
16343	305	S182  
16343	305	S183  
16343	305	S203  
16343	305	S2202 
16343	305	S6    
16343	305	S7    
16343	305	S8    
16343	305	S9    
16397	305	S22   
16398	305	S10   
16398	305	S11   
16398	305	S12   
16398	305	S182  
16398	305	S183  
16398	305	S203  
16398	305	S22   
16398	305	S6    
16398	305	S7    
16398	305	S8    
16398	305	S9    
17202	305	S1082 
17203	305	S1082 
17204	305	S1082 
17218	305	S1581 
17219	305	S1581 
17332	305	S3    
17335	305	S3    
17340	305	S3    
17341	305	S3    
17342	305	S3    
17345	305	S3    
17346	305	S3    
17347	305	S3    
17348	305	S3    
18001	305	S1162 
18002	305	S1162 
18069	305	S20   
18079	305	S25   
18159	305	S21   
18166	305	S25   
18168	305	S25   
18215	305	S25   
18228	305	S23   
18231	305	S25   
18258	305	S1162 
18259	305	S1162 
18262	305	S1162 
18263	305	S1162 
18288	305	S27   
18350	305	S21   
18365	305	S27   
18376	305	S25   
18403	305	S27   
18927	305	S25   
18930	305	S2203 
18931	305	S2203 
18932	305	S27   
18933	305	S27   
18934	305	S27   
18935	305	S27   
18936	305	S27   
19003	305	S26   
19034	305	S26   
19035	305	S26   
19056	305	S26   
19057	305	S2109 
19058	305	S2109 
19064	305	S1164 
19076	305	S1164 
19078	305	S1069 
19088	305	S10   
19088	305	S11   
19088	305	S12   
19088	305	S6    
19088	305	S7    
19088	305	S8    
19088	305	S9    
19109	305	S1164 
19120	305	S10   
19120	305	S1069 
19120	305	S11   
19120	305	S12   
19120	305	S6    
19120	305	S7    
19120	305	S8    
19120	305	S9    
19129	305	S10   
19129	305	S11   
19129	305	S12   
19129	305	S6    
19129	305	S7    
19129	305	S8    
19129	305	S9    
19155	305	S1164 
19230	305	S1063 
19283	305	S1067 
19300	305	S10   
19300	305	S11   
19300	305	S12   
19300	305	S6    
19300	305	S7    
19300	305	S8    
19300	305	S9    
19335	305	S10   
19335	305	S11   
19335	305	S12   
19335	305	S6    
19335	305	S7    
19335	305	S8    
19335	305	S9    
19337	305	S2109 
19350	305	S1164 
19411	305	S26   
19856	305	S1067 
19868	305	S2109 
19873	305	S1067 
20046	305	S20   
20047	305	S20   
20048	305	S20   
20049	305	S20   
20100	305	S10   
20100	305	S11   
20100	305	S1163 
20100	305	S12   
20100	305	S20   
20100	305	S206  
20100	305	S208  
20100	305	S2682 
20100	305	S2683 
20100	305	S2684 
20100	305	S6    
20100	305	S7    
20100	305	S8    
20100	305	S9    
20109	305	S2105 
20110	305	S10   
20110	305	S11   
20110	305	S12   
20110	305	S206  
20110	305	S208  
20110	305	S2105 
20110	305	S2682 
20110	305	S2683 
20110	305	S2684 
20110	305	S6    
20110	305	S7    
20110	305	S8    
20110	305	S9    
20121	305	S10   
20121	305	S11   
20121	305	S1163 
20121	305	S12   
20121	305	S20   
20121	305	S206  
20121	305	S208  
20121	305	S2682 
20121	305	S2683 
20121	305	S2684 
20121	305	S6    
20121	305	S7    
20121	305	S8    
20121	305	S9    
20132	305	S1202 
20310	305	S10   
20310	305	S11   
20310	305	S12   
20310	305	S206  
20310	305	S208  
20310	305	S2105 
20310	305	S2682 
20310	305	S2683 
20310	305	S2684 
20310	305	S6    
20310	305	S7    
20310	305	S8    
20310	305	S9    
20321	305	S10   
20321	305	S11   
20321	305	S1163 
20321	305	S12   
20321	305	S20   
20321	305	S206  
20321	305	S208  
20321	305	S2682 
20321	305	S2683 
20321	305	S2684 
20321	305	S6    
20321	305	S7    
20321	305	S8    
20321	305	S9    
20400	305	S10   
20400	305	S11   
20400	305	S1163 
20400	305	S12   
20400	305	S20   
20400	305	S206  
20400	305	S208  
20400	305	S2682 
20400	305	S2683 
20400	305	S2684 
20400	305	S6    
20400	305	S7    
20400	305	S8    
20400	305	S9    
20409	305	S2105 
20410	305	S10   
20410	305	S11   
20410	305	S12   
20410	305	S206  
20410	305	S208  
20410	305	S2105 
20410	305	S2682 
20410	305	S2683 
20410	305	S2684 
20410	305	S6    
20410	305	S7    
20410	305	S8    
20410	305	S9    
20421	305	S10   
20421	305	S11   
20421	305	S1163 
20421	305	S12   
20421	305	S20   
20421	305	S206  
20421	305	S208  
20421	305	S2682 
20421	305	S2683 
20421	305	S2684 
20421	305	S6    
20421	305	S7    
20421	305	S8    
20421	305	S9    
20446	305	S20   
20447	305	S20   
20510	305	S10   
20510	305	S11   
20510	305	S12   
20510	305	S206  
20510	305	S208  
20510	305	S2105 
20510	305	S2682 
20510	305	S2683 
20510	305	S2684 
20510	305	S6    
20510	305	S7    
20510	305	S8    
20510	305	S9    
20521	305	S10   
20521	305	S11   
20521	305	S1163 
20521	305	S12   
20521	305	S20   
20521	305	S206  
20521	305	S208  
20521	305	S2682 
20521	305	S2683 
20521	305	S2684 
20521	305	S6    
20521	305	S7    
20521	305	S8    
20521	305	S9    
20623	305	S1742 
20624	305	S1742 
20628	305	S1742 
20629	305	S1742 
20630	305	S1742 
20634	305	S1742 
20635	305	S1742 
20636	305	S1742 
20640	305	S1742 
20641	305	S1742 
20645	305	S1742 
20646	305	S1742 
21138	305	S1064 
21138	305	S1066 
21138	305	S1122 
21141	305	S1064 
21224	305	S19   
21225	305	S19   
21226	305	S22   
21227	305	S22   
21229	305	S1122 
21238	305	S2801 
21239	305	S1066 
21240	305	S1066 
21241	305	S1066 
21242	305	S1066 
21243	305	S1066 
21244	305	S1066 
21245	305	S1066 
21246	305	S1066 
21247	305	S1066 
21248	305	S1066 
21249	305	S1064 
21250	305	S1064 
21251	305	S1064 
21252	305	S1064 
21253	305	S1064 
21254	305	S1064 
21255	305	S1064 
21256	305	S1064 
21257	305	S1064 
21259	305	S1064 
21260	305	S1082 
21261	305	S1082 
21262	305	S1082 
21263	305	S1082 
21264	305	S1082 
21265	305	S1082 
21266	305	S1082 
21267	305	S1082 
21268	305	S1082 
21269	305	S1082 
21270	305	S1082 
21271	305	S2108 
21272	305	S2108 
21273	305	S2108 
21274	305	S2108 
21275	305	S2108 
21276	305	S2108 
21277	305	S2110 
21278	305	S2110 
21279	305	S2110 
21280	305	S2110 
21281	305	S2110 
21282	305	S2110 
21283	305	S2111 
21284	305	S2111 
21285	305	S2111 
21286	305	S2111 
21287	305	S2112 
21288	305	S2112 
21289	305	S2112 
21290	305	S2112 
21291	305	S2112 
21292	305	S2112 
21293	305	S2782 
21294	305	S2782 
21295	305	S2782 
21296	305	S2782 
21297	305	S2782 
21298	305	S2782 
21299	305	S2110 
21299	305	S2111 
21299	305	S2112 
21299	305	S2782 
21300	305	S2110 
21300	305	S2112 
21300	305	S2782 
21301	305	S2110 
21301	305	S2111 
21301	305	S2112 
21301	305	S2782 
21302	305	S2110 
21302	305	S2111 
21302	305	S2112 
21302	305	S2782 
21303	305	S2110 
21303	305	S2112 
21303	305	S2782 
21304	305	S2110 
21304	305	S2111 
21304	305	S2112 
21304	305	S2782 
21308	305	S2801 
21309	305	S2801 
21310	305	S2801 
21311	305	S2801 
21312	305	S2801 
21313	305	S2801 
21314	305	S2801 
21315	305	S2801 
21316	305	S2801 
21317	305	S2801 
21318	305	S2801 
21319	305	S2801 
21320	305	S2801 
21321	305	S2801 
21322	305	S2801 
21323	305	S2801 
21324	305	S2801 
21325	305	S2801 
21326	305	S2801 
21337	305	S2801 
21343	305	S2801 
21346	305	S2801 
21347	305	S2801 
21348	305	S2801 
21349	305	S2801 
22247	305	S20   
22903	305	S21   
22904	305	S18   
22909	305	S22   
22911	305	S18   
22912	305	S19   
22914	305	S19   
22915	305	S19   
22916	305	S19   
23009	305	S2703 
23010	305	S2703 
23011	305	S2703 
23012	305	S2703 
23013	305	S2703 
23014	305	S2703 
23015	305	S2703 
23016	305	S2703 
23017	305	S2703 
23018	305	S2703 
23019	305	S2703 
23020	305	S2703 
23021	305	S2703 
23022	305	S2703 
23023	305	S2703 
23024	305	S2703 
23025	305	S2703 
23027	305	S2703 
23028	305	S2703 
23029	305	S2703 
23030	305	S2703 
23031	305	S2703 
23032	305	S2703 
23033	305	S2703 
23034	305	S2703 
23035	305	S2703 
23036	305	S2703 
23037	305	S2703 
23038	305	S2703 
23039	305	S2703 
23040	305	S2703 
23041	305	S2703 
23042	305	S2703 
23043	305	S2703 
23044	305	S2703 
23045	305	S2703 
23046	305	S2703 
23047	305	S2703 
23048	305	S2703 
23049	305	S2703 
23050	305	S2703 
23051	305	S2703 
23052	305	S2703 
23053	305	S2703 
23054	305	S2703 
23055	305	S2703 
23056	305	S2703 
23057	305	S2703 
23058	305	S2703 
23059	305	S2703 
23060	305	S2703 
23061	305	S2703 
23062	305	S2703 
23063	305	S2703 
23064	305	S2703 
23065	305	S2703 
23557	305	S14   
23558	305	S14   
23559	305	S14   
23560	305	S14   
23561	305	S14   
23562	305	S14   
23563	305	S14   
23564	305	S14   
23565	305	S14   
23566	305	S14   
23567	305	S14   
23568	305	S14   
23569	305	S14   
23570	305	S14   
23571	305	S14   
23572	305	S14   
23573	305	S14   
23574	305	S14   
23575	305	S14   
23576	305	S14   
23577	305	S14   
23578	305	S14   
23579	305	S14   
23580	305	S14   
23581	305	S14   
23582	305	S2    
23583	305	S2    
23584	305	S2    
23585	305	S2    
23586	305	S2    
23587	305	S2    
23588	305	S2    
23589	305	S2    
23590	305	S2    
23591	305	S2    
23592	305	S2    
23593	305	S2    
23594	305	S2    
23595	305	S2    
23596	305	S2    
23597	305	S2    
23598	305	S2    
23599	305	S2    
23600	305	S2    
23601	305	S2    
23602	305	S2    
23603	305	S2    
23604	305	S2    
23605	305	S2    
23606	305	S2    
23607	305	S2    
23608	305	S2    
23609	305	S2    
23610	305	S2    
23611	305	S2    
23612	305	S2    
23613	305	S2    
23614	305	S2    
23615	305	S2    
23616	305	S2    
23617	305	S2    
23618	305	S2    
23619	305	S2    
23620	305	S2    
23621	305	S2    
23622	305	S2    
23623	305	S2    
23624	305	S2    
23625	305	S2    
23626	305	S2    
23627	305	S2    
23628	305	S2    
23629	305	S2    
23630	305	S2    
23631	305	S2    
23632	305	S2    
23633	305	S2    
23634	305	S2    
23635	305	S2    
23636	305	S2    
23637	305	S2    
23638	305	S2    
23640	305	S1581 
23646	305	S2    
23647	305	S2    
23648	305	S2    
23649	305	S2    
23650	305	S2    
23651	305	S2    
23652	305	S2    
23653	305	S2    
23654	305	S2    
23655	305	S2    
23656	305	S2    
23657	305	S2    
23658	305	S2    
23659	305	S2    
23660	305	S2    
35001	305	D4961 
35002	305	D4961 
35003	305	D4961 
35009	305	D4961 
35010	305	D4961 
35011	305	D4961 
35012	305	D4961 
35013	305	D4961 
35014	305	D4961 
35015	305	D4961 
35016	305	D4961 
35021	305	D4961 
35022	305	D4961 
35023	305	D4961 
35024	305	D4961 
35025	305	D4961 
35027	305	D4961 
35029	305	D4961 
35030	305	D4961 
35034	305	D4961 
35038	305	D4961 
35040	305	D4961 
35042	305	D4961 
35047	305	D4961 
35048	305	D4961 
35050	305	D4961 
35051	305	D4961 
35054	305	D4961 
35055	305	D4961 
35056	305	D4961 
35057	305	D4961 
35058	305	D4961 
35059	305	D4961 
35060	305	D4961 
35063	305	D4961 
35064	305	D4961 
35068	305	D4961 
35071	305	D4961 
35072	305	D4961 
35073	305	D4961 
35074	305	D4961 
35075	305	D4961 
35078	305	D4961 
35079	305	D4961 
35081	305	D4961 
35082	305	D4961 
35083	305	D4961 
35085	305	D4961 
35086	305	D4961 
35087	305	D4961 
35088	305	D4961 
35089	305	D4961 
35090	305	D4961 
35091	305	D4961 
35092	305	D4961 
35093	305	D4961 
35130	305	S2381 
35131	305	S2381 
35132	305	S2381 
35133	305	S2381 
35134	305	S2381 
35135	305	S2381 
35136	305	S2381 
35137	305	S2381 
35138	305	S2381 
35140	305	S2381 
35141	305	S2381 
35142	305	S2381 
35143	305	S2381 
35144	305	S2381 
35145	305	S2381 
35146	305	S2381 
35147	305	S2381 
35148	305	S2381 
42190	305	S243  
43158	305	S2109 
43215	305	S26   
43329	305	S25   
43364	305	S26   
43378	305	S1082 
43514	305	S1067 
48052	305	S1362 
01001	306	S10   
01001	306	S11   
01001	306	S12   
01001	306	S6    
01001	306	S7    
01001	306	S8    
01001	306	S9    
01026	306	S25   
01032	306	S19   
01040	306	S10   
01040	306	S11   
01040	306	S12   
01040	306	S6    
01040	306	S7    
01040	306	S8    
01040	306	S9    
01042	306	S10   
01042	306	S11   
01042	306	S12   
01042	306	S19   
01042	306	S6    
01042	306	S7    
01042	306	S8    
01042	306	S9    
01046	306	S19   
01077	306	S10   
01077	306	S11   
01077	306	S12   
01077	306	S27   
01077	306	S6    
01077	306	S7    
01077	306	S8    
01077	306	S9    
01079	306	S10   
01079	306	S1063 
01079	306	S11   
01079	306	S12   
01079	306	S7    
01079	306	S8    
01079	306	S9    
01082	306	S1063 
01085	306	S10   
01085	306	S1063 
01085	306	S11   
01085	306	S12   
01085	306	S6    
01085	306	S7    
01085	306	S8    
01085	306	S9    
01123	306	S1063 
01123	306	S561  
01124	306	S1065 
01125	306	S1065 
01145	306	S10   
01145	306	S11   
01145	306	S12   
01145	306	S6    
01145	306	S7    
01145	306	S8    
01145	306	S9    
01202	306	S1163 
02048	306	S2109 
02048	306	S2922 
02053	306	S2109 
02053	306	S2922 
04017	306	S19   
04020	306	S19   
04021	306	S19   
04023	306	S19   
04053	306	S19   
04114	306	S19   
04120	306	S19   
04141	306	S19   
04142	306	S19   
04143	306	S19   
04144	306	S19   
04367	306	S19   
04610	306	S18   
04628	306	S18   
04629	306	S18   
04630	306	S19   
04631	306	S20   
04635	306	S19   
04636	306	S19   
04638	306	S26   
04639	306	S26   
04640	306	S26   
04641	306	S25   
04656	306	S2221 
04657	306	S2221 
04658	306	S2221 
04659	306	S2221 
04660	306	S2221 
04661	306	S2221 
04662	306	S2221 
04663	306	S2221 
04673	306	S2401 
04674	306	S2401 
04675	306	S2401 
04676	306	S2401 
04677	306	S2401 
05023	306	S1581 
05024	306	S1581 
05027	306	S1082 
05028	306	S1082 
05173	306	S1581 
05174	306	S1581 
05175	306	S1581 
05176	306	S1581 
05177	306	S1581 
05178	306	S1581 
05312	306	S26   
05313	306	S26   
05320	306	S26   
05623	306	D4282 
05624	306	S3    
05625	306	D4282 
05626	306	D4281 
05626	306	D4282 
05627	306	D4282 
05628	306	D4281 
05628	306	D4282 
05629	306	D4281 
05630	306	D4282 
05631	306	D4282 
05632	306	S3    
05661	306	S1082 
06016	306	S18   
06019	306	S18   
06043	306	S18   
06094	306	S18   
06128	306	S18   
06159	306	S18   
06164	306	S23   
06931	306	S22   
06982	306	S18   
06983	306	S18   
06984	306	S2104 
06985	306	S2104 
07002	306	S222  
07005	306	S248  
07007	306	S1164 
07008	306	S238  
07011	306	S227  
07015	306	S248  
07016	306	S248  
07022	306	S21   
07039	306	S244  
07052	306	S227  
07056	306	S248  
07057	306	S235  
07057	306	S238  
07063	306	S1164 
07063	306	S582  
07064	306	S1164 
07068	306	S1041 
07075	306	S1164 
07078	306	S228  
07079	306	S227  
07080	306	S227  
07241	306	S21   
07276	306	S259  
07278	306	S259  
07279	306	S259  
07909	306	S259  
07910	306	S245  
07913	306	S238  
07921	306	S228  
07923	306	S245  
07926	306	S228  
07927	306	S227  
07929	306	S227  
07931	306	S222  
07938	306	S233  
07939	306	S235  
07944	306	S227  
07945	306	S21   
07949	306	S23   
07950	306	S23   
07951	306	S243  
07952	306	S1164 
07953	306	S1164 
07953	306	S582  
07954	306	S582  
07955	306	S1164 
07956	306	S1164 
07957	306	S1164 
07958	306	S1164 
07959	306	S1164 
07960	306	S1164 
08001	306	S1065 
08003	306	S2664 
08005	306	S2664 
08010	306	S702  
08011	306	S702  
08012	306	S1065 
08013	306	S2421 
08014	306	S1065 
08017	306	S603  
08018	306	S702  
08019	306	S603  
08020	306	S1065 
08023	306	S2664 
08025	306	S2662 
08026	306	S603  
08028	306	S2664 
08030	306	S1065 
08031	306	S2664 
08032	306	S2664 
08035	306	S603  
08045	306	S603  
08047	306	S702  
08048	306	S603  
08049	306	S702  
08050	306	S603  
08054	306	S702  
08057	306	S603  
08058	306	S2664 
08059	306	S702  
08060	306	S2664 
08061	306	S1065 
08064	306	S603  
08065	306	S1065 
08065	306	S2662 
08066	306	S702  
08067	306	S2664 
08068	306	S2664 
08069	306	S2664 
08071	306	S2664 
08074	306	S2662 
08077	306	S1065 
08078	306	S603  
08082	306	S603  
08083	306	S2502 
08085	306	S702  
08086	306	S603  
08087	306	S603  
08089	306	S603  
08092	306	S702  
08094	306	S702  
08116	306	S2502 
08124	306	S702  
08128	306	S702  
08130	306	S702  
08138	306	S2502 
08139	306	S603  
08146	306	S702  
08147	306	S1065 
08147	306	S2422 
08177	306	S2502 
08189	306	S2664 
08190	306	S603  
08194	306	S603  
08200	306	S702  
08202	306	S603  
08206	306	S2502 
08210	306	S702  
08211	306	S702  
08212	306	S702  
08214	306	S702  
08215	306	S702  
08216	306	S702  
08217	306	S2664 
08218	306	S1065 
08219	306	S702  
08220	306	S702  
08221	306	S702  
08225	306	S702  
08229	306	S702  
08231	306	S702  
08232	306	S702  
08243	306	S603  
08244	306	S603  
08245	306	S603  
08246	306	S603  
08247	306	S603  
08253	306	S2664 
08258	306	S2664 
08259	306	S2662 
08261	306	S603  
08262	306	S603  
08263	306	S603  
08266	306	S603  
08267	306	S603  
08268	306	S603  
08269	306	S603  
08270	306	S603  
08271	306	S603  
08272	306	S603  
08273	306	S603  
08274	306	S603  
08277	306	S603  
08278	306	S603  
08283	306	S2664 
08284	306	S2664 
08286	306	S2664 
08287	306	S2664 
08288	306	S2664 
08289	306	S2664 
08293	306	S702  
08294	306	S702  
08299	306	S702  
08309	306	S2664 
08315	306	S702  
08316	306	S702  
08317	306	S702  
08318	306	S2664 
08319	306	S2664 
08345	306	S603  
08346	306	S2502 
08347	306	S2502 
08348	306	S2502 
08349	306	S2502 
08350	306	S2502 
08351	306	S702  
08352	306	S702  
08353	306	S702  
08354	306	S702  
08355	306	S702  
08357	306	S702  
08358	306	S702  
08359	306	S702  
08360	306	S702  
08361	306	S702  
08362	306	S702  
08363	306	S702  
08364	306	S702  
08366	306	S702  
08367	306	S603  
08368	306	S603  
08370	306	S603  
08371	306	S603  
08372	306	S603  
08374	306	S2664 
08376	306	S2664 
08378	306	S2161 
08379	306	S2664 
08380	306	S2664 
08383	306	S2664 
08384	306	S2664 
08385	306	S2664 
08386	306	S2664 
08387	306	S2664 
08388	306	S2664 
08389	306	S2664 
08390	306	S2664 
08391	306	S682  
08392	306	S2664 
08393	306	S2664 
08394	306	S702  
08395	306	S702  
08396	306	S702  
08397	306	S603  
08398	306	S603  
08399	306	S603  
08400	306	S881  
08401	306	S881  
08402	306	S702  
08403	306	S1209 
08408	306	S2502 
08409	306	S2502 
08410	306	S702  
08411	306	S702  
08412	306	S702  
08413	306	S702  
08414	306	S702  
08415	306	S702  
08416	306	S702  
08417	306	S702  
08418	306	S702  
08419	306	S702  
08420	306	S702  
08421	306	S702  
08422	306	S702  
08435	306	S1065 
08436	306	S702  
08444	306	S702  
08446	306	S702  
08448	306	S702  
08449	306	S702  
08450	306	S702  
08454	306	S2664 
08455	306	S2664 
08456	306	S2664 
08457	306	S2664 
08458	306	S2664 
08459	306	S2664 
08460	306	S2664 
08461	306	S2664 
08462	306	S2664 
08463	306	S2664 
08465	306	S2664 
08466	306	S2664 
08467	306	S2161 
08468	306	S2664 
08469	306	S2664 
08470	306	S2664 
08471	306	S2664 
08472	306	S2664 
08473	306	S2664 
08474	306	S2664 
08476	306	S2502 
08478	306	S2502 
08481	306	S2502 
08482	306	S2502 
08483	306	S2502 
08484	306	S2502 
08487	306	S2502 
08488	306	S2502 
08489	306	S2502 
08490	306	S2502 
08491	306	S2502 
08492	306	S2502 
08493	306	S2502 
08495	306	S2502 
08497	306	S2502 
08500	306	S2502 
08501	306	S2502 
08504	306	S2662 
08505	306	S2662 
08506	306	S2662 
08507	306	S2662 
08508	306	S2662 
08509	306	S2662 
09003	306	D4070 
09003	306	S1183 
09003	306	S502  
09003	306	S561  
09004	306	S502  
09021	306	S10   
09021	306	S11   
09021	306	S12   
09021	306	S206  
09021	306	S208  
09021	306	S7    
09021	306	S8    
09021	306	S9    
09032	306	S21   
09037	306	D4070 
09037	306	S1031 
09037	306	S1621 
09037	306	S381  
09037	306	S481  
09037	306	S502  
09038	306	S1031 
09038	306	S1621 
09038	306	S481  
09038	306	S502  
09039	306	D4070 
09039	306	S381  
09040	306	S10   
09040	306	S1023 
09040	306	S11   
09040	306	S12   
09040	306	S206  
09040	306	S208  
09040	306	S481  
09040	306	S562  
09040	306	S6    
09040	306	S7    
09040	306	S73   
09040	306	S74   
09040	306	S8    
09040	306	S9    
09042	306	S566  
09050	306	S1141 
09050	306	S441  
09060	306	D4070 
09060	306	S381  
09062	306	S381  
09062	306	S404  
09070	306	D4070 
09070	306	S10   
09070	306	S11   
09070	306	S12   
09070	306	S182  
09070	306	S183  
09070	306	S201  
09070	306	S202  
09070	306	S203  
09070	306	S204  
09070	306	S205  
09070	306	S206  
09070	306	S208  
09070	306	S53   
09070	306	S582  
09070	306	S6    
09070	306	S73   
09070	306	S74   
09070	306	S8    
09070	306	S9    
09078	306	S561  
09079	306	S1701 
09087	306	S1032 
09087	306	S564  
09087	306	S582  
09094	306	S363  
09094	306	S582  
09112	306	D4070 
09112	306	S482  
09112	306	S563  
09132	306	D4070 
09132	306	S10   
09132	306	S1062 
09132	306	S11   
09132	306	S12   
09132	306	S206  
09132	306	S208  
09132	306	S6    
09132	306	S7    
09132	306	S8    
09132	306	S9    
09139	306	S381  
09148	306	D4070 
09148	306	S1033 
09148	306	S363  
09149	306	S381  
09160	306	S1065 
09181	306	D4070 
09181	306	S10   
09181	306	S1024 
09181	306	S11   
09181	306	S1121 
09181	306	S12   
09181	306	S206  
09181	306	S208  
09181	306	S461  
09181	306	S6    
09181	306	S7    
09181	306	S73   
09181	306	S74   
09181	306	S8    
09181	306	S9    
09183	306	S381  
09184	306	D4070 
09184	306	S1026 
09184	306	S562  
09184	306	S565  
09191	306	D4070 
09191	306	S421  
09191	306	S582  
09195	306	S1202 
09195	306	S1562 
09202	306	S482  
09202	306	S564  
09218	306	S1065 
09218	306	S1161 
09236	306	D4070 
09236	306	S10   
09236	306	S11   
09236	306	S12   
09236	306	S461  
09236	306	S582  
09236	306	S6    
09236	306	S7    
09236	306	S73   
09236	306	S74   
09236	306	S8    
09236	306	S9    
09252	306	D4070 
09252	306	S10   
09252	306	S11   
09252	306	S12   
09252	306	S206  
09252	306	S208  
09252	306	S482  
09252	306	S541  
09252	306	S6    
09252	306	S7    
09252	306	S73   
09252	306	S74   
09252	306	S8    
09252	306	S9    
09266	306	D4070 
09266	306	S1167 
09266	306	S441  
09266	306	S561  
09273	306	S2104 
09273	306	S2985 
09279	306	S10   
09279	306	S11   
09279	306	S12   
09279	306	S206  
09279	306	S208  
09279	306	S421  
09279	306	S582  
09279	306	S6    
09279	306	S7    
09279	306	S73   
09279	306	S74   
09279	306	S8    
09279	306	S9    
09291	306	S10   
09291	306	S11   
09291	306	S12   
09291	306	S206  
09291	306	S208  
09291	306	S564  
09291	306	S566  
09291	306	S6    
09291	306	S7    
09291	306	S73   
09291	306	S74   
09291	306	S8    
09291	306	S9    
09298	306	S10   
09298	306	S11   
09298	306	S12   
09298	306	S206  
09298	306	S208  
09298	306	S564  
09298	306	S566  
09298	306	S6    
09298	306	S7    
09298	306	S73   
09298	306	S74   
09298	306	S8    
09298	306	S9    
09302	306	S381  
09302	306	S461  
09302	306	S566  
09302	306	S963  
09316	306	S10   
09316	306	S11   
09316	306	S1162 
09316	306	S12   
09316	306	S182  
09316	306	S183  
09316	306	S201  
09316	306	S202  
09316	306	S203  
09316	306	S204  
09316	306	S205  
09316	306	S206  
09316	306	S208  
09316	306	S421  
09316	306	S566  
09316	306	S581  
09316	306	S6    
09316	306	S7    
09316	306	S73   
09316	306	S74   
09316	306	S8    
09316	306	S9    
09326	306	S10   
09326	306	S1027 
09326	306	S11   
09326	306	S12   
09326	306	S206  
09326	306	S208  
09326	306	S441  
09326	306	S461  
09326	306	S6    
09326	306	S7    
09326	306	S73   
09326	306	S74   
09326	306	S8    
09326	306	S9    
09328	306	S1206 
09409	306	S2104 
09409	306	S2985 
09421	306	S564  
09421	306	S582  
09422	306	S1202 
09427	306	D4053 
09428	306	D4053 
09429	306	D4070 
09429	306	S1167 
09429	306	S441  
09430	306	S441  
09430	306	S561  
09431	306	S2203 
09432	306	S2203 
09433	306	S2105 
09433	306	S2961 
10007	306	S1082 
10066	306	S1082 
10067	306	S1082 
10068	306	S1082 
10098	306	S1581 
10099	306	S1581 
10102	306	S1581 
10119	306	S1581 
10123	306	S1082 
10124	306	S1082 
10173	306	S1581 
10858	306	S1082 
10860	306	S1082 
10861	306	S1082 
10862	306	S1082 
10863	306	S1581 
10864	306	S1082 
11011	306	S1069 
11012	306	S1069 
11019	306	S10   
11019	306	S11   
11019	306	S12   
11019	306	S6    
11019	306	S7    
11019	306	S8    
11019	306	S9    
11090	306	S1121 
11090	306	S1164 
11090	306	S564  
11090	306	S619  
11091	306	S1121 
11091	306	S564  
11096	306	S1121 
11096	306	S482  
11097	306	S482  
11101	306	S10   
11101	306	S11   
11101	306	S12   
11101	306	S6    
11101	306	S7    
11101	306	S8    
11101	306	S9    
11112	306	S1065 
11113	306	S1065 
11124	306	S1062 
11124	306	S183  
11124	306	S201  
11124	306	S202  
11124	306	S203  
11124	306	S6    
11124	306	S618  
11125	306	S1062 
11130	306	S25   
11131	306	S25   
11143	306	S1121 
11143	306	S183  
11143	306	S201  
11143	306	S202  
11143	306	S203  
11143	306	S564  
11143	306	S6    
11157	306	S1202 
11205	306	S1062 
11206	306	S1062 
11206	306	S183  
11206	306	S201  
11206	306	S202  
11206	306	S203  
11206	306	S6    
11210	306	S10   
11210	306	S11   
11210	306	S12   
11210	306	S6    
11210	306	S7    
11210	306	S8    
11210	306	S9    
11243	306	S2941 
11250	306	S562  
11250	306	S565  
11251	306	S481  
11251	306	S503  
11251	306	S620  
11252	306	S10   
11252	306	S11   
11252	306	S12   
11252	306	S183  
11252	306	S201  
11252	306	S202  
11252	306	S203  
11252	306	S481  
11252	306	S562  
11252	306	S6    
11252	306	S624  
11252	306	S7    
11252	306	S8    
11252	306	S9    
11253	306	S541  
11253	306	S565  
11257	306	S541  
11257	306	S565  
11260	306	S10   
11260	306	S11   
11260	306	S12   
11260	306	S2941 
11260	306	S6    
11260	306	S7    
11260	306	S78   
11260	306	S8    
11260	306	S80   
11260	306	S9    
11263	306	S2941 
11267	306	S2941 
11279	306	S10   
11279	306	S11   
11279	306	S12   
11279	306	S6    
11279	306	S7    
11279	306	S8    
11279	306	S9    
11282	306	S10   
11282	306	S1062 
11282	306	S11   
11282	306	S12   
11282	306	S183  
11282	306	S201  
11282	306	S202  
11282	306	S203  
11282	306	S6    
11282	306	S7    
11282	306	S8    
11282	306	S9    
11286	306	S1062 
11294	306	S563  
11294	306	S582  
11333	306	S1062 
11333	306	S183  
11333	306	S201  
11333	306	S202  
11333	306	S203  
11333	306	S6    
11333	306	S611  
11339	306	S1062 
11352	306	S563  
11352	306	S566  
11353	306	S563  
11353	306	S566  
11354	306	S563  
11354	306	S566  
11355	306	S563  
11355	306	S566  
11356	306	S563  
11356	306	S566  
11357	306	S563  
11357	306	S566  
11358	306	S563  
11358	306	S566  
11359	306	S2105 
11360	306	S183  
11360	306	S201  
11360	306	S202  
11360	306	S203  
11360	306	S2105 
11360	306	S6    
11394	306	S2105 
11395	306	S2105 
11398	306	S2105 
11399	306	S2105 
11402	306	S2105 
11403	306	S183  
11403	306	S201  
11403	306	S202  
11403	306	S203  
11403	306	S2105 
11403	306	S6    
11411	306	S2105 
11412	306	S2105 
11429	306	S1121 
11429	306	S363  
11429	306	S617  
11463	306	S25   
11464	306	S25   
11468	306	S12   
11468	306	S183  
11468	306	S201  
11468	306	S202  
11468	306	S203  
11507	306	S1062 
11508	306	S10   
11508	306	S1062 
11508	306	S11   
11508	306	S12   
11508	306	S183  
11508	306	S201  
11508	306	S202  
11508	306	S203  
11508	306	S6    
11508	306	S7    
11508	306	S8    
11508	306	S9    
11510	306	S1062 
11529	306	S183  
11529	306	S201  
11529	306	S202  
11529	306	S203  
11529	306	S441  
11529	306	S503  
11529	306	S6    
11529	306	S608  
11530	306	S441  
11540	306	S10   
11540	306	S11   
11540	306	S12   
11540	306	S183  
11540	306	S201  
11540	306	S202  
11540	306	S203  
11540	306	S6    
11540	306	S7    
11540	306	S8    
11540	306	S9    
11546	306	S21   
11546	306	S626  
11546	306	S627  
11547	306	S21   
11547	306	S625  
11547	306	S626  
11547	306	S627  
11549	306	S183  
11549	306	S201  
11549	306	S202  
11549	306	S203  
11549	306	S21   
11549	306	S6    
11565	306	S10   
11565	306	S11   
11565	306	S12   
11565	306	S6    
11565	306	S7    
11565	306	S8    
11565	306	S9    
11674	306	S183  
11674	306	S201  
11674	306	S202  
11674	306	S203  
11674	306	S563  
11674	306	S566  
11705	306	S1069 
11709	306	S10   
11709	306	S11   
11709	306	S12   
11709	306	S6    
11709	306	S7    
11709	306	S8    
11709	306	S9    
11742	306	S1121 
11742	306	S564  
11746	306	S10   
11746	306	S11   
11746	306	S12   
11746	306	S6    
11746	306	S7    
11746	306	S8    
11746	306	S9    
11752	306	S1065 
11757	306	S1062 
11760	306	S25   
11783	306	S10   
11783	306	S11   
11783	306	S12   
11783	306	S6    
11783	306	S7    
11783	306	S8    
11783	306	S9    
11803	306	S10   
11803	306	S11   
11803	306	S12   
11803	306	S6    
11803	306	S7    
11803	306	S8    
11803	306	S9    
11821	306	S1062 
11828	306	S183  
11828	306	S201  
11828	306	S202  
11828	306	S203  
11828	306	S563  
11828	306	S566  
11841	306	S183  
11841	306	S201  
11841	306	S202  
11841	306	S203  
11841	306	S2105 
11841	306	S6    
11842	306	S2105 
11856	306	S25   
11858	306	S12   
11858	306	S183  
11858	306	S201  
11858	306	S202  
11858	306	S203  
11875	306	S10   
11875	306	S1062 
11875	306	S11   
11875	306	S12   
11875	306	S183  
11875	306	S201  
11875	306	S202  
11875	306	S203  
11875	306	S6    
11875	306	S7    
11875	306	S8    
11875	306	S9    
11876	306	S1062 
11884	306	S441  
11886	306	S10   
11886	306	S11   
11886	306	S12   
11886	306	S183  
11886	306	S201  
11886	306	S202  
11886	306	S203  
11886	306	S6    
11886	306	S7    
11886	306	S8    
11886	306	S9    
11887	306	S21   
11887	306	S626  
11887	306	S627  
11888	306	S21   
11888	306	S625  
11888	306	S626  
11888	306	S627  
11921	306	S1062 
11935	306	S183  
11935	306	S202  
11935	306	S203  
11935	306	S22   
11935	306	S6    
11949	306	S183  
11949	306	S202  
11949	306	S203  
11949	306	S22   
11949	306	S6    
11950	306	S2941 
11960	306	S481  
11960	306	S562  
11987	306	S1202 
11987	306	S2941 
11990	306	S1202 
11991	306	S1202 
11992	306	S2941 
12006	306	S1783 
12061	306	S141  
12062	306	S141  
12063	306	S141  
12065	306	S141  
12078	306	S1063 
12078	306	S503  
12086	306	S343  
12086	306	S363  
12086	306	S502  
12087	306	S343  
12120	306	S83   
12121	306	S83   
12122	306	S83   
12131	306	S77   
12132	306	S77   
12142	306	S85   
12143	306	S85   
12144	306	S85   
12147	306	S502  
12147	306	S564  
12151	306	S101  
12151	306	S86   
12152	306	S101  
12152	306	S86   
12154	306	S941  
12155	306	S79   
12201	306	S1164 
12220	306	D4743 
12220	306	S1221 
12220	306	S2109 
12563	306	S141  
12565	306	S141  
12586	306	S343  
12586	306	S363  
12586	306	S502  
12632	306	S77   
12643	306	S85   
12644	306	S85   
12652	306	S101  
12652	306	S86   
13019	306	S2    
13020	306	S2    
13055	306	S2    
13065	306	S2    
13067	306	S2    
13068	306	S2    
13070	306	S2    
13096	306	S2    
13098	306	S2    
13165	306	S2    
13231	306	S221  
13232	306	S221  
13235	306	S221  
13236	306	S221  
13318	306	S1581 
13320	306	S1581 
13321	306	S1581 
13322	306	S1581 
13323	306	S1581 
13324	306	S1581 
13325	306	S1082 
13326	306	S1082 
13327	306	S1082 
13340	306	S1581 
13341	306	S1581 
13343	306	S2    
13369	306	S2    
13370	306	S2    
13373	306	S2    
13375	306	S2    
13377	306	S2    
13378	306	S2    
13391	306	S2    
13394	306	S2    
13398	306	S2    
13399	306	S2    
13401	306	S2    
13402	306	S2    
13404	306	S2    
13405	306	S2    
13407	306	S2    
13408	306	S2    
13410	306	S2    
13411	306	S2    
13413	306	S2    
13414	306	S2    
13415	306	S2    
13416	306	S2    
13417	306	S2    
13418	306	S2    
13419	306	S2    
13420	306	S2    
13421	306	S2    
13422	306	S2    
13423	306	S2    
13424	306	S2    
13425	306	S2    
13426	306	S2    
13439	306	S2    
13440	306	S2    
13441	306	S2    
13442	306	S2    
13443	306	S2    
13444	306	S2    
13445	306	S2    
13446	306	S2    
13447	306	S2    
13448	306	S2    
13449	306	S2    
13450	306	S2    
13451	306	S2    
13452	306	S2    
13453	306	S2    
13454	306	S2    
13455	306	S2    
13456	306	S2    
13467	306	S221  
13468	306	S221  
13469	306	S221  
13481	306	S221  
13482	306	S221  
13483	306	S221  
13484	306	S221  
13485	306	S2    
13486	306	S2    
13487	306	S2    
13488	306	S2    
13490	306	S2    
13491	306	S2    
13492	306	S2    
13493	306	S2    
13494	306	S14   
13495	306	S14   
13496	306	S14   
13497	306	S14   
13498	306	S14   
13565	306	S2703 
13566	306	S2703 
13567	306	S2703 
13568	306	S2703 
13569	306	S2703 
13805	306	S2    
13806	306	S2    
13809	306	S2    
13810	306	S2    
13811	306	S2    
13812	306	S2    
13813	306	S2    
13814	306	S2    
13850	306	S2    
13851	306	S2    
13853	306	S2    
13854	306	S2    
13856	306	S2    
13857	306	S2    
13868	306	S2    
13869	306	S2    
13870	306	S2    
13871	306	S2    
13872	306	S2    
13873	306	S2    
13874	306	S2    
13875	306	S2    
13876	306	S2    
13877	306	S2    
13878	306	S2    
13879	306	S2    
13880	306	S2    
13881	306	S2    
13882	306	S2    
13891	306	S2    
13893	306	S2    
13894	306	S2    
13896	306	S2    
13898	306	S2    
13900	306	S2    
13909	306	S2    
13910	306	S2    
13911	306	S2    
13912	306	S2    
13913	306	S2    
13914	306	S2    
13917	306	S2    
13918	306	S2    
13920	306	S2    
13921	306	S2    
13923	306	S2    
13924	306	S2    
13929	306	S2    
13930	306	S2    
13931	306	S2    
13932	306	S2    
13934	306	S2    
13935	306	S2    
13948	306	S2    
13949	306	S2    
13950	306	S2    
13951	306	S2    
13952	306	S2    
13953	306	S2    
13954	306	S2    
13955	306	S2    
13956	306	S2    
13957	306	S2    
13958	306	S2    
13959	306	S2    
13961	306	S221  
13963	306	S221  
13965	306	S221  
13967	306	S221  
13968	306	S2    
13969	306	S2    
13970	306	S2    
13971	306	S2    
13977	306	S221  
13985	306	S2    
13988	306	S2703 
13989	306	S2703 
13990	306	S2703 
13991	306	S2703 
13992	306	S2703 
13994	306	S2703 
13995	306	S2703 
13996	306	S2703 
13997	306	S2703 
13998	306	S2703 
14003	306	S2103 
14006	306	S2103 
14052	306	S10   
14052	306	S11   
14052	306	S12   
14052	306	S6    
14052	306	S7    
14052	306	S8    
14052	306	S9    
14084	306	S2103 
14096	306	S2103 
14106	306	S2103 
14137	306	S1068 
14144	306	S1068 
14145	306	S1064 
14145	306	S1066 
14145	306	S1068 
14145	306	S1122 
14146	306	S1068 
14147	306	S1068 
14148	306	S1068 
14149	306	S1068 
14154	306	S2702 
14156	306	S2702 
14166	306	S10   
14166	306	S11   
14166	306	S12   
14166	306	S6    
14166	306	S7    
14166	306	S8    
14166	306	S9    
14209	306	S1064 
14209	306	S1066 
14209	306	S1122 
14209	306	S23   
14219	306	S10   
14219	306	S11   
14219	306	S12   
14219	306	S6    
14219	306	S7    
14219	306	S8    
14219	306	S9    
14238	306	S2104 
14242	306	S2104 
14243	306	D673  
14267	306	S10   
14267	306	S11   
14267	306	S12   
14267	306	S6    
14267	306	S7    
14267	306	S8    
14267	306	S9    
14277	306	D672  
14277	306	D673  
14282	306	D672  
14347	306	S1064 
14347	306	S1122 
14366	306	S2104 
14370	306	S2104 
14382	306	S1164 
14400	306	S1064 
14400	306	S1066 
14400	306	S1068 
14400	306	S1122 
14416	306	S1064 
14416	306	S1066 
14416	306	S1068 
14416	306	S1122 
14427	306	D642  
14429	306	S20   
14429	306	S23   
14429	306	S25   
14432	306	S1068 
14433	306	S1068 
14434	306	S1068 
14437	306	S27   
14438	306	S27   
14439	306	D4541 
14440	306	S2109 
14450	306	S1164 
14460	306	S1164 
14461	306	S1164 
14462	306	S2109 
14475	306	S1068 
14476	306	S1068 
14555	306	D4541 
14555	306	S1068 
14555	306	S27   
14559	306	S1068 
14559	306	S27   
14601	306	S1066 
14602	306	S2103 
15027	306	S10   
15027	306	S11   
15027	306	S1163 
15027	306	S12   
15027	306	S9    
15073	306	S1163 
15087	306	S2109 
15152	306	S2104 
15232	306	S1163 
15260	306	S2109 
15261	306	S1163 
15262	306	S1163 
16006	306	S1164 
16010	306	S1164 
16011	306	S1164 
16028	306	S10   
16028	306	S11   
16028	306	S12   
16028	306	S182  
16028	306	S183  
16028	306	S203  
16028	306	S6    
16028	306	S7    
16028	306	S8    
16028	306	S9    
16029	306	S1164 
16037	306	S1164 
16037	306	S2202 
16038	306	S1164 
16038	306	S182  
16038	306	S183  
16038	306	S203  
16038	306	S2202 
16042	306	S1065 
16042	306	S2202 
16043	306	S10   
16043	306	S1065 
16043	306	S11   
16043	306	S12   
16043	306	S182  
16043	306	S183  
16043	306	S203  
16043	306	S2202 
16043	306	S6    
16043	306	S7    
16043	306	S8    
16043	306	S9    
16089	306	S563  
16097	306	S22   
16098	306	S10   
16098	306	S11   
16098	306	S12   
16098	306	S182  
16098	306	S183  
16098	306	S203  
16098	306	S22   
16098	306	S6    
16098	306	S7    
16098	306	S8    
16098	306	S9    
16112	306	S39   
16114	306	S39   
16120	306	S39   
16123	306	S39   
16126	306	S39   
16139	306	S39   
16147	306	S2104 
16159	306	D342  
16159	306	S39   
16167	306	S2203 
16174	306	S18   
16338	306	S1164 
16338	306	S182  
16338	306	S183  
16338	306	S203  
16338	306	S2202 
16343	306	S10   
16343	306	S1065 
16343	306	S11   
16343	306	S12   
16343	306	S182  
16343	306	S183  
16343	306	S203  
16343	306	S2202 
16343	306	S6    
16343	306	S7    
16343	306	S8    
16343	306	S9    
16397	306	S22   
16398	306	S10   
16398	306	S11   
16398	306	S12   
16398	306	S182  
16398	306	S183  
16398	306	S203  
16398	306	S22   
16398	306	S6    
16398	306	S7    
16398	306	S8    
16398	306	S9    
17202	306	S1082 
17203	306	S1082 
17204	306	S1082 
17218	306	S1581 
17219	306	S1581 
17332	306	S3    
17335	306	S3    
17340	306	S3    
17341	306	S3    
17342	306	S3    
17345	306	S3    
17346	306	S3    
17347	306	S3    
17348	306	S3    
18001	306	S1162 
18002	306	S1162 
18069	306	S20   
18079	306	S25   
18159	306	S21   
18166	306	S25   
18168	306	S25   
18215	306	S25   
18228	306	S23   
18231	306	S25   
18258	306	S1162 
18259	306	S1162 
18262	306	S1162 
18263	306	S1162 
18288	306	S27   
18350	306	S21   
18363	306	S22   
18364	306	S22   
18365	306	S27   
18376	306	S25   
18403	306	S27   
18927	306	S25   
18930	306	S2203 
18931	306	S2203 
18932	306	S27   
18933	306	S27   
18934	306	S27   
18935	306	S27   
18936	306	S27   
19003	306	S26   
19034	306	S26   
19035	306	S26   
19056	306	S26   
19057	306	S2109 
19058	306	S2109 
19064	306	S1164 
19076	306	S1164 
19078	306	S1069 
19088	306	S10   
19088	306	S11   
19088	306	S12   
19088	306	S6    
19088	306	S7    
19088	306	S8    
19088	306	S9    
19109	306	S1164 
19120	306	S10   
19120	306	S1069 
19120	306	S11   
19120	306	S12   
19120	306	S6    
19120	306	S7    
19120	306	S8    
19120	306	S9    
19129	306	S10   
19129	306	S11   
19129	306	S12   
19129	306	S6    
19129	306	S7    
19129	306	S8    
19129	306	S9    
19155	306	S1164 
19230	306	S1063 
19283	306	S1067 
19300	306	S10   
19300	306	S11   
19300	306	S12   
19300	306	S6    
19300	306	S7    
19300	306	S8    
19300	306	S9    
19335	306	S10   
19335	306	S11   
19335	306	S12   
19335	306	S6    
19335	306	S7    
19335	306	S8    
19335	306	S9    
19337	306	S2109 
19350	306	S1164 
19411	306	S26   
19856	306	S1067 
19868	306	S2109 
19873	306	S1067 
20046	306	S20   
20047	306	S20   
20048	306	S20   
20049	306	S20   
20100	306	S10   
20100	306	S11   
20100	306	S12   
20100	306	S20   
20100	306	S206  
20100	306	S208  
20100	306	S2682 
20100	306	S2683 
20100	306	S2684 
20100	306	S6    
20100	306	S7    
20100	306	S8    
20100	306	S9    
20109	306	S2105 
20110	306	S10   
20110	306	S11   
20110	306	S12   
20110	306	S206  
20110	306	S208  
20110	306	S2105 
20110	306	S2682 
20110	306	S2683 
20110	306	S2684 
20110	306	S6    
20110	306	S7    
20110	306	S8    
20110	306	S9    
20121	306	S10   
20121	306	S11   
20121	306	S12   
20121	306	S20   
20121	306	S206  
20121	306	S208  
20121	306	S2682 
20121	306	S2683 
20121	306	S2684 
20121	306	S6    
20121	306	S7    
20121	306	S8    
20121	306	S9    
20132	306	S1202 
20310	306	S10   
20310	306	S11   
20310	306	S12   
20310	306	S206  
20310	306	S208  
20310	306	S2105 
20310	306	S2682 
20310	306	S2683 
20310	306	S2684 
20310	306	S6    
20310	306	S7    
20310	306	S8    
20310	306	S9    
20321	306	S10   
20321	306	S11   
20321	306	S12   
20321	306	S20   
20321	306	S206  
20321	306	S208  
20321	306	S2682 
20321	306	S2683 
20321	306	S2684 
20321	306	S6    
20321	306	S7    
20321	306	S8    
20321	306	S9    
20400	306	S10   
20400	306	S11   
20400	306	S12   
20400	306	S20   
20400	306	S206  
20400	306	S208  
20400	306	S2682 
20400	306	S2683 
20400	306	S2684 
20400	306	S6    
20400	306	S7    
20400	306	S8    
20400	306	S9    
20409	306	S2105 
20410	306	S10   
20410	306	S11   
20410	306	S12   
20410	306	S206  
20410	306	S208  
20410	306	S2105 
20410	306	S2682 
20410	306	S2683 
20410	306	S2684 
20410	306	S6    
20410	306	S7    
20410	306	S8    
20410	306	S9    
20421	306	S10   
20421	306	S11   
20421	306	S12   
20421	306	S20   
20421	306	S206  
20421	306	S208  
20421	306	S2682 
20421	306	S2683 
20421	306	S2684 
20421	306	S6    
20421	306	S7    
20421	306	S8    
20421	306	S9    
20446	306	S20   
20447	306	S20   
20510	306	S10   
20510	306	S11   
20510	306	S12   
20510	306	S206  
20510	306	S208  
20510	306	S2105 
20510	306	S2682 
20510	306	S2683 
20510	306	S2684 
20510	306	S6    
20510	306	S7    
20510	306	S8    
20510	306	S9    
20521	306	S10   
20521	306	S11   
20521	306	S12   
20521	306	S20   
20521	306	S206  
20521	306	S208  
20521	306	S2682 
20521	306	S2683 
20521	306	S2684 
20521	306	S6    
20521	306	S7    
20521	306	S8    
20521	306	S9    
20623	306	S1742 
20624	306	S1742 
20628	306	S1742 
20629	306	S1742 
20630	306	S1742 
20634	306	S1742 
20635	306	S1742 
20636	306	S1742 
20640	306	S1742 
20641	306	S1742 
20645	306	S1742 
20646	306	S1742 
21138	306	S1064 
21138	306	S1066 
21138	306	S1122 
21141	306	S1064 
21224	306	S19   
21225	306	S19   
21226	306	S22   
21227	306	S22   
21229	306	S1122 
21238	306	S2801 
21239	306	S1066 
21240	306	S1066 
21241	306	S1066 
21242	306	S1066 
21243	306	S1066 
21244	306	S1066 
21245	306	S1066 
21246	306	S1066 
21247	306	S1066 
21248	306	S1066 
21249	306	S1064 
21250	306	S1064 
21251	306	S1064 
21252	306	S1064 
21253	306	S1064 
21254	306	S1064 
21255	306	S1064 
21256	306	S1064 
21257	306	S1064 
21259	306	S1064 
21260	306	S1082 
21261	306	S1082 
21262	306	S1082 
21263	306	S1082 
21264	306	S1082 
21265	306	S1082 
21266	306	S1082 
21267	306	S1082 
21268	306	S1082 
21269	306	S1082 
21270	306	S1082 
21271	306	S2108 
21272	306	S2108 
21273	306	S2108 
21274	306	S2108 
21275	306	S2108 
21276	306	S2108 
21277	306	S2110 
21278	306	S2110 
21279	306	S2110 
21280	306	S2110 
21281	306	S2110 
21282	306	S2110 
21283	306	S2111 
21284	306	S2111 
21285	306	S2111 
21286	306	S2111 
21287	306	S2112 
21288	306	S2112 
21289	306	S2112 
21290	306	S2112 
21291	306	S2112 
21292	306	S2112 
21293	306	S2782 
21294	306	S2782 
21295	306	S2782 
21296	306	S2782 
21297	306	S2782 
21298	306	S2782 
21299	306	S2110 
21299	306	S2111 
21299	306	S2112 
21299	306	S2782 
21300	306	S2110 
21300	306	S2112 
21300	306	S2782 
21301	306	S2110 
21301	306	S2111 
21301	306	S2112 
21301	306	S2782 
21302	306	S2110 
21302	306	S2111 
21302	306	S2112 
21302	306	S2782 
21303	306	S2110 
21303	306	S2112 
21303	306	S2782 
21304	306	S2110 
21304	306	S2111 
21304	306	S2112 
21304	306	S2782 
21308	306	S2801 
21309	306	S2801 
21310	306	S2801 
21311	306	S2801 
21312	306	S2801 
21313	306	S2801 
21314	306	S2801 
21315	306	S2801 
21316	306	S2801 
21317	306	S2801 
21318	306	S2801 
21319	306	S2801 
21320	306	S2801 
21321	306	S2801 
21322	306	S2801 
21323	306	S2801 
21324	306	S2801 
21325	306	S2801 
21326	306	S2801 
21337	306	S2801 
21343	306	S2801 
21346	306	S2801 
21347	306	S2801 
21348	306	S2801 
21349	306	S2801 
22247	306	S20   
22903	306	S21   
22904	306	S18   
22909	306	S22   
22911	306	S18   
22912	306	S19   
22914	306	S19   
22915	306	S19   
22916	306	S19   
23009	306	S2703 
23010	306	S2703 
23011	306	S2703 
23012	306	S2703 
23013	306	S2703 
23014	306	S2703 
23015	306	S2703 
23016	306	S2703 
23017	306	S2703 
23018	306	S2703 
23019	306	S2703 
23020	306	S2703 
23021	306	S2703 
23022	306	S2703 
23023	306	S2703 
23024	306	S2703 
23025	306	S2703 
23027	306	S2703 
23028	306	S2703 
23029	306	S2703 
23030	306	S2703 
23031	306	S2703 
23032	306	S2703 
23033	306	S2703 
23034	306	S2703 
23035	306	S2703 
23036	306	S2703 
23037	306	S2703 
23038	306	S2703 
23039	306	S2703 
23040	306	S2703 
23041	306	S2703 
23042	306	S2703 
23043	306	S2703 
23044	306	S2703 
23045	306	S2703 
23046	306	S2703 
23047	306	S2703 
23048	306	S2703 
23049	306	S2703 
23050	306	S2703 
23051	306	S2703 
23052	306	S2703 
23053	306	S2703 
23054	306	S2703 
23055	306	S2703 
23056	306	S2703 
23057	306	S2703 
23058	306	S2703 
23059	306	S2703 
23060	306	S2703 
23061	306	S2703 
23062	306	S2703 
23063	306	S2703 
23064	306	S2703 
23065	306	S2703 
23557	306	S14   
23558	306	S14   
23559	306	S14   
23560	306	S14   
23561	306	S14   
23562	306	S14   
23563	306	S14   
23564	306	S14   
23565	306	S14   
23566	306	S14   
23567	306	S14   
23568	306	S14   
23569	306	S14   
23570	306	S14   
23571	306	S14   
23572	306	S14   
23573	306	S14   
23574	306	S14   
23575	306	S14   
23576	306	S14   
23577	306	S14   
23578	306	S14   
23579	306	S14   
23580	306	S14   
23581	306	S14   
23582	306	S2    
23583	306	S2    
23584	306	S2    
23585	306	S2    
23586	306	S2    
23587	306	S2    
23588	306	S2    
23589	306	S2    
23590	306	S2    
23591	306	S2    
23592	306	S2    
23593	306	S2    
23594	306	S2    
23595	306	S2    
23596	306	S2    
23597	306	S2    
23598	306	S2    
23599	306	S2    
23600	306	S2    
23601	306	S2    
23602	306	S2    
23603	306	S2    
23604	306	S2    
23605	306	S2    
23606	306	S2    
23607	306	S2    
23608	306	S2    
23609	306	S2    
23610	306	S2    
23611	306	S2    
23612	306	S2    
23613	306	S2    
23614	306	S2    
23615	306	S2    
23616	306	S2    
23617	306	S2    
23618	306	S2    
23619	306	S2    
23620	306	S2    
23621	306	S2    
23622	306	S2    
23623	306	S2    
23624	306	S2    
23625	306	S2    
23626	306	S2    
23627	306	S2    
23628	306	S2    
23629	306	S2    
23630	306	S2    
23631	306	S2    
23632	306	S2    
23633	306	S2    
23634	306	S2    
23635	306	S2    
23636	306	S2    
23637	306	S2    
23638	306	S2    
23640	306	S1581 
23646	306	S2    
23647	306	S2    
23648	306	S2    
23649	306	S2    
23650	306	S2    
23651	306	S2    
23652	306	S2    
23653	306	S2    
23654	306	S2    
23655	306	S2    
23656	306	S2    
23657	306	S2    
23658	306	S2    
23659	306	S2    
23660	306	S2    
35001	306	D4961 
35002	306	D4961 
35003	306	D4961 
35004	306	D4961 
35008	306	D4961 
35024	306	D4961 
35029	306	D4961 
35038	306	D4961 
35046	306	D4961 
35048	306	D4961 
35051	306	D4961 
35067	306	D4961 
35073	306	D4961 
35078	306	D4961 
35089	306	D4961 
35130	306	S2381 
35131	306	S2381 
35132	306	S2381 
35133	306	S2381 
35134	306	S2381 
35135	306	S2381 
35136	306	S2381 
35137	306	S2381 
35138	306	S2381 
35140	306	S2381 
35141	306	S2381 
35142	306	S2381 
35143	306	S2381 
35144	306	S2381 
35145	306	S2381 
35146	306	S2381 
35147	306	S2381 
35148	306	S2381 
42190	306	S243  
43158	306	S2109 
43215	306	S26   
43329	306	S25   
43364	306	S26   
43378	306	S1082 
43514	306	S1067 
48052	306	S1362 
01001	307	S10   
01001	307	S11   
01001	307	S12   
01001	307	S6    
01001	307	S7    
01001	307	S8    
01001	307	S9    
01026	307	S25   
01032	307	S19   
01040	307	S10   
01040	307	S11   
01040	307	S12   
01040	307	S6    
01040	307	S7    
01040	307	S8    
01040	307	S9    
01042	307	S10   
01042	307	S11   
01042	307	S12   
01042	307	S19   
01042	307	S6    
01042	307	S7    
01042	307	S8    
01042	307	S9    
01046	307	S19   
01077	307	S10   
01077	307	S11   
01077	307	S12   
01077	307	S27   
01077	307	S6    
01077	307	S7    
01077	307	S8    
01077	307	S9    
01079	307	S10   
01079	307	S1063 
01079	307	S11   
01079	307	S12   
01079	307	S7    
01079	307	S8    
01079	307	S9    
01082	307	S1063 
01085	307	S10   
01085	307	S1063 
01085	307	S11   
01085	307	S12   
01085	307	S6    
01085	307	S7    
01085	307	S8    
01085	307	S9    
01103	307	S1163 
01123	307	S1063 
01123	307	S561  
01124	307	S1065 
01125	307	S1065 
01202	307	S1163 
02048	307	S2109 
02048	307	S2922 
02053	307	S2109 
02053	307	S2922 
04017	307	S19   
04020	307	S19   
04021	307	S19   
04023	307	S19   
04053	307	S19   
04114	307	S19   
04120	307	S19   
04367	307	S19   
04610	307	S18   
04628	307	S18   
04629	307	S18   
04630	307	S19   
04631	307	S20   
04635	307	S19   
04636	307	S19   
04638	307	S26   
04639	307	S26   
04640	307	S26   
04641	307	S25   
04656	307	S2221 
04657	307	S2221 
04658	307	S2221 
04659	307	S2221 
04660	307	S2221 
04661	307	S2221 
04662	307	S2221 
04663	307	S2221 
04673	307	S2401 
04674	307	S2401 
04675	307	S2401 
04676	307	S2401 
04677	307	S2401 
05023	307	S1581 
05024	307	S1581 
05027	307	S1082 
05028	307	S1082 
05173	307	S1581 
05174	307	S1581 
05175	307	S1581 
05176	307	S1581 
05177	307	S1581 
05178	307	S1581 
05312	307	S26   
05313	307	S26   
05320	307	S26   
05623	307	D4282 
05624	307	S3    
05625	307	D4282 
05626	307	D4281 
05626	307	D4282 
05627	307	D4282 
05628	307	D4281 
05628	307	D4282 
05629	307	D4281 
05630	307	D4282 
05631	307	D4282 
05632	307	S3    
05643	307	D4301 
05644	307	D4301 
05645	307	D4301 
05646	307	D4301 
05647	307	D4301 
05648	307	D4301 
05649	307	D4301 
05650	307	D4301 
05651	307	D4301 
05652	307	D4301 
05653	307	D4301 
05654	307	D4301 
05655	307	D4301 
05656	307	D4301 
05657	307	D4301 
05658	307	D4301 
05661	307	S1082 
06016	307	S18   
06019	307	S18   
06043	307	S18   
06094	307	S18   
06128	307	S18   
06159	307	S18   
06164	307	S23   
06931	307	S22   
06982	307	S18   
06983	307	S18   
06984	307	S2104 
06985	307	S2104 
07002	307	S222  
07005	307	S248  
07006	307	S247  
07007	307	S1164 
07008	307	S238  
07011	307	S227  
07011	307	S281  
07013	307	S242  
07013	307	S281  
07014	307	S281  
07015	307	S248  
07016	307	S248  
07018	307	S226  
07021	307	S237  
07022	307	S21   
07027	307	S281  
07028	307	S225  
07028	307	S230  
07028	307	S281  
07029	307	S281  
07032	307	S281  
07034	307	S249  
07038	307	S281  
07039	307	S244  
07043	307	S230  
07052	307	S227  
07056	307	S248  
07057	307	S281  
07058	307	S237  
07063	307	S1164 
07063	307	S582  
07064	307	S1164 
07068	307	S1041 
07072	307	S281  
07075	307	S1164 
07076	307	S239  
07078	307	S228  
07078	307	S281  
07079	307	S13   
07079	307	S227  
07079	307	S281  
07080	307	S227  
07083	307	S281  
07089	307	S241  
07089	307	S251  
07201	307	S281  
07202	307	S281  
07205	307	S281  
07207	307	S281  
07209	307	S281  
07211	307	S281  
07212	307	S281  
07213	307	S281  
07230	307	S281  
07233	307	S281  
07240	307	S281  
07241	307	S21   
07242	307	S281  
07254	307	S281  
07255	307	S281  
07256	307	S281  
07268	307	S281  
07276	307	S281  
07278	307	S259  
07279	307	S259  
07905	307	S281  
07906	307	S281  
07908	307	S281  
07909	307	S259  
07910	307	S245  
07911	307	S226  
07912	307	S226  
07913	307	S238  
07914	307	S252  
07915	307	S281  
07916	307	S242  
07917	307	S242  
07918	307	S242  
07919	307	S252  
07920	307	S242  
07921	307	S228  
07922	307	S242  
07923	307	S245  
07924	307	S242  
07925	307	S281  
07926	307	S228  
07927	307	S227  
07928	307	S225  
07929	307	S227  
07930	307	S222  
07931	307	S222  
07932	307	S224  
07933	307	S224  
07934	307	S281  
07935	307	S224  
07936	307	S247  
07937	307	S239  
07938	307	S233  
07939	307	S235  
07940	307	S237  
07941	307	S281  
07942	307	S281  
07943	307	S281  
07944	307	S227  
07945	307	S21   
07949	307	S23   
07950	307	S23   
07951	307	S243  
07952	307	S1164 
07953	307	S1164 
07953	307	S582  
07954	307	S582  
07955	307	S1164 
07956	307	S1164 
07957	307	S1164 
07958	307	S1164 
07959	307	S1164 
07960	307	S1164 
08001	307	S1065 
08003	307	S2664 
08005	307	S2664 
08010	307	S702  
08011	307	S702  
08012	307	S1065 
08013	307	S2421 
08014	307	S1065 
08017	307	S603  
08018	307	S702  
08019	307	S603  
08020	307	S1065 
08023	307	S2664 
08025	307	S2662 
08026	307	S603  
08028	307	S2664 
08030	307	S1065 
08031	307	S2664 
08032	307	S2664 
08035	307	S603  
08045	307	S603  
08047	307	S702  
08048	307	S603  
08049	307	S702  
08050	307	S603  
08054	307	S702  
08057	307	S603  
08058	307	S2664 
08059	307	S702  
08060	307	S2664 
08061	307	S1065 
08064	307	S603  
08065	307	S1065 
08065	307	S2662 
08066	307	S702  
08067	307	S2664 
08068	307	S2664 
08069	307	S2664 
08071	307	S2664 
08074	307	S2662 
08077	307	S603  
08078	307	S603  
08082	307	S603  
08083	307	S2502 
08085	307	S702  
08086	307	S603  
08087	307	S603  
08089	307	S603  
08092	307	S702  
08094	307	S702  
08116	307	S2502 
08124	307	S702  
08128	307	S702  
08130	307	S702  
08138	307	S2502 
08139	307	S603  
08146	307	S702  
08147	307	S1065 
08147	307	S2422 
08177	307	S2502 
08189	307	S2664 
08190	307	S603  
08194	307	S603  
08200	307	S702  
08202	307	S603  
08206	307	S2502 
08210	307	S702  
08211	307	S702  
08212	307	S702  
08214	307	S702  
08215	307	S702  
08216	307	S702  
08217	307	S2664 
08218	307	S1065 
08219	307	S702  
08220	307	S702  
08221	307	S702  
08225	307	S702  
08229	307	S702  
08231	307	S702  
08232	307	S702  
08243	307	S603  
08244	307	S603  
08245	307	S603  
08246	307	S603  
08247	307	S603  
08253	307	S2664 
08258	307	S2664 
08259	307	S2662 
08261	307	S603  
08262	307	S603  
08263	307	S603  
08266	307	S603  
08267	307	S603  
08268	307	S603  
08269	307	S603  
08270	307	S603  
08271	307	S603  
08272	307	S603  
08273	307	S603  
08274	307	S603  
08277	307	S603  
08278	307	S603  
08283	307	S2664 
08284	307	S2664 
08286	307	S2664 
08287	307	S2664 
08288	307	S2664 
08289	307	S2664 
08293	307	S702  
08294	307	S702  
08299	307	S702  
08309	307	S2664 
08315	307	S702  
08316	307	S702  
08317	307	S702  
08318	307	S2664 
08319	307	S2664 
08345	307	S603  
08346	307	S2502 
08347	307	S2502 
08348	307	S2502 
08349	307	S2502 
08350	307	S2502 
08351	307	S702  
08352	307	S702  
08353	307	S702  
08354	307	S702  
08355	307	S702  
08357	307	S702  
08358	307	S702  
08359	307	S702  
08360	307	S702  
08361	307	S702  
08362	307	S702  
08363	307	S702  
08364	307	S702  
08366	307	S702  
08367	307	S603  
08368	307	S603  
08370	307	S603  
08371	307	S603  
08372	307	S603  
08374	307	S2664 
08376	307	S2664 
08378	307	S2161 
08379	307	S2664 
08380	307	S2664 
08383	307	S2664 
08384	307	S2664 
08385	307	S2664 
08386	307	S2664 
08387	307	S2664 
08388	307	S2664 
08389	307	S2664 
08390	307	S2664 
08391	307	S682  
08392	307	S2664 
08393	307	S2664 
08394	307	S702  
08395	307	S702  
08396	307	S702  
08397	307	S603  
08398	307	S603  
08399	307	S603  
08400	307	S881  
08401	307	S881  
08402	307	S702  
08403	307	S1209 
08408	307	S2502 
08409	307	S2502 
08410	307	S702  
08411	307	S702  
08412	307	S702  
08413	307	S702  
08414	307	S702  
08415	307	S702  
08416	307	S702  
08417	307	S702  
08418	307	S702  
08419	307	S702  
08420	307	S702  
08421	307	S702  
08422	307	S702  
08435	307	S1065 
08436	307	S702  
08444	307	S702  
08446	307	S702  
08448	307	S702  
08449	307	S702  
08450	307	S702  
08454	307	S2664 
08455	307	S2664 
08456	307	S2664 
08457	307	S2664 
08458	307	S2664 
08459	307	S2664 
08460	307	S2664 
08461	307	S2664 
08462	307	S2664 
08463	307	S2664 
08464	307	S2664 
08465	307	S2664 
08466	307	S2664 
08467	307	S2161 
08468	307	S2664 
08469	307	S2664 
08470	307	S2664 
08471	307	S2664 
08472	307	S2664 
08473	307	S2664 
08474	307	S2664 
08476	307	S2502 
08478	307	S2502 
08481	307	S2502 
08482	307	S2502 
08483	307	S2502 
08484	307	S2502 
08487	307	S2502 
08488	307	S2502 
08489	307	S2502 
08490	307	S2502 
08491	307	S2502 
08492	307	S2502 
08493	307	S2502 
08494	307	S2502 
08495	307	S2502 
08497	307	S2502 
08498	307	S2502 
08500	307	S2502 
08501	307	S2502 
08504	307	S2662 
08505	307	S2662 
08506	307	S2662 
08507	307	S2662 
08508	307	S2662 
08509	307	S2662 
09003	307	D4070 
09003	307	S1183 
09037	307	D4070 
09037	307	S1031 
09037	307	S1621 
09037	307	S381  
09037	307	S481  
09038	307	S1031 
09038	307	S1621 
09038	307	S481  
09039	307	D4070 
09039	307	S381  
09040	307	S10   
09040	307	S1023 
09040	307	S11   
09040	307	S12   
09040	307	S206  
09040	307	S208  
09040	307	S481  
09040	307	S562  
09040	307	S6    
09040	307	S7    
09040	307	S73   
09040	307	S74   
09040	307	S8    
09040	307	S9    
09042	307	S566  
09050	307	S1141 
09050	307	S441  
09060	307	D4070 
09060	307	S381  
09062	307	S381  
09062	307	S404  
09070	307	D4070 
09070	307	S10   
09070	307	S11   
09070	307	S12   
09070	307	S182  
09070	307	S183  
09070	307	S201  
09070	307	S202  
09070	307	S203  
09070	307	S204  
09070	307	S205  
09070	307	S206  
09070	307	S208  
09070	307	S53   
09070	307	S582  
09070	307	S6    
09070	307	S73   
09070	307	S74   
09070	307	S8    
09070	307	S9    
09078	307	S561  
09079	307	S1701 
09087	307	S1032 
09087	307	S564  
09094	307	S363  
09094	307	S582  
09132	307	D4070 
09132	307	S10   
09132	307	S1062 
09132	307	S11   
09132	307	S12   
09132	307	S206  
09132	307	S208  
09132	307	S6    
09132	307	S7    
09132	307	S8    
09132	307	S9    
09139	307	S381  
09148	307	D4070 
09148	307	S1033 
09148	307	S363  
09148	307	S582  
09149	307	S381  
09160	307	S1065 
09181	307	D4070 
09181	307	S10   
09181	307	S1024 
09181	307	S11   
09181	307	S1121 
09181	307	S12   
09181	307	S206  
09181	307	S208  
09181	307	S6    
09181	307	S7    
09181	307	S73   
09181	307	S74   
09181	307	S8    
09181	307	S9    
09183	307	S381  
09184	307	D4070 
09184	307	S1026 
09184	307	S562  
09184	307	S565  
09191	307	D4070 
09191	307	S582  
09195	307	S1202 
09195	307	S1562 
09202	307	S564  
09218	307	S1065 
09236	307	D4070 
09236	307	S10   
09236	307	S11   
09236	307	S12   
09236	307	S582  
09236	307	S6    
09236	307	S7    
09236	307	S73   
09236	307	S74   
09236	307	S8    
09236	307	S9    
09252	307	D4070 
09252	307	S10   
09252	307	S11   
09252	307	S12   
09252	307	S206  
09252	307	S208  
09252	307	S541  
09252	307	S6    
09252	307	S7    
09252	307	S73   
09252	307	S74   
09252	307	S8    
09252	307	S9    
09273	307	S2104 
09273	307	S2985 
09279	307	S10   
09279	307	S11   
09279	307	S12   
09279	307	S206  
09279	307	S208  
09279	307	S582  
09279	307	S6    
09279	307	S7    
09279	307	S73   
09279	307	S74   
09279	307	S8    
09279	307	S9    
09291	307	S10   
09291	307	S11   
09291	307	S12   
09291	307	S206  
09291	307	S208  
09291	307	S564  
09291	307	S566  
09291	307	S6    
09291	307	S7    
09291	307	S73   
09291	307	S74   
09291	307	S8    
09291	307	S9    
09298	307	S10   
09298	307	S11   
09298	307	S12   
09298	307	S206  
09298	307	S208  
09298	307	S5    
09298	307	S564  
09298	307	S566  
09298	307	S6    
09298	307	S7    
09298	307	S73   
09298	307	S74   
09298	307	S8    
09298	307	S9    
09302	307	S381  
09302	307	S566  
09302	307	S963  
09316	307	S10   
09316	307	S11   
09316	307	S1162 
09316	307	S12   
09316	307	S182  
09316	307	S183  
09316	307	S201  
09316	307	S202  
09316	307	S203  
09316	307	S204  
09316	307	S205  
09316	307	S206  
09316	307	S208  
09316	307	S566  
09316	307	S581  
09316	307	S6    
09316	307	S7    
09316	307	S73   
09316	307	S74   
09316	307	S8    
09316	307	S9    
09326	307	S10   
09326	307	S1027 
09326	307	S11   
09326	307	S12   
09326	307	S206  
09326	307	S208  
09326	307	S441  
09326	307	S6    
09326	307	S7    
09326	307	S73   
09326	307	S74   
09326	307	S8    
09326	307	S9    
09328	307	S1206 
09409	307	S2104 
09409	307	S2985 
09421	307	S564  
09421	307	S582  
09422	307	S1202 
09427	307	D4053 
09428	307	D4053 
09431	307	S2203 
09432	307	S2203 
09433	307	S2961 
10007	307	S1082 
10066	307	S1082 
10067	307	S1082 
10068	307	S1082 
10098	307	S1581 
10099	307	S1581 
10102	307	S1581 
10119	307	S1581 
10123	307	S1082 
10124	307	S1082 
10173	307	S1581 
10858	307	S1082 
10860	307	S1082 
10861	307	S1082 
10862	307	S1082 
10863	307	S1581 
10864	307	S1082 
11012	307	S1069 
11019	307	S10   
11019	307	S11   
11019	307	S12   
11019	307	S6    
11019	307	S7    
11019	307	S8    
11019	307	S9    
11090	307	S1121 
11090	307	S1164 
11090	307	S564  
11090	307	S619  
11091	307	S1121 
11091	307	S564  
11096	307	S1121 
11096	307	S482  
11097	307	S482  
11101	307	S10   
11101	307	S11   
11101	307	S12   
11101	307	S6    
11101	307	S7    
11101	307	S8    
11101	307	S9    
11112	307	S1065 
11124	307	S1062 
11124	307	S183  
11124	307	S201  
11124	307	S202  
11124	307	S203  
11124	307	S6    
11124	307	S618  
11125	307	S1062 
11130	307	S25   
11131	307	S25   
11143	307	S1121 
11143	307	S183  
11143	307	S201  
11143	307	S202  
11143	307	S203  
11143	307	S564  
11143	307	S6    
11157	307	S1202 
11210	307	S10   
11210	307	S11   
11210	307	S12   
11210	307	S6    
11210	307	S7    
11210	307	S8    
11210	307	S9    
11243	307	S2941 
11252	307	S10   
11252	307	S11   
11252	307	S12   
11252	307	S183  
11252	307	S201  
11252	307	S202  
11252	307	S203  
11252	307	S481  
11252	307	S562  
11252	307	S6    
11252	307	S624  
11252	307	S7    
11252	307	S8    
11252	307	S9    
11253	307	S541  
11253	307	S565  
11257	307	S541  
11257	307	S565  
11260	307	S10   
11260	307	S11   
11260	307	S12   
11260	307	S2941 
11260	307	S6    
11260	307	S7    
11260	307	S78   
11260	307	S8    
11260	307	S80   
11260	307	S9    
11263	307	S2941 
11267	307	S2941 
11279	307	S10   
11279	307	S11   
11279	307	S12   
11279	307	S6    
11279	307	S7    
11279	307	S8    
11279	307	S9    
11286	307	S1062 
11294	307	S563  
11294	307	S582  
11333	307	S1062 
11333	307	S183  
11333	307	S201  
11333	307	S202  
11333	307	S203  
11333	307	S6    
11333	307	S611  
11339	307	S1062 
11353	307	S563  
11357	307	S563  
11357	307	S566  
11359	307	S2105 
11360	307	S2105 
11394	307	S2105 
11395	307	S2105 
11398	307	S2105 
11399	307	S2105 
11402	307	S2105 
11403	307	S2105 
11411	307	S2105 
11412	307	S2105 
11429	307	S1121 
11429	307	S363  
11429	307	S617  
11464	307	S25   
11468	307	S12   
11468	307	S183  
11468	307	S201  
11468	307	S202  
11468	307	S203  
11507	307	S1062 
11508	307	S10   
11508	307	S1062 
11508	307	S11   
11508	307	S12   
11508	307	S183  
11508	307	S201  
11508	307	S202  
11508	307	S203  
11508	307	S6    
11508	307	S7    
11508	307	S8    
11508	307	S9    
11510	307	S1062 
11529	307	S183  
11529	307	S201  
11529	307	S202  
11529	307	S203  
11529	307	S441  
11529	307	S503  
11529	307	S6    
11529	307	S608  
11540	307	S10   
11540	307	S11   
11540	307	S12   
11540	307	S183  
11540	307	S201  
11540	307	S202  
11540	307	S203  
11540	307	S6    
11540	307	S7    
11540	307	S8    
11540	307	S9    
11546	307	S21   
11546	307	S5    
11546	307	S625  
11546	307	S626  
11546	307	S627  
11546	307	S641  
11547	307	S21   
11547	307	S625  
11547	307	S626  
11547	307	S627  
11549	307	S183  
11549	307	S201  
11549	307	S202  
11549	307	S203  
11549	307	S21   
11549	307	S6    
11565	307	S10   
11565	307	S11   
11565	307	S12   
11565	307	S6    
11565	307	S7    
11565	307	S8    
11565	307	S9    
11674	307	S183  
11674	307	S201  
11674	307	S202  
11674	307	S203  
11674	307	S563  
11674	307	S566  
11746	307	S10   
11746	307	S11   
11746	307	S12   
11746	307	S6    
11746	307	S7    
11746	307	S8    
11746	307	S9    
11752	307	S1065 
11842	307	S2105 
11858	307	S12   
11858	307	S183  
11858	307	S201  
11858	307	S202  
11858	307	S203  
11876	307	S1062 
11921	307	S1062 
11935	307	S183  
11935	307	S202  
11935	307	S203  
11935	307	S22   
11935	307	S5    
11935	307	S6    
11950	307	S2941 
11960	307	S481  
11960	307	S562  
11987	307	S1202 
11987	307	S2941 
11990	307	S1202 
11991	307	S1202 
11992	307	S2941 
12006	307	S1783 
12061	307	S141  
12062	307	S141  
12063	307	S141  
12065	307	S141  
12078	307	S1063 
12078	307	S503  
12086	307	S343  
12087	307	S343  
12120	307	S83   
12121	307	S83   
12122	307	S83   
12131	307	S77   
12132	307	S77   
12142	307	S85   
12143	307	S85   
12144	307	S85   
12147	307	S564  
12151	307	S86   
12152	307	S86   
12154	307	S941  
12155	307	S79   
12201	307	S1164 
12220	307	D4743 
12220	307	S1221 
12220	307	S2109 
12538	307	S661  
12538	307	S961  
12586	307	S343  
12586	307	S363  
12586	307	S5    
12586	307	S502  
12632	307	S77   
12652	307	S101  
12652	307	S86   
13019	307	S2    
13020	307	S2    
13055	307	S2    
13065	307	S2    
13067	307	S2    
13068	307	S2    
13070	307	S2    
13096	307	S2    
13098	307	S2    
13165	307	S2    
13236	307	S221  
13318	307	S1581 
13320	307	S1581 
13321	307	S1581 
13322	307	S1581 
13323	307	S1581 
13324	307	S1581 
13325	307	S1082 
13326	307	S1082 
13327	307	S1082 
13340	307	S1581 
13341	307	S1581 
13343	307	S2    
13355	307	S230  
13355	307	S231  
13369	307	S2    
13370	307	S2    
13373	307	S2    
13375	307	S2    
13377	307	S2    
13378	307	S2    
13391	307	S2    
13394	307	S2    
13398	307	S2    
13399	307	S2    
13401	307	S2    
13402	307	S2    
13404	307	S2    
13405	307	S2    
13407	307	S2    
13408	307	S2    
13410	307	S2    
13411	307	S2    
13413	307	S2    
13414	307	S2    
13415	307	S2    
13416	307	S2    
13417	307	S2    
13418	307	S2    
13419	307	S2    
13420	307	S2    
13421	307	S2    
13422	307	S2    
13423	307	S2    
13424	307	S2    
13425	307	S2    
13426	307	S2    
13439	307	S2    
13440	307	S2    
13441	307	S2    
13442	307	S2    
13443	307	S2    
13444	307	S2    
13445	307	S2    
13446	307	S2    
13447	307	S2    
13448	307	S2    
13449	307	S2    
13450	307	S2    
13451	307	S2    
13452	307	S2    
13453	307	S2    
13454	307	S2    
13455	307	S2    
13456	307	S2    
13485	307	S2    
13486	307	S2    
13487	307	S2    
13488	307	S2    
13490	307	S2    
13491	307	S2    
13492	307	S2    
13493	307	S2    
13494	307	S14   
13495	307	S14   
13496	307	S14   
13497	307	S14   
13498	307	S14   
13565	307	S2703 
13566	307	S2703 
13567	307	S2703 
13568	307	S2703 
13569	307	S2703 
13805	307	S2    
13806	307	S2    
13809	307	S2    
13810	307	S2    
13811	307	S2    
13812	307	S2    
13813	307	S2    
13814	307	S2    
13850	307	S2    
13851	307	S2    
13853	307	S2    
13854	307	S2    
13856	307	S2    
13857	307	S2    
13868	307	S2    
13869	307	S2    
13870	307	S2    
13871	307	S2    
13872	307	S2    
13873	307	S2    
13874	307	S2    
13875	307	S2    
13876	307	S2    
13877	307	S2    
13878	307	S2    
13879	307	S2    
13880	307	S2    
13881	307	S2    
13882	307	S2    
13891	307	S2    
13893	307	S2    
13894	307	S2    
13896	307	S2    
13898	307	S2    
13900	307	S2    
13909	307	S2    
13910	307	S2    
13911	307	S2    
13912	307	S2    
13913	307	S2    
13914	307	S2    
13917	307	S2    
13918	307	S2    
13920	307	S2    
13921	307	S2    
13923	307	S2    
13924	307	S2    
13929	307	S2    
13930	307	S2    
13931	307	S2    
13932	307	S2    
13934	307	S2    
13935	307	S2    
13948	307	S2    
13949	307	S2    
13950	307	S2    
13951	307	S2    
13952	307	S2    
13953	307	S2    
13954	307	S2    
13955	307	S2    
13956	307	S2    
13957	307	S2    
13958	307	S2    
13959	307	S2    
13968	307	S2    
13969	307	S2    
13970	307	S2    
13971	307	S2    
13979	307	S221  
13985	307	S2    
13988	307	S2703 
13989	307	S2703 
13990	307	S2703 
13991	307	S2703 
13992	307	S2703 
13994	307	S2703 
13995	307	S2703 
13996	307	S2703 
13997	307	S2703 
13998	307	S2703 
14003	307	S2103 
14006	307	S2103 
14052	307	S10   
14052	307	S11   
14052	307	S12   
14052	307	S6    
14052	307	S7    
14052	307	S8    
14052	307	S9    
14084	307	S2103 
14096	307	S2103 
14106	307	S2103 
14137	307	S1068 
14144	307	S1068 
14145	307	S1064 
14145	307	S1066 
14145	307	S1068 
14145	307	S1122 
14146	307	S1068 
14147	307	S1068 
14148	307	S1068 
14149	307	S1068 
14154	307	S2702 
14156	307	S2702 
14209	307	S1064 
14209	307	S1066 
14209	307	S1122 
14209	307	S23   
14219	307	S10   
14219	307	S11   
14219	307	S12   
14219	307	S6    
14219	307	S7    
14219	307	S8    
14219	307	S9    
14238	307	S2104 
14242	307	S2104 
14323	307	S1067 
14347	307	S1064 
14347	307	S1122 
14366	307	S2104 
14370	307	S2104 
14382	307	S1164 
14400	307	S1064 
14400	307	S1066 
14400	307	S1068 
14400	307	S1122 
14416	307	S1064 
14416	307	S1066 
14416	307	S1068 
14416	307	S1122 
14427	307	D642  
14429	307	S20   
14429	307	S23   
14429	307	S25   
14432	307	S1068 
14433	307	S1068 
14434	307	S1068 
14437	307	S27   
14438	307	S27   
14439	307	D4541 
14440	307	S2109 
14450	307	S1164 
14460	307	S1164 
14461	307	S1164 
14462	307	S2109 
14475	307	S1068 
14476	307	S1068 
14555	307	D4541 
14555	307	S1068 
14555	307	S27   
14559	307	S1068 
14559	307	S27   
14601	307	S1066 
14602	307	S2103 
15027	307	S10   
15027	307	S11   
15027	307	S1163 
15027	307	S12   
15027	307	S9    
15073	307	S1163 
15078	307	D1073 
15078	307	S2621 
15087	307	S2109 
15152	307	S2104 
15232	307	S1163 
15260	307	S2109 
15261	307	S1163 
15262	307	S1163 
16006	307	S1164 
16010	307	S1164 
16011	307	S1164 
16028	307	S10   
16028	307	S11   
16028	307	S12   
16028	307	S182  
16028	307	S183  
16028	307	S203  
16028	307	S6    
16028	307	S7    
16028	307	S8    
16028	307	S9    
16029	307	S1164 
16037	307	S1164 
16037	307	S2202 
16038	307	S1164 
16038	307	S182  
16038	307	S183  
16038	307	S203  
16038	307	S2202 
16042	307	S1065 
16042	307	S2202 
16043	307	S10   
16043	307	S1065 
16043	307	S11   
16043	307	S12   
16043	307	S182  
16043	307	S183  
16043	307	S203  
16043	307	S2202 
16043	307	S6    
16043	307	S7    
16043	307	S8    
16043	307	S9    
16089	307	S563  
16097	307	S22   
16098	307	S10   
16098	307	S11   
16098	307	S12   
16098	307	S182  
16098	307	S183  
16098	307	S203  
16098	307	S22   
16098	307	S6    
16098	307	S7    
16098	307	S8    
16098	307	S9    
16112	307	S39   
16114	307	S39   
16120	307	S39   
16123	307	S39   
16126	307	S39   
16139	307	S39   
16147	307	S2104 
16159	307	D342  
16159	307	S39   
16167	307	S2203 
16174	307	S18   
17202	307	S1082 
17203	307	S1082 
17204	307	S1082 
17218	307	S1581 
17219	307	S1581 
17332	307	S3    
17335	307	S3    
17340	307	S3    
17341	307	S3    
17342	307	S3    
17345	307	S3    
17346	307	S3    
17347	307	S3    
17348	307	S3    
18001	307	S1162 
18002	307	S1162 
18069	307	S20   
18079	307	S25   
18159	307	S21   
18166	307	S25   
18168	307	S25   
18215	307	S25   
18228	307	S23   
18231	307	S25   
18258	307	S1162 
18259	307	S1162 
18262	307	S1162 
18263	307	S1162 
18288	307	S27   
18350	307	S21   
18363	307	S22   
18364	307	S22   
18365	307	S27   
18376	307	S25   
18403	307	S27   
18927	307	S25   
18930	307	S2203 
18931	307	S2203 
18932	307	S27   
18933	307	S27   
18934	307	S27   
18935	307	S27   
18936	307	S27   
19003	307	S26   
19014	307	S5    
19034	307	S26   
19035	307	S26   
19047	307	S1162 
19056	307	S26   
19057	307	S2109 
19058	307	S2109 
19064	307	S1164 
19076	307	S1164 
19078	307	S1069 
19088	307	S10   
19088	307	S11   
19088	307	S12   
19088	307	S6    
19088	307	S7    
19088	307	S8    
19088	307	S9    
19109	307	S1164 
19120	307	S10   
19120	307	S1069 
19120	307	S11   
19120	307	S12   
19120	307	S6    
19120	307	S7    
19120	307	S8    
19120	307	S9    
19129	307	S10   
19129	307	S11   
19129	307	S12   
19129	307	S6    
19129	307	S7    
19129	307	S8    
19129	307	S9    
19155	307	S1164 
19230	307	S1063 
19283	307	S1067 
19300	307	S10   
19300	307	S11   
19300	307	S12   
19300	307	S5    
19300	307	S6    
19300	307	S7    
19300	307	S8    
19300	307	S9    
19335	307	S10   
19335	307	S11   
19335	307	S12   
19335	307	S6    
19335	307	S7    
19335	307	S8    
19335	307	S9    
19337	307	S2109 
19350	307	S1164 
19411	307	S26   
19856	307	S1067 
19868	307	S2109 
19873	307	S1067 
20046	307	S20   
20047	307	S20   
20048	307	S20   
20049	307	S20   
20099	307	S1163 
20099	307	S20   
20099	307	S5    
20100	307	S10   
20100	307	S11   
20100	307	S12   
20100	307	S206  
20100	307	S208  
20100	307	S2682 
20100	307	S2683 
20100	307	S2684 
20100	307	S6    
20100	307	S7    
20100	307	S8    
20100	307	S9    
20109	307	S2105 
20110	307	S10   
20110	307	S11   
20110	307	S12   
20110	307	S206  
20110	307	S208  
20110	307	S2105 
20110	307	S2682 
20110	307	S2683 
20110	307	S2684 
20110	307	S6    
20110	307	S7    
20110	307	S8    
20110	307	S9    
20120	307	S1163 
20120	307	S20   
20120	307	S5    
20121	307	S10   
20121	307	S11   
20121	307	S12   
20121	307	S206  
20121	307	S208  
20121	307	S2682 
20121	307	S2683 
20121	307	S2684 
20121	307	S6    
20121	307	S7    
20121	307	S8    
20121	307	S9    
20132	307	S1202 
20321	307	S1163 
20400	307	S10   
20400	307	S11   
20400	307	S12   
20400	307	S206  
20400	307	S208  
20400	307	S2682 
20400	307	S2683 
20400	307	S2684 
20400	307	S6    
20400	307	S7    
20400	307	S8    
20400	307	S9    
20409	307	S2105 
20410	307	S10   
20410	307	S11   
20410	307	S12   
20410	307	S206  
20410	307	S208  
20410	307	S2105 
20410	307	S2682 
20410	307	S2683 
20410	307	S2684 
20410	307	S6    
20410	307	S7    
20410	307	S8    
20410	307	S9    
20420	307	S1163 
20420	307	S20   
20420	307	S5    
20421	307	S10   
20421	307	S11   
20421	307	S12   
20421	307	S206  
20421	307	S208  
20421	307	S2682 
20421	307	S2683 
20421	307	S2684 
20421	307	S6    
20421	307	S7    
20421	307	S8    
20421	307	S9    
20446	307	S20   
20447	307	S20   
20499	307	S1163 
20499	307	S20   
20499	307	S5    
20521	307	S1163 
21138	307	S2801 
21141	307	S1064 
21224	307	S19   
21225	307	S19   
21226	307	S22   
21227	307	S22   
21229	307	S1122 
21238	307	S2801 
21239	307	S1066 
21240	307	S1066 
21241	307	S1066 
21242	307	S1066 
21243	307	S1066 
21244	307	S1066 
21245	307	S1066 
21246	307	S1066 
21247	307	S1066 
21248	307	S1066 
21249	307	S1064 
21250	307	S1064 
21251	307	S1064 
21252	307	S1064 
21253	307	S1064 
21254	307	S1064 
21255	307	S1064 
21256	307	S1064 
21257	307	S1064 
21259	307	S1064 
21260	307	S1082 
21261	307	S1082 
21262	307	S1082 
21263	307	S1082 
21264	307	S1082 
21265	307	S1082 
21266	307	S1082 
21267	307	S1082 
21268	307	S1082 
21269	307	S1082 
21270	307	S1082 
21271	307	S2108 
21272	307	S2108 
21273	307	S2108 
21274	307	S2108 
21275	307	S2108 
21276	307	S2108 
21277	307	S2110 
21283	307	S2111 
21284	307	S2111 
21285	307	S2111 
21286	307	S2111 
21287	307	S2112 
21288	307	S2112 
21289	307	S2112 
21290	307	S2112 
21291	307	S2112 
21292	307	S2112 
21293	307	S2782 
21294	307	S2782 
21295	307	S2782 
21296	307	S2782 
21297	307	S2782 
21298	307	S2782 
21299	307	S2110 
21299	307	S2111 
21299	307	S2112 
21299	307	S2782 
21300	307	S2110 
21300	307	S2112 
21300	307	S2782 
21301	307	S2110 
21301	307	S2111 
21301	307	S2112 
21301	307	S2782 
21302	307	S2110 
21302	307	S2111 
21302	307	S2112 
21302	307	S2782 
21303	307	S2110 
21303	307	S2112 
21303	307	S2782 
21304	307	S2110 
21304	307	S2111 
21304	307	S2112 
21304	307	S2782 
21308	307	S2801 
21309	307	S2801 
21310	307	S2801 
21311	307	S2801 
21312	307	S2801 
21313	307	S2801 
21314	307	S2801 
21315	307	S2801 
21316	307	S2801 
21317	307	S2801 
21318	307	S2801 
21319	307	S2801 
21320	307	S2801 
21321	307	S2801 
21322	307	S2801 
21323	307	S2801 
21324	307	S2801 
21325	307	S2801 
21326	307	S2801 
21337	307	S2801 
21342	307	S2801 
21343	307	S2801 
21346	307	S2801 
21347	307	S2801 
21348	307	S2801 
21349	307	S2801 
22247	307	S20   
22903	307	S21   
22904	307	S18   
22909	307	S22   
22911	307	S18   
22912	307	S19   
22914	307	S19   
22915	307	S19   
22916	307	S19   
23009	307	S2703 
23010	307	S2703 
23011	307	S2703 
23012	307	S2703 
23013	307	S2703 
23014	307	S2703 
23015	307	S2703 
23016	307	S2703 
23017	307	S2703 
23018	307	S2703 
23019	307	S2703 
23020	307	S2703 
23021	307	S2703 
23022	307	S2703 
23023	307	S2703 
23024	307	S2703 
23025	307	S2703 
23027	307	S2703 
23028	307	S2703 
23029	307	S2703 
23030	307	S2703 
23031	307	S2703 
23032	307	S2703 
23033	307	S2703 
23034	307	S2703 
23035	307	S2703 
23036	307	S2703 
23037	307	S2703 
23038	307	S2703 
23039	307	S2703 
23040	307	S2703 
23041	307	S2703 
23042	307	S2703 
23043	307	S2703 
23044	307	S2703 
23045	307	S2703 
23046	307	S2703 
23047	307	S2703 
23048	307	S2703 
23049	307	S2703 
23050	307	S2703 
23051	307	S2703 
23052	307	S2703 
23053	307	S2703 
23054	307	S2703 
23055	307	S2703 
23056	307	S2703 
23057	307	S2703 
23058	307	S2703 
23059	307	S2703 
23060	307	S2703 
23061	307	S2703 
23062	307	S2703 
23063	307	S2703 
23064	307	S2703 
23065	307	S2703 
23557	307	S14   
23558	307	S14   
23559	307	S14   
23560	307	S14   
23561	307	S14   
23562	307	S14   
23563	307	S14   
23564	307	S14   
23565	307	S14   
23566	307	S14   
23567	307	S14   
23568	307	S14   
23569	307	S14   
23570	307	S14   
23571	307	S14   
23572	307	S14   
23573	307	S14   
23574	307	S14   
23575	307	S14   
23576	307	S14   
23577	307	S14   
23578	307	S14   
23579	307	S14   
23580	307	S14   
23581	307	S14   
23582	307	S2    
23583	307	S2    
23584	307	S2    
23585	307	S2    
23586	307	S2    
23587	307	S2    
23588	307	S2    
23589	307	S2    
23590	307	S2    
23591	307	S2    
23592	307	S2    
23593	307	S2    
23594	307	S2    
23595	307	S2    
23596	307	S2    
23597	307	S2    
23598	307	S2    
23599	307	S2    
23600	307	S2    
23601	307	S2    
23602	307	S2    
23603	307	S2    
23604	307	S2    
23605	307	S2    
23606	307	S2    
23607	307	S2    
23608	307	S2    
23609	307	S2    
23610	307	S2    
23611	307	S2    
23612	307	S2    
23613	307	S2    
23614	307	S2    
23615	307	S2    
23616	307	S2    
23617	307	S2    
23618	307	S2    
23619	307	S2    
23620	307	S2    
23621	307	S2    
23622	307	S2    
23623	307	S2    
23624	307	S2    
23625	307	S2    
23626	307	S2    
23627	307	S2    
23628	307	S2    
23629	307	S2    
23630	307	S2    
23631	307	S2    
23632	307	S2    
23633	307	S2    
23634	307	S2    
23635	307	S2    
23636	307	S2    
23637	307	S2    
23638	307	S2    
23640	307	S1581 
23646	307	S2    
23647	307	S2    
23648	307	S2    
23649	307	S2    
23650	307	S2    
23651	307	S2    
23652	307	S2    
23653	307	S2    
23654	307	S2    
23655	307	S2    
23656	307	S2    
23657	307	S2    
23658	307	S2    
23659	307	S2    
23660	307	S2    
35001	307	D4961 
35002	307	D4961 
35003	307	D4961 
35004	307	D4961 
35015	307	D4961 
35024	307	D4961 
35029	307	D4961 
35038	307	D4961 
35039	307	D4961 
35041	307	D4961 
35043	307	D4961 
35046	307	D4961 
35048	307	D4961 
35051	307	D4961 
35067	307	D4961 
35071	307	D4961 
35073	307	D4961 
35078	307	D4961 
35089	307	D4961 
35130	307	S2381 
35131	307	S2381 
35132	307	S2381 
35133	307	S2381 
35134	307	S2381 
35135	307	S2381 
35136	307	S2381 
35137	307	S2381 
35138	307	S2381 
35140	307	S2381 
35141	307	S2381 
35142	307	S2381 
35143	307	S2381 
35144	307	S2381 
35145	307	S2381 
35146	307	S2381 
35147	307	S2381 
35148	307	S2381 
42161	307	S281  
42190	307	S243  
42190	307	S281  
42190	307	S282  
42304	307	S5    
43158	307	S2109 
43215	307	S26   
43329	307	S25   
43514	307	S1067 
48052	307	S1362 
01001	309	S10   
01001	309	S11   
01001	309	S12   
01001	309	S6    
01001	309	S7    
01001	309	S8    
01001	309	S9    
01026	309	S25   
01032	309	S19   
01040	309	S10   
01040	309	S11   
01040	309	S12   
01040	309	S6    
01040	309	S7    
01040	309	S8    
01040	309	S9    
01042	309	S10   
01042	309	S11   
01042	309	S12   
01042	309	S19   
01042	309	S6    
01042	309	S7    
01042	309	S8    
01042	309	S9    
01046	309	S19   
01077	309	S10   
01077	309	S11   
01077	309	S12   
01077	309	S27   
01077	309	S6    
01077	309	S7    
01077	309	S8    
01077	309	S9    
01079	309	S10   
01079	309	S1063 
01079	309	S11   
01079	309	S12   
01079	309	S7    
01079	309	S8    
01079	309	S9    
01082	309	S1063 
01085	309	S10   
01085	309	S1063 
01085	309	S11   
01085	309	S12   
01085	309	S6    
01085	309	S7    
01085	309	S8    
01085	309	S9    
01103	309	S1163 
01123	309	S1063 
01123	309	S561  
01124	309	S1065 
01125	309	S1065 
01145	309	S10   
01145	309	S11   
01145	309	S12   
01145	309	S6    
01145	309	S7    
01145	309	S8    
01145	309	S9    
01202	309	S1163 
02048	309	S2109 
02053	309	S2109 
04017	309	S19   
04020	309	S19   
04021	309	S19   
04023	309	S19   
04053	309	S19   
04114	309	S19   
04120	309	S19   
04141	309	S19   
04142	309	S19   
04143	309	S19   
04144	309	S19   
04367	309	S19   
04610	309	S18   
04628	309	S18   
04629	309	S18   
04630	309	S19   
04631	309	S20   
04635	309	S19   
04636	309	S19   
04638	309	S26   
04639	309	S26   
04640	309	S26   
04641	309	S25   
04656	309	S2221 
04657	309	S2221 
04658	309	S2221 
04659	309	S2221 
04660	309	S2221 
04661	309	S2221 
04662	309	S2221 
04663	309	S2221 
05023	309	S1581 
05024	309	S1581 
05027	309	S1082 
05028	309	S1082 
05173	309	S1581 
05174	309	S1581 
05175	309	S1581 
05176	309	S1581 
05177	309	S1581 
05178	309	S1581 
05312	309	S26   
05313	309	S26   
05320	309	S26   
05623	309	D4282 
05624	309	S3    
05625	309	D4282 
05626	309	D4281 
05626	309	D4282 
05627	309	D4282 
05628	309	D4281 
05628	309	D4282 
05629	309	D4281 
05630	309	D4282 
05631	309	D4282 
05632	309	S3    
05661	309	S1082 
06016	309	S18   
06019	309	S18   
06043	309	S18   
06094	309	S18   
06128	309	S18   
06159	309	S18   
06164	309	S23   
06931	309	S22   
06982	309	S18   
06983	309	S18   
06984	309	S2104 
06985	309	S2104 
07002	309	S222  
07005	309	S248  
07007	309	S1164 
07008	309	S238  
07015	309	S248  
07016	309	S248  
07022	309	S21   
07034	309	S249  
07039	309	S244  
07056	309	S248  
07057	309	S238  
07063	309	S1164 
07063	309	S582  
07064	309	S1164 
07068	309	S1041 
07075	309	S1164 
07241	309	S21   
07276	309	S259  
07278	309	S259  
07279	309	S259  
07909	309	S259  
07910	309	S245  
07913	309	S238  
07923	309	S245  
07931	309	S222  
07938	309	S233  
07939	309	S235  
07945	309	S21   
07949	309	S23   
07950	309	S23   
07951	309	S243  
07952	309	S1164 
07953	309	S1164 
07953	309	S582  
07954	309	S582  
07955	309	S1164 
07956	309	S1164 
07957	309	S1164 
07958	309	S1164 
07959	309	S1164 
07960	309	S1164 
08001	309	S1065 
08003	309	S2664 
08005	309	S2664 
08010	309	S702  
08011	309	S702  
08012	309	S1065 
08013	309	S1065 
08014	309	S2664 
08017	309	S603  
08018	309	S702  
08019	309	S603  
08020	309	S1065 
08023	309	S2664 
08025	309	S2662 
08026	309	S603  
08028	309	S2664 
08030	309	S1065 
08031	309	S2664 
08032	309	S2664 
08035	309	S603  
08045	309	S603  
08047	309	S702  
08048	309	S603  
08049	309	S702  
08050	309	S603  
08054	309	S702  
08057	309	S603  
08058	309	S2664 
08059	309	S702  
08060	309	S2664 
08061	309	S1065 
08064	309	S603  
08065	309	S1065 
08065	309	S2662 
08066	309	S702  
08067	309	S2664 
08068	309	S2664 
08069	309	S2664 
08074	309	S2662 
08077	309	S1065 
08078	309	S603  
08082	309	S603  
08083	309	S2502 
08085	309	S702  
08086	309	S603  
08087	309	S603  
08089	309	S603  
08092	309	S702  
08094	309	S702  
08124	309	S702  
08128	309	S702  
08130	309	S702  
08138	309	S2502 
08139	309	S603  
08146	309	S702  
08147	309	S1065 
08147	309	S2422 
08189	309	S2664 
08190	309	S603  
08194	309	S603  
08200	309	S702  
08202	309	S603  
08206	309	S2502 
08210	309	S702  
08211	309	S702  
08212	309	S702  
08214	309	S702  
08215	309	S702  
08216	309	S702  
08217	309	S2664 
08218	309	S1065 
08219	309	S702  
08220	309	S702  
08221	309	S702  
08225	309	S702  
08229	309	S702  
08231	309	S702  
08232	309	S702  
08243	309	S603  
08244	309	S603  
08245	309	S603  
08246	309	S603  
08247	309	S603  
08253	309	S2664 
08258	309	S2664 
08259	309	S2662 
08261	309	S603  
08262	309	S603  
08263	309	S603  
08266	309	S603  
08267	309	S603  
08268	309	S603  
08269	309	S603  
08270	309	S603  
08271	309	S603  
08272	309	S603  
08273	309	S603  
08274	309	S603  
08277	309	S603  
08278	309	S603  
08283	309	S2664 
08284	309	S2664 
08286	309	S2664 
08287	309	S2664 
08288	309	S2664 
08289	309	S2664 
08293	309	S702  
08294	309	S702  
08299	309	S702  
08309	309	S2664 
08315	309	S702  
08316	309	S702  
08317	309	S702  
08318	309	S2664 
08319	309	S2664 
08345	309	S603  
08346	309	S2502 
08347	309	S2502 
08348	309	S2502 
08349	309	S2502 
08350	309	S2502 
08351	309	S702  
08352	309	S702  
08353	309	S702  
08354	309	S702  
08355	309	S702  
08357	309	S702  
08358	309	S702  
08359	309	S702  
08360	309	S702  
08361	309	S702  
08362	309	S702  
08363	309	S702  
08364	309	S702  
08366	309	S702  
08367	309	S603  
08368	309	S603  
08371	309	S603  
08372	309	S603  
08374	309	S2664 
08376	309	S2664 
08378	309	S2161 
08380	309	S2664 
08383	309	S2664 
08384	309	S2664 
08385	309	S2664 
08386	309	S2664 
08387	309	S2664 
08392	309	S2664 
08393	309	S2664 
08394	309	S702  
08395	309	S702  
08396	309	S702  
08397	309	S603  
08398	309	S603  
08399	309	S603  
08400	309	S881  
08401	309	S881  
08402	309	S702  
08403	309	S1209 
08408	309	S2502 
08410	309	S702  
08411	309	S702  
08412	309	S702  
08413	309	S702  
08414	309	S702  
08415	309	S702  
08416	309	S702  
08417	309	S702  
08418	309	S702  
08419	309	S702  
08420	309	S702  
08421	309	S702  
08422	309	S702  
08435	309	S1065 
08436	309	S702  
08444	309	S702  
08446	309	S702  
08448	309	S702  
08449	309	S702  
08450	309	S702  
08454	309	S2664 
08455	309	S2664 
08456	309	S2664 
08457	309	S2664 
08458	309	S2664 
08459	309	S2664 
08460	309	S2664 
08461	309	S2664 
08462	309	S2664 
08465	309	S2664 
08466	309	S2664 
08468	309	S2664 
08470	309	S2664 
08471	309	S2664 
08472	309	S2664 
08473	309	S2664 
08474	309	S2664 
08476	309	S2502 
08478	309	S2502 
08481	309	S2502 
08484	309	S2502 
08487	309	S2502 
08490	309	S2502 
08491	309	S2502 
08493	309	S2502 
08494	309	S2502 
08495	309	S2502 
08498	309	S2502 
08500	309	S2502 
08501	309	S2502 
08504	309	S2662 
08505	309	S2662 
08506	309	S2662 
08507	309	S2662 
08508	309	S2662 
08509	309	S2662 
09003	309	D4070 
09003	309	S1183 
09003	309	S502  
09003	309	S561  
09004	309	S502  
09021	309	S10   
09021	309	S11   
09021	309	S12   
09021	309	S206  
09021	309	S208  
09021	309	S7    
09021	309	S8    
09021	309	S9    
09032	309	S21   
09037	309	D4070 
09037	309	S1031 
09037	309	S381  
09037	309	S481  
09037	309	S502  
09038	309	S1031 
09038	309	S481  
09038	309	S502  
09039	309	D4070 
09039	309	S381  
09040	309	S10   
09040	309	S1023 
09040	309	S11   
09040	309	S12   
09040	309	S206  
09040	309	S208  
09040	309	S481  
09040	309	S562  
09040	309	S6    
09040	309	S7    
09040	309	S73   
09040	309	S74   
09040	309	S8    
09040	309	S9    
09042	309	S461  
09042	309	S566  
09050	309	S1141 
09050	309	S421  
09050	309	S441  
09060	309	D4070 
09060	309	S381  
09062	309	S381  
09062	309	S404  
09070	309	D4070 
09070	309	S10   
09070	309	S11   
09070	309	S12   
09070	309	S182  
09070	309	S183  
09070	309	S201  
09070	309	S202  
09070	309	S203  
09070	309	S204  
09070	309	S205  
09070	309	S206  
09070	309	S208  
09070	309	S53   
09070	309	S582  
09070	309	S6    
09070	309	S73   
09070	309	S74   
09070	309	S8    
09070	309	S9    
09078	309	S561  
09079	309	S1701 
09087	309	S1032 
09087	309	S564  
09087	309	S582  
09094	309	S363  
09094	309	S582  
09112	309	D4070 
09112	309	S482  
09112	309	S563  
09132	309	D4070 
09132	309	S10   
09132	309	S1062 
09132	309	S11   
09132	309	S12   
09132	309	S206  
09132	309	S208  
09132	309	S6    
09132	309	S7    
09132	309	S8    
09132	309	S9    
09139	309	S381  
09148	309	D4070 
09148	309	S1033 
09148	309	S363  
09148	309	S582  
09149	309	S381  
09160	309	S1065 
09181	309	D4070 
09181	309	S10   
09181	309	S1024 
09181	309	S11   
09181	309	S1121 
09181	309	S12   
09181	309	S206  
09181	309	S208  
09181	309	S461  
09181	309	S6    
09181	309	S7    
09181	309	S73   
09181	309	S74   
09181	309	S8    
09181	309	S9    
09183	309	S381  
09184	309	D4070 
09184	309	S1026 
09184	309	S562  
09184	309	S565  
09191	309	D4070 
09191	309	S421  
09191	309	S582  
09195	309	S1202 
09202	309	S482  
09202	309	S564  
09218	309	S1065 
09218	309	S1161 
09236	309	D4070 
09236	309	S10   
09236	309	S11   
09236	309	S12   
09236	309	S461  
09236	309	S582  
09236	309	S6    
09236	309	S7    
09236	309	S73   
09236	309	S74   
09236	309	S8    
09236	309	S9    
09252	309	D4070 
09252	309	S10   
09252	309	S11   
09252	309	S12   
09252	309	S206  
09252	309	S208  
09252	309	S482  
09252	309	S541  
09252	309	S6    
09252	309	S7    
09252	309	S73   
09252	309	S74   
09252	309	S8    
09252	309	S9    
09266	309	D4070 
09266	309	S1167 
09266	309	S441  
09266	309	S561  
09273	309	S2104 
09279	309	S10   
09279	309	S11   
09279	309	S12   
09279	309	S206  
09279	309	S208  
09279	309	S421  
09279	309	S582  
09279	309	S6    
09279	309	S7    
09279	309	S73   
09279	309	S74   
09279	309	S8    
09279	309	S9    
09291	309	S10   
09291	309	S11   
09291	309	S12   
09291	309	S206  
09291	309	S208  
09291	309	S564  
09291	309	S566  
09291	309	S6    
09291	309	S7    
09291	309	S73   
09291	309	S74   
09291	309	S8    
09291	309	S9    
09298	309	S10   
09298	309	S11   
09298	309	S12   
09298	309	S206  
09298	309	S208  
09298	309	S564  
09298	309	S566  
09298	309	S6    
09298	309	S7    
09298	309	S73   
09298	309	S74   
09298	309	S8    
09298	309	S9    
09302	309	S381  
09302	309	S461  
09302	309	S566  
09302	309	S963  
09316	309	S10   
09316	309	S11   
09316	309	S12   
09316	309	S182  
09316	309	S183  
09316	309	S201  
09316	309	S202  
09316	309	S203  
09316	309	S204  
09316	309	S205  
09316	309	S206  
09316	309	S208  
09316	309	S421  
09316	309	S566  
09316	309	S581  
09316	309	S6    
09316	309	S7    
09316	309	S73   
09316	309	S74   
09316	309	S8    
09316	309	S9    
09326	309	S10   
09326	309	S1027 
09326	309	S11   
09326	309	S12   
09326	309	S206  
09326	309	S208  
09326	309	S441  
09326	309	S461  
09326	309	S6    
09326	309	S7    
09326	309	S73   
09326	309	S74   
09326	309	S8    
09326	309	S9    
09328	309	S1206 
09409	309	S2104 
09421	309	S564  
09421	309	S582  
09422	309	S1202 
09427	309	D4053 
09428	309	D4053 
09429	309	D4070 
09429	309	S1167 
09429	309	S441  
09430	309	S441  
09430	309	S561  
09431	309	S2203 
09432	309	S2203 
09433	309	S2105 
09433	309	S2961 
10007	309	S1082 
10066	309	S1082 
10067	309	S1082 
10068	309	S1082 
10098	309	S1581 
10099	309	S1581 
10102	309	S1581 
10119	309	S1581 
10123	309	S1082 
10124	309	S1082 
10173	309	S1581 
10858	309	S1082 
10860	309	S1082 
10861	309	S1082 
10862	309	S1082 
10863	309	S1581 
10864	309	S1082 
11011	309	S1069 
11012	309	S1069 
11019	309	S10   
11019	309	S11   
11019	309	S12   
11019	309	S6    
11019	309	S7    
11019	309	S8    
11019	309	S9    
11090	309	S1121 
11090	309	S564  
11090	309	S619  
11091	309	S1121 
11091	309	S564  
11096	309	S1121 
11096	309	S482  
11097	309	S482  
11101	309	S10   
11101	309	S11   
11101	309	S12   
11101	309	S6    
11101	309	S7    
11101	309	S8    
11101	309	S9    
11112	309	S1065 
11113	309	S1065 
11124	309	S1062 
11124	309	S183  
11124	309	S201  
11124	309	S202  
11124	309	S203  
11124	309	S6    
11124	309	S618  
11125	309	S1062 
11130	309	S25   
11131	309	S25   
11143	309	S1121 
11143	309	S183  
11143	309	S201  
11143	309	S202  
11143	309	S203  
11143	309	S564  
11143	309	S6    
11157	309	S1202 
11205	309	S1062 
11206	309	S1062 
11206	309	S183  
11206	309	S201  
11206	309	S202  
11206	309	S203  
11206	309	S6    
11210	309	S10   
11210	309	S11   
11210	309	S12   
11210	309	S6    
11210	309	S7    
11210	309	S8    
11210	309	S9    
11243	309	S2941 
11250	309	S562  
11250	309	S565  
11251	309	S481  
11251	309	S503  
11251	309	S620  
11252	309	S10   
11252	309	S11   
11252	309	S12   
11252	309	S183  
11252	309	S201  
11252	309	S202  
11252	309	S203  
11252	309	S481  
11252	309	S562  
11252	309	S6    
11252	309	S624  
11252	309	S7    
11252	309	S8    
11252	309	S9    
11253	309	S541  
11253	309	S565  
11257	309	S541  
11257	309	S565  
11260	309	D429  
11260	309	D566  
11260	309	S10   
11260	309	S11   
11260	309	S12   
11260	309	S1821 
11260	309	S2941 
11260	309	S6    
11260	309	S7    
11260	309	S78   
11260	309	S8    
11260	309	S80   
11260	309	S9    
11263	309	S2941 
11267	309	S2941 
11279	309	S10   
11279	309	S11   
11279	309	S12   
11279	309	S6    
11279	309	S7    
11279	309	S8    
11279	309	S9    
11282	309	S10   
11282	309	S1062 
11282	309	S11   
11282	309	S12   
11282	309	S183  
11282	309	S201  
11282	309	S202  
11282	309	S203  
11282	309	S6    
11282	309	S7    
11282	309	S8    
11282	309	S9    
11286	309	S1062 
11294	309	S563  
11294	309	S582  
11333	309	S1062 
11333	309	S183  
11333	309	S201  
11333	309	S202  
11333	309	S203  
11333	309	S6    
11333	309	S611  
11339	309	S1062 
11352	309	S563  
11352	309	S566  
11353	309	S563  
11353	309	S566  
11354	309	S563  
11354	309	S566  
11355	309	S563  
11355	309	S566  
11356	309	S563  
11356	309	S566  
11357	309	S563  
11357	309	S566  
11358	309	S563  
11358	309	S566  
11359	309	S2105 
11360	309	S183  
11360	309	S201  
11360	309	S202  
11360	309	S203  
11360	309	S2105 
11360	309	S6    
11394	309	S2105 
11395	309	S2105 
11398	309	S2105 
11399	309	S2105 
11402	309	S2105 
11403	309	S183  
11403	309	S201  
11403	309	S202  
11403	309	S203  
11403	309	S2105 
11403	309	S6    
11411	309	S2105 
11412	309	S2105 
11429	309	S1121 
11429	309	S363  
11429	309	S617  
11463	309	S25   
11464	309	S25   
11468	309	S12   
11468	309	S183  
11468	309	S201  
11468	309	S202  
11468	309	S203  
11507	309	S1062 
11508	309	S10   
11508	309	S1062 
11508	309	S11   
11508	309	S12   
11508	309	S183  
11508	309	S201  
11508	309	S202  
11508	309	S203  
11508	309	S6    
11508	309	S7    
11508	309	S8    
11508	309	S9    
11510	309	S1062 
11529	309	S183  
11529	309	S201  
11529	309	S202  
11529	309	S203  
11529	309	S441  
11529	309	S503  
11529	309	S6    
11529	309	S608  
11530	309	S441  
11540	309	S10   
11540	309	S11   
11540	309	S12   
11540	309	S183  
11540	309	S201  
11540	309	S202  
11540	309	S203  
11540	309	S6    
11540	309	S7    
11540	309	S8    
11540	309	S9    
11546	309	S21   
11547	309	S21   
11549	309	S183  
11549	309	S201  
11549	309	S202  
11549	309	S203  
11549	309	S21   
11549	309	S6    
11565	309	S10   
11565	309	S11   
11565	309	S12   
11565	309	S6    
11565	309	S7    
11565	309	S8    
11565	309	S9    
11674	309	S183  
11674	309	S201  
11674	309	S202  
11674	309	S203  
11674	309	S563  
11674	309	S566  
11705	309	S1069 
11709	309	S10   
11709	309	S11   
11709	309	S12   
11709	309	S6    
11709	309	S7    
11709	309	S8    
11709	309	S9    
11742	309	S1121 
11742	309	S564  
11746	309	S10   
11746	309	S11   
11746	309	S12   
11746	309	S6    
11746	309	S7    
11746	309	S8    
11746	309	S9    
11752	309	S1065 
11757	309	S1062 
11760	309	S25   
11783	309	S10   
11783	309	S11   
11783	309	S12   
11783	309	S6    
11783	309	S7    
11783	309	S8    
11783	309	S9    
11803	309	S10   
11803	309	S11   
11803	309	S12   
11803	309	S6    
11803	309	S7    
11803	309	S8    
11803	309	S9    
11821	309	S1062 
11828	309	S183  
11828	309	S201  
11828	309	S202  
11828	309	S203  
11828	309	S563  
11828	309	S566  
11841	309	S183  
11841	309	S201  
11841	309	S202  
11841	309	S203  
11841	309	S2105 
11841	309	S6    
11842	309	S2105 
11856	309	S25   
11858	309	S12   
11858	309	S183  
11858	309	S201  
11858	309	S202  
11858	309	S203  
11875	309	S10   
11875	309	S1062 
11875	309	S11   
11875	309	S12   
11875	309	S183  
11875	309	S201  
11875	309	S202  
11875	309	S203  
11875	309	S6    
11875	309	S7    
11875	309	S8    
11875	309	S9    
11876	309	S1062 
11884	309	S441  
11886	309	S10   
11886	309	S11   
11886	309	S12   
11886	309	S183  
11886	309	S201  
11886	309	S202  
11886	309	S203  
11886	309	S6    
11886	309	S7    
11886	309	S8    
11886	309	S9    
11887	309	S21   
11888	309	S21   
11921	309	S1062 
11935	309	S183  
11935	309	S202  
11935	309	S203  
11935	309	S22   
11935	309	S6    
11949	309	S183  
11949	309	S202  
11949	309	S203  
11949	309	S22   
11949	309	S6    
11950	309	S2941 
11960	309	S481  
11960	309	S562  
11987	309	S1202 
11987	309	S2941 
11990	309	S1202 
11991	309	S1202 
11992	309	S2941 
12006	309	S1783 
12061	309	S141  
12062	309	S141  
12063	309	S141  
12065	309	S141  
12078	309	S1063 
12078	309	S503  
12086	309	S343  
12086	309	S363  
12086	309	S502  
12087	309	S343  
12120	309	S83   
12121	309	S83   
12122	309	S83   
12131	309	S77   
12132	309	S77   
12142	309	S85   
12143	309	S85   
12144	309	S85   
12147	309	S502  
12147	309	S564  
12151	309	S86   
12152	309	S86   
12154	309	S941  
12155	309	S79   
12201	309	S1164 
12220	309	D4743 
12220	309	S1221 
12220	309	S2109 
12563	309	S141  
12565	309	S141  
12586	309	S343  
12586	309	S363  
12586	309	S502  
12632	309	S77   
12643	309	S85   
12644	309	S85   
12652	309	S86   
13019	309	S2    
13020	309	S2    
13039	309	S221  
13055	309	S2    
13065	309	S2    
13067	309	S2    
13068	309	S2    
13070	309	S2    
13096	309	S2    
13098	309	S2    
13165	309	S2    
13231	309	S221  
13232	309	S221  
13235	309	S221  
13236	309	S221  
13318	309	S1581 
13320	309	S1581 
13321	309	S1581 
13322	309	S1581 
13323	309	S1581 
13324	309	S1581 
13325	309	S1082 
13326	309	S1082 
13327	309	S1082 
13340	309	S1581 
13341	309	S1581 
13343	309	S2    
13369	309	S2    
13370	309	S2    
13373	309	S2    
13375	309	S2    
13377	309	S2    
13378	309	S2    
13391	309	S2    
13394	309	S2    
13398	309	S2    
13399	309	S2    
13401	309	S2    
13402	309	S2    
13404	309	S2    
13405	309	S2    
13407	309	S2    
13408	309	S2    
13410	309	S2    
13411	309	S2    
13413	309	S2    
13414	309	S2    
13415	309	S2    
13416	309	S2    
13417	309	S2    
13418	309	S2    
13419	309	S2    
13420	309	S2    
13421	309	S2    
13422	309	S2    
13423	309	S2    
13424	309	S2    
13425	309	S2    
13426	309	S2    
13439	309	S2    
13440	309	S2    
13441	309	S2    
13442	309	S2    
13443	309	S2    
13444	309	S2    
13445	309	S2    
13446	309	S2    
13447	309	S2    
13448	309	S2    
13449	309	S2    
13450	309	S2    
13451	309	S2    
13452	309	S2    
13453	309	S2    
13454	309	S2    
13455	309	S2    
13456	309	S2    
13467	309	S221  
13468	309	S221  
13469	309	S221  
13470	309	S221  
13481	309	S221  
13482	309	S221  
13483	309	S221  
13484	309	S221  
13485	309	S2    
13486	309	S2    
13487	309	S2    
13488	309	S2    
13490	309	S2    
13491	309	S2    
13492	309	S2    
13493	309	S2    
13494	309	S14   
13495	309	S14   
13496	309	S14   
13497	309	S14   
13498	309	S14   
13565	309	S2703 
13566	309	S2703 
13567	309	S2703 
13568	309	S2703 
13569	309	S2703 
13805	309	S2    
13806	309	S2    
13809	309	S2    
13810	309	S2    
13811	309	S2    
13812	309	S2    
13813	309	S2    
13814	309	S2    
13850	309	S2    
13851	309	S2    
13853	309	S2    
13854	309	S2    
13856	309	S2    
13857	309	S2    
13868	309	S2    
13869	309	S2    
13870	309	S2    
13871	309	S2    
13872	309	S2    
13873	309	S2    
13874	309	S2    
13875	309	S2    
13876	309	S2    
13877	309	S2    
13878	309	S2    
13879	309	S2    
13880	309	S2    
13881	309	S2    
13882	309	S2    
13891	309	S2    
13893	309	S2    
13894	309	S2    
13896	309	S2    
13898	309	S2    
13900	309	S2    
13909	309	S2    
13910	309	S2    
13911	309	S2    
13912	309	S2    
13913	309	S2    
13914	309	S2    
13917	309	S2    
13918	309	S2    
13920	309	S2    
13921	309	S2    
13923	309	S2    
13924	309	S2    
13929	309	S2    
13930	309	S2    
13931	309	S2    
13932	309	S2    
13934	309	S2    
13935	309	S2    
13936	309	S221  
13937	309	S221  
13938	309	S221  
13939	309	S221  
13940	309	S221  
13941	309	S221  
13942	309	S221  
13945	309	S221  
13948	309	S2    
13949	309	S2    
13950	309	S2    
13951	309	S2    
13952	309	S2    
13953	309	S2    
13954	309	S2    
13955	309	S2    
13956	309	S2    
13957	309	S2    
13958	309	S2    
13959	309	S2    
13961	309	S221  
13962	309	S221  
13963	309	S221  
13964	309	S221  
13965	309	S221  
13966	309	S221  
13967	309	S221  
13968	309	S2    
13969	309	S2    
13970	309	S2    
13971	309	S2    
13977	309	S221  
13978	309	S221  
13979	309	S221  
13985	309	S2    
13988	309	S2703 
13989	309	S2703 
13990	309	S2703 
13991	309	S2703 
13992	309	S2703 
13994	309	S2703 
13995	309	S2703 
13996	309	S2703 
13997	309	S2703 
13998	309	S2703 
14003	309	S2103 
14006	309	S2103 
14052	309	S10   
14052	309	S11   
14052	309	S12   
14052	309	S6    
14052	309	S7    
14052	309	S8    
14052	309	S9    
14084	309	S2103 
14096	309	S2103 
14106	309	S2103 
14137	309	S1068 
14144	309	S1068 
14145	309	S1064 
14145	309	S1066 
14145	309	S1068 
14145	309	S1122 
14146	309	S1068 
14147	309	S1068 
14148	309	S1068 
14149	309	S1068 
14154	309	S2702 
14156	309	S2702 
14166	309	S10   
14166	309	S11   
14166	309	S12   
14166	309	S6    
14166	309	S7    
14166	309	S8    
14166	309	S9    
14209	309	S1064 
14209	309	S1066 
14209	309	S1122 
14209	309	S23   
14219	309	S10   
14219	309	S11   
14219	309	S12   
14219	309	S6    
14219	309	S7    
14219	309	S8    
14219	309	S9    
14238	309	S2104 
14242	309	S2104 
14267	309	S10   
14267	309	S11   
14267	309	S12   
14267	309	S6    
14267	309	S7    
14267	309	S8    
14267	309	S9    
14323	309	S1067 
14347	309	S1064 
14347	309	S1122 
14366	309	S2104 
14370	309	S2104 
14382	309	S1164 
14400	309	S1064 
14400	309	S1066 
14400	309	S1068 
14400	309	S1122 
14416	309	S1064 
14416	309	S1066 
14416	309	S1068 
14416	309	S1122 
14429	309	S20   
14429	309	S23   
14429	309	S25   
14432	309	S1068 
14433	309	S1068 
14434	309	S1068 
14440	309	S2109 
14450	309	S1164 
14460	309	S1164 
14461	309	S1164 
14462	309	S2109 
14475	309	S1068 
14476	309	S1068 
14559	309	S1068 
14601	309	S1066 
14602	309	S2103 
15027	309	S10   
15027	309	S11   
15027	309	S1163 
15027	309	S12   
15027	309	S9    
15073	309	S1163 
15087	309	S2109 
15152	309	S2104 
15232	309	S1163 
15260	309	S2109 
15261	309	S1163 
15262	309	S1163 
16006	309	S1164 
16010	309	S1164 
16011	309	S1164 
16028	309	S10   
16028	309	S11   
16028	309	S12   
16028	309	S182  
16028	309	S183  
16028	309	S203  
16028	309	S6    
16028	309	S7    
16028	309	S8    
16028	309	S9    
16029	309	S1164 
16037	309	S1164 
16037	309	S2202 
16038	309	S1164 
16038	309	S182  
16038	309	S183  
16038	309	S203  
16038	309	S2202 
16042	309	S1065 
16042	309	S2202 
16043	309	S10   
16043	309	S1065 
16043	309	S11   
16043	309	S12   
16043	309	S182  
16043	309	S183  
16043	309	S203  
16043	309	S2202 
16043	309	S6    
16043	309	S7    
16043	309	S8    
16043	309	S9    
16089	309	S563  
16097	309	S22   
16098	309	S10   
16098	309	S11   
16098	309	S12   
16098	309	S182  
16098	309	S183  
16098	309	S203  
16098	309	S22   
16098	309	S6    
16098	309	S7    
16098	309	S8    
16098	309	S9    
16112	309	S39   
16114	309	S39   
16120	309	S39   
16123	309	S39   
16126	309	S39   
16139	309	S39   
16147	309	S2104 
16159	309	D342  
16159	309	S39   
16167	309	S2203 
16174	309	S18   
16338	309	S1164 
16338	309	S182  
16338	309	S183  
16338	309	S203  
16338	309	S2202 
16343	309	S10   
16343	309	S1065 
16343	309	S11   
16343	309	S12   
16343	309	S182  
16343	309	S183  
16343	309	S203  
16343	309	S2202 
16343	309	S6    
16343	309	S7    
16343	309	S8    
16343	309	S9    
16397	309	S22   
16398	309	S10   
16398	309	S11   
16398	309	S12   
16398	309	S182  
16398	309	S183  
16398	309	S203  
16398	309	S22   
16398	309	S6    
16398	309	S7    
16398	309	S8    
16398	309	S9    
17202	309	S1082 
17203	309	S1082 
17204	309	S1082 
17218	309	S1581 
17219	309	S1581 
17332	309	S3    
17335	309	S3    
17340	309	S3    
17341	309	S3    
17342	309	S3    
17345	309	S3    
17346	309	S3    
17347	309	S3    
17348	309	S3    
18001	309	S1162 
18002	309	S1162 
18069	309	S20   
18079	309	S25   
18159	309	S21   
18166	309	S25   
18168	309	S25   
18215	309	S25   
18228	309	S23   
18231	309	S25   
18258	309	S1162 
18259	309	S1162 
18262	309	S1162 
18263	309	S1162 
18288	309	S27   
18350	309	S21   
18363	309	S22   
18364	309	S22   
18365	309	S27   
18376	309	S25   
18403	309	S27   
18927	309	S25   
18930	309	S2203 
18931	309	S2203 
18932	309	S27   
18933	309	S27   
18934	309	S27   
18935	309	S27   
18936	309	S27   
19003	309	S26   
19034	309	S26   
19035	309	S26   
19047	309	S1162 
19056	309	S26   
19057	309	S2109 
19058	309	S2109 
19064	309	S1164 
19076	309	S1164 
19078	309	S1069 
19088	309	S10   
19088	309	S11   
19088	309	S12   
19088	309	S6    
19088	309	S7    
19088	309	S8    
19088	309	S9    
19129	309	S10   
19129	309	S11   
19129	309	S12   
19129	309	S6    
19129	309	S7    
19129	309	S8    
19129	309	S9    
19155	309	S1164 
19230	309	S1063 
19283	309	S1067 
19300	309	S10   
19300	309	S11   
19300	309	S12   
19300	309	S6    
19300	309	S7    
19300	309	S8    
19300	309	S9    
19335	309	S10   
19335	309	S11   
19335	309	S12   
19335	309	S6    
19335	309	S7    
19335	309	S8    
19335	309	S9    
19337	309	S2109 
19350	309	S1164 
19411	309	S26   
19856	309	S1067 
19868	309	S2109 
19873	309	S1067 
20046	309	S20   
20047	309	S20   
20048	309	S20   
20049	309	S20   
20099	309	S20   
20100	309	S10   
20100	309	S11   
20100	309	S12   
20100	309	S20   
20100	309	S206  
20100	309	S208  
20100	309	S2682 
20100	309	S2683 
20100	309	S2684 
20100	309	S6    
20100	309	S7    
20100	309	S8    
20100	309	S9    
20109	309	S2105 
20110	309	S10   
20110	309	S11   
20110	309	S12   
20110	309	S206  
20110	309	S208  
20110	309	S2105 
20110	309	S2682 
20110	309	S2683 
20110	309	S2684 
20110	309	S6    
20110	309	S7    
20110	309	S8    
20110	309	S9    
20120	309	S20   
20121	309	S10   
20121	309	S11   
20121	309	S12   
20121	309	S20   
20121	309	S206  
20121	309	S208  
20121	309	S2682 
20121	309	S2683 
20121	309	S2684 
20121	309	S6    
20121	309	S7    
20121	309	S8    
20121	309	S9    
20132	309	S1202 
20310	309	S10   
20310	309	S11   
20310	309	S12   
20310	309	S206  
20310	309	S208  
20310	309	S2105 
20310	309	S2682 
20310	309	S2683 
20310	309	S2684 
20310	309	S6    
20310	309	S7    
20310	309	S8    
20310	309	S9    
20321	309	S10   
20321	309	S11   
20321	309	S12   
20321	309	S20   
20321	309	S206  
20321	309	S208  
20321	309	S2682 
20321	309	S2683 
20321	309	S2684 
20321	309	S6    
20321	309	S7    
20321	309	S8    
20321	309	S9    
20400	309	S10   
20400	309	S11   
20400	309	S12   
20400	309	S20   
20400	309	S206  
20400	309	S208  
20400	309	S2682 
20400	309	S2683 
20400	309	S2684 
20400	309	S6    
20400	309	S7    
20400	309	S8    
20400	309	S9    
20409	309	S2105 
20410	309	S10   
20410	309	S11   
20410	309	S12   
20410	309	S206  
20410	309	S208  
20410	309	S2105 
20410	309	S2682 
20410	309	S2683 
20410	309	S2684 
20410	309	S6    
20410	309	S7    
20410	309	S8    
20410	309	S9    
20420	309	S20   
20421	309	S10   
20421	309	S11   
20421	309	S12   
20421	309	S20   
20421	309	S206  
20421	309	S208  
20421	309	S2682 
20421	309	S2683 
20421	309	S2684 
20421	309	S6    
20421	309	S7    
20421	309	S8    
20421	309	S9    
20446	309	S20   
20447	309	S20   
20499	309	S20   
20510	309	S10   
20510	309	S11   
20510	309	S12   
20510	309	S206  
20510	309	S208  
20510	309	S2105 
20510	309	S2682 
20510	309	S2683 
20510	309	S2684 
20510	309	S6    
20510	309	S7    
20510	309	S8    
20510	309	S9    
20521	309	S10   
20521	309	S11   
20521	309	S12   
20521	309	S20   
20521	309	S206  
20521	309	S208  
20521	309	S2682 
20521	309	S2683 
20521	309	S2684 
20521	309	S6    
20521	309	S7    
20521	309	S8    
20521	309	S9    
20623	309	S1742 
20624	309	S1742 
20628	309	S1742 
20629	309	S1742 
20630	309	S1742 
20634	309	S1742 
20635	309	S1742 
20636	309	S1742 
20640	309	S1742 
20641	309	S1742 
20645	309	S1742 
20646	309	S1742 
21138	309	S1064 
21138	309	S1066 
21138	309	S1122 
21141	309	S1064 
21224	309	S19   
21225	309	S19   
21226	309	S22   
21227	309	S22   
21229	309	S1122 
21238	309	S2801 
21239	309	S1066 
21240	309	S1066 
21241	309	S1066 
21242	309	S1066 
21243	309	S1066 
21244	309	S1066 
21245	309	S1066 
21246	309	S1066 
21247	309	S1066 
21248	309	S1066 
21249	309	S1064 
21250	309	S1064 
21251	309	S1064 
21252	309	S1064 
21253	309	S1064 
21254	309	S1064 
21255	309	S1064 
21256	309	S1064 
21257	309	S1064 
21259	309	S1064 
21260	309	S1082 
21261	309	S1082 
21262	309	S1082 
21263	309	S1082 
21264	309	S1082 
21265	309	S1082 
21266	309	S1082 
21267	309	S1082 
21268	309	S1082 
21269	309	S1082 
21270	309	S1082 
21271	309	S2108 
21272	309	S2108 
21273	309	S2108 
21274	309	S2108 
21275	309	S2108 
21276	309	S2108 
21277	309	S2110 
21278	309	S2110 
21279	309	S2110 
21280	309	S2110 
21281	309	S2110 
21282	309	S2110 
21283	309	S2111 
21284	309	S2111 
21285	309	S2111 
21286	309	S2111 
21287	309	S2112 
21288	309	S2112 
21289	309	S2112 
21290	309	S2112 
21291	309	S2112 
21292	309	S2112 
21293	309	S2782 
21294	309	S2782 
21295	309	S2782 
21296	309	S2782 
21297	309	S2782 
21298	309	S2782 
21299	309	S2110 
21299	309	S2111 
21299	309	S2112 
21299	309	S2782 
21300	309	S2110 
21300	309	S2112 
21300	309	S2782 
21301	309	S2110 
21301	309	S2111 
21301	309	S2112 
21301	309	S2782 
21302	309	S2110 
21302	309	S2111 
21302	309	S2112 
21302	309	S2782 
21303	309	S2110 
21303	309	S2112 
21303	309	S2782 
21304	309	S2110 
21304	309	S2111 
21304	309	S2112 
21304	309	S2782 
21308	309	S2801 
21309	309	S2801 
21310	309	S2801 
21311	309	S2801 
21312	309	S2801 
21313	309	S2801 
21314	309	S2801 
21315	309	S2801 
21316	309	S2801 
21317	309	S2801 
21318	309	S2801 
21319	309	S2801 
21320	309	S2801 
21321	309	S2801 
21322	309	S2801 
21323	309	S2801 
21324	309	S2801 
21325	309	S2801 
21326	309	S2801 
21337	309	S2801 
21343	309	S2801 
21346	309	S2801 
21347	309	S2801 
21348	309	S2801 
21349	309	S2801 
22247	309	S20   
22903	309	S21   
22904	309	S18   
22909	309	S22   
22911	309	S18   
22912	309	S19   
22914	309	S19   
22915	309	S19   
22916	309	S19   
23009	309	S2703 
23010	309	S2703 
23011	309	S2703 
23012	309	S2703 
23013	309	S2703 
23014	309	S2703 
23015	309	S2703 
23016	309	S2703 
23017	309	S2703 
23018	309	S2703 
23019	309	S2703 
23020	309	S2703 
23021	309	S2703 
23022	309	S2703 
23023	309	S2703 
23024	309	S2703 
23025	309	S2703 
23027	309	S2703 
23028	309	S2703 
23029	309	S2703 
23030	309	S2703 
23031	309	S2703 
23032	309	S2703 
23033	309	S2703 
23034	309	S2703 
23035	309	S2703 
23036	309	S2703 
23037	309	S2703 
23038	309	S2703 
23039	309	S2703 
23040	309	S2703 
23041	309	S2703 
23042	309	S2703 
23043	309	S2703 
23044	309	S2703 
23045	309	S2703 
23046	309	S2703 
23047	309	S2703 
23048	309	S2703 
23049	309	S2703 
23050	309	S2703 
23051	309	S2703 
23052	309	S2703 
23053	309	S2703 
23054	309	S2703 
23055	309	S2703 
23056	309	S2703 
23057	309	S2703 
23058	309	S2703 
23059	309	S2703 
23060	309	S2703 
23061	309	S2703 
23062	309	S2703 
23063	309	S2703 
23064	309	S2703 
23065	309	S2703 
23557	309	S14   
23558	309	S14   
23559	309	S14   
23560	309	S14   
23561	309	S14   
23562	309	S14   
23563	309	S14   
23564	309	S14   
23565	309	S14   
23566	309	S14   
23567	309	S14   
23568	309	S14   
23569	309	S14   
23570	309	S14   
23571	309	S14   
23572	309	S14   
23573	309	S14   
23574	309	S14   
23575	309	S14   
23576	309	S14   
23577	309	S14   
23578	309	S14   
23579	309	S14   
23580	309	S14   
23581	309	S14   
23582	309	S2    
23583	309	S2    
23584	309	S2    
23585	309	S2    
23586	309	S2    
23587	309	S2    
23588	309	S2    
23589	309	S2    
23590	309	S2    
23591	309	S2    
23592	309	S2    
23593	309	S2    
23594	309	S2    
23595	309	S2    
23596	309	S2    
23597	309	S2    
23598	309	S2    
23599	309	S2    
23600	309	S2    
23601	309	S2    
23602	309	S2    
23603	309	S2    
23604	309	S2    
23605	309	S2    
23606	309	S2    
23607	309	S2    
23608	309	S2    
23609	309	S2    
23610	309	S2    
23611	309	S2    
23612	309	S2    
23613	309	S2    
23614	309	S2    
23615	309	S2    
23616	309	S2    
23617	309	S2    
23618	309	S2    
23619	309	S2    
23620	309	S2    
23621	309	S2    
23622	309	S2    
23623	309	S2    
23624	309	S2    
23625	309	S2    
23626	309	S2    
23627	309	S2    
23628	309	S2    
23629	309	S2    
23630	309	S2    
23631	309	S2    
23632	309	S2    
23633	309	S2    
23634	309	S2    
23635	309	S2    
23636	309	S2    
23637	309	S2    
23638	309	S2    
23640	309	S1581 
23646	309	S2    
23647	309	S2    
23648	309	S2    
23649	309	S2    
23650	309	S2    
23651	309	S2    
23652	309	S2    
23653	309	S2    
23654	309	S2    
23655	309	S2    
23656	309	S2    
23657	309	S2    
23658	309	S2    
23659	309	S2    
23660	309	S2    
35001	309	D4961 
35002	309	D4961 
35003	309	D4961 
35015	309	D4961 
35024	309	D4961 
35048	309	D4961 
35051	309	D4961 
35054	309	D4961 
35078	309	D4961 
35089	309	D4961 
35130	309	S2381 
35131	309	S2381 
35132	309	S2381 
35133	309	S2381 
35134	309	S2381 
35135	309	S2381 
35136	309	S2381 
35137	309	S2381 
35138	309	S2381 
35140	309	S2381 
35141	309	S2381 
35142	309	S2381 
35143	309	S2381 
35144	309	S2381 
35145	309	S2381 
35146	309	S2381 
35147	309	S2381 
35148	309	S2381 
42190	309	S243  
43158	309	S2109 
43215	309	S26   
43329	309	S25   
43364	309	S26   
43378	309	S1082 
43514	309	S1067 
01001	312	S10   
01001	312	S11   
01001	312	S12   
01001	312	S6    
01001	312	S7    
01001	312	S8    
01001	312	S9    
01026	312	S25   
01032	312	S19   
01040	312	S10   
01040	312	S11   
01040	312	S12   
01040	312	S6    
01040	312	S7    
01040	312	S8    
01040	312	S9    
01042	312	S10   
01042	312	S11   
01042	312	S12   
01042	312	S19   
01042	312	S6    
01042	312	S7    
01042	312	S8    
01042	312	S9    
01046	312	S19   
01077	312	S10   
01077	312	S11   
01077	312	S12   
01077	312	S27   
01077	312	S6    
01077	312	S7    
01077	312	S8    
01077	312	S9    
01079	312	S1063 
01082	312	S1063 
01085	312	S1063 
01103	312	S1163 
01123	312	S1063 
01123	312	S561  
01124	312	S1065 
01125	312	S1065 
01202	312	S1163 
02048	312	S2109 
02053	312	S2109 
04017	312	S19   
04020	312	S19   
04021	312	S19   
04023	312	S19   
04053	312	S19   
04114	312	S19   
04120	312	S19   
04141	312	S19   
04142	312	S19   
04143	312	S19   
04144	312	S19   
04367	312	S19   
04630	312	S19   
04631	312	S20   
04635	312	S19   
04636	312	S19   
04638	312	S26   
04639	312	S26   
04640	312	S26   
04641	312	S25   
04656	312	S2221 
04657	312	S2221 
04658	312	S2221 
04659	312	S2221 
04660	312	S2221 
04661	312	S2221 
04662	312	S2221 
04663	312	S2221 
05023	312	S1581 
05024	312	S1581 
05027	312	S1082 
05028	312	S1082 
05173	312	S1581 
05174	312	S1581 
05175	312	S1581 
05176	312	S1581 
05177	312	S1581 
05178	312	S1581 
05312	312	S26   
05313	312	S26   
05320	312	S26   
05624	312	S3    
05632	312	S3    
05661	312	S1082 
06016	312	S18   
06019	312	S18   
06043	312	S18   
06094	312	S18   
06128	312	S18   
06159	312	S18   
06164	312	S23   
06931	312	S22   
06982	312	S18   
06983	312	S18   
06984	312	S2104 
06985	312	S2104 
07002	312	S222  
07005	312	S248  
07007	312	S1164 
07008	312	S238  
07015	312	S248  
07016	312	S248  
07022	312	S21   
07039	312	S244  
07056	312	S248  
07057	312	S238  
07063	312	S1164 
07063	312	S582  
07064	312	S1164 
07068	312	S1041 
07075	312	S1164 
07241	312	S21   
07276	312	S259  
07278	312	S259  
07279	312	S259  
07909	312	S259  
07910	312	S245  
07913	312	S238  
07923	312	S245  
07931	312	S222  
07938	312	S233  
07939	312	S235  
07945	312	S21   
07949	312	S23   
07950	312	S23   
07951	312	S243  
07952	312	S1164 
07953	312	S1164 
07953	312	S582  
07954	312	S582  
07955	312	S1164 
07956	312	S1164 
07957	312	S1164 
07958	312	S1164 
07959	312	S1164 
07960	312	S1164 
08001	312	S1065 
08003	312	S2664 
08005	312	S2664 
08010	312	S702  
08011	312	S702  
08012	312	S1065 
08013	312	S1065 
08014	312	S1065 
08018	312	S702  
08020	312	S1065 
08023	312	S2664 
08025	312	S2662 
08028	312	S2664 
08030	312	S1065 
08031	312	S2664 
08032	312	S2664 
08045	312	S603  
08047	312	S702  
08049	312	S702  
08050	312	S603  
08054	312	S702  
08057	312	S603  
08058	312	S2664 
08059	312	S702  
08060	312	S2664 
08061	312	S1065 
08065	312	S1065 
08065	312	S2662 
08066	312	S702  
08067	312	S2664 
08068	312	S2664 
08069	312	S2664 
08074	312	S2662 
08077	312	S1065 
08082	312	S603  
08085	312	S702  
08089	312	S603  
08092	312	S702  
08094	312	S702  
08124	312	S702  
08128	312	S702  
08130	312	S702  
08146	312	S702  
08147	312	S1065 
08147	312	S2422 
08189	312	S2664 
08190	312	S603  
08200	312	S702  
08202	312	S603  
08210	312	S702  
08211	312	S702  
08212	312	S702  
08214	312	S702  
08215	312	S702  
08216	312	S702  
08217	312	S2664 
08218	312	S1065 
08219	312	S702  
08220	312	S702  
08221	312	S702  
08225	312	S702  
08229	312	S702  
08231	312	S702  
08232	312	S702  
08243	312	S603  
08244	312	S603  
08245	312	S603  
08247	312	S603  
08253	312	S2664 
08258	312	S2664 
08259	312	S2662 
08261	312	S603  
08270	312	S603  
08277	312	S603  
08283	312	S2664 
08284	312	S2664 
08286	312	S2664 
08287	312	S2664 
08288	312	S2664 
08289	312	S2664 
08293	312	S702  
08294	312	S702  
08299	312	S702  
08309	312	S2664 
08315	312	S702  
08316	312	S702  
08317	312	S702  
08318	312	S2664 
08319	312	S2664 
08345	312	S603  
08348	312	S2502 
08350	312	S2502 
08351	312	S702  
08352	312	S702  
08353	312	S702  
08354	312	S702  
08355	312	S702  
08357	312	S702  
08358	312	S702  
08359	312	S702  
08360	312	S702  
08361	312	S702  
08362	312	S702  
08363	312	S702  
08364	312	S702  
08366	312	S702  
08371	312	S603  
08372	312	S603  
08374	312	S2664 
08378	312	S2161 
08380	312	S2664 
08383	312	S2664 
08384	312	S2664 
08385	312	S2664 
08386	312	S2664 
08394	312	S702  
08395	312	S702  
08396	312	S702  
08398	312	S603  
08399	312	S603  
08400	312	S881  
08401	312	S881  
08402	312	S702  
08403	312	S1209 
08410	312	S702  
08411	312	S702  
08412	312	S702  
08413	312	S702  
08414	312	S702  
08415	312	S702  
08416	312	S702  
08417	312	S702  
08418	312	S702  
08419	312	S702  
08420	312	S702  
08421	312	S702  
08422	312	S702  
08435	312	S1065 
08436	312	S702  
08444	312	S702  
08446	312	S702  
08448	312	S702  
08449	312	S702  
08450	312	S702  
08454	312	S1209 
08455	312	S2664 
08471	312	S2664 
08473	312	S2664 
08478	312	S2502 
08484	312	S2502 
08487	312	S2502 
08490	312	S2502 
08491	312	S2502 
08493	312	S2502 
08494	312	S2502 
08495	312	S2502 
08498	312	S2502 
08500	312	S2502 
08504	312	S2662 
08505	312	S2662 
08506	312	S2662 
08507	312	S2662 
08508	312	S2662 
08509	312	S2662 
09003	312	D4070 
09003	312	S561  
09021	312	S10   
09021	312	S11   
09021	312	S12   
09021	312	S206  
09021	312	S208  
09021	312	S7    
09021	312	S8    
09021	312	S9    
09032	312	S21   
09037	312	D4070 
09037	312	S1031 
09037	312	S381  
09037	312	S481  
09037	312	S502  
09038	312	S1031 
09038	312	S481  
09038	312	S502  
09039	312	D4070 
09039	312	S381  
09040	312	S10   
09040	312	S1023 
09040	312	S11   
09040	312	S12   
09040	312	S206  
09040	312	S208  
09040	312	S481  
09040	312	S562  
09040	312	S6    
09040	312	S7    
09040	312	S73   
09040	312	S74   
09040	312	S8    
09040	312	S9    
09042	312	S461  
09042	312	S566  
09050	312	S1141 
09050	312	S421  
09050	312	S441  
09060	312	D4070 
09060	312	S381  
09062	312	S381  
09062	312	S404  
09070	312	D4070 
09070	312	S10   
09070	312	S11   
09070	312	S12   
09070	312	S182  
09070	312	S183  
09070	312	S201  
09070	312	S202  
09070	312	S203  
09070	312	S204  
09070	312	S205  
09070	312	S206  
09070	312	S208  
09070	312	S53   
09070	312	S582  
09070	312	S6    
09070	312	S73   
09070	312	S74   
09070	312	S8    
09070	312	S9    
09078	312	S561  
09079	312	S1701 
09087	312	S1032 
09087	312	S564  
09087	312	S582  
09094	312	S363  
09094	312	S582  
09112	312	D4070 
09112	312	S563  
09132	312	D4070 
09132	312	S10   
09132	312	S1062 
09132	312	S11   
09132	312	S12   
09132	312	S206  
09132	312	S208  
09132	312	S6    
09132	312	S7    
09132	312	S8    
09132	312	S9    
09139	312	S381  
09148	312	D4070 
09148	312	S1033 
09148	312	S363  
09148	312	S582  
09149	312	S381  
09160	312	S1065 
09181	312	D4070 
09181	312	S10   
09181	312	S1024 
09181	312	S11   
09181	312	S1121 
09181	312	S12   
09181	312	S206  
09181	312	S208  
09181	312	S461  
09181	312	S6    
09181	312	S7    
09181	312	S73   
09181	312	S74   
09181	312	S8    
09181	312	S9    
09183	312	S381  
09184	312	D4070 
09184	312	S1026 
09184	312	S562  
09184	312	S565  
09191	312	D4070 
09191	312	S421  
09191	312	S582  
09195	312	S1202 
09202	312	S564  
09218	312	S1065 
09218	312	S1161 
09236	312	D4070 
09236	312	S10   
09236	312	S11   
09236	312	S12   
09236	312	S461  
09236	312	S582  
09236	312	S6    
09236	312	S7    
09236	312	S73   
09236	312	S74   
09236	312	S8    
09236	312	S9    
09252	312	D4070 
09252	312	S10   
09252	312	S11   
09252	312	S12   
09252	312	S206  
09252	312	S208  
09252	312	S482  
09252	312	S541  
09252	312	S6    
09252	312	S7    
09252	312	S73   
09252	312	S74   
09252	312	S8    
09252	312	S9    
09266	312	D4070 
09266	312	S1167 
09266	312	S441  
09266	312	S561  
09273	312	S2104 
09279	312	S10   
09279	312	S11   
09279	312	S12   
09279	312	S206  
09279	312	S208  
09279	312	S421  
09279	312	S582  
09279	312	S6    
09279	312	S7    
09279	312	S73   
09279	312	S74   
09279	312	S8    
09279	312	S9    
09291	312	S10   
09291	312	S11   
09291	312	S12   
09291	312	S206  
09291	312	S208  
09291	312	S564  
09291	312	S566  
09291	312	S6    
09291	312	S7    
09291	312	S73   
09291	312	S74   
09291	312	S8    
09291	312	S9    
09298	312	S10   
09298	312	S11   
09298	312	S12   
09298	312	S206  
09298	312	S208  
09298	312	S564  
09298	312	S566  
09298	312	S6    
09298	312	S7    
09298	312	S73   
09298	312	S74   
09298	312	S8    
09298	312	S9    
09302	312	S381  
09302	312	S461  
09302	312	S566  
09302	312	S963  
09316	312	S10   
09316	312	S11   
09316	312	S12   
09316	312	S182  
09316	312	S183  
09316	312	S201  
09316	312	S202  
09316	312	S203  
09316	312	S204  
09316	312	S205  
09316	312	S206  
09316	312	S208  
09316	312	S421  
09316	312	S581  
09316	312	S6    
09316	312	S7    
09316	312	S73   
09316	312	S74   
09316	312	S8    
09316	312	S9    
09326	312	S10   
09326	312	S1027 
09326	312	S11   
09326	312	S12   
09326	312	S206  
09326	312	S208  
09326	312	S461  
09326	312	S6    
09326	312	S7    
09326	312	S73   
09326	312	S74   
09326	312	S8    
09326	312	S9    
09328	312	S1206 
09409	312	S2104 
09421	312	S564  
09421	312	S582  
09422	312	S1202 
09427	312	D4053 
09428	312	D4053 
09429	312	D4070 
09429	312	S1167 
09429	312	S441  
09430	312	S441  
09430	312	S561  
09431	312	S2203 
09432	312	S2203 
09433	312	S2105 
09433	312	S2961 
10007	312	S1082 
10066	312	S1082 
10067	312	S1082 
10068	312	S1082 
10098	312	S1581 
10099	312	S1581 
10102	312	S1581 
10119	312	S1581 
10123	312	S1082 
10124	312	S1082 
10173	312	S1581 
10858	312	S1082 
10860	312	S1082 
10861	312	S1082 
10862	312	S1082 
10863	312	S1581 
10864	312	S1082 
11011	312	S1069 
11012	312	S1069 
11019	312	S10   
11019	312	S11   
11019	312	S12   
11019	312	S6    
11019	312	S7    
11019	312	S8    
11019	312	S9    
11090	312	S1121 
11090	312	S564  
11090	312	S619  
11091	312	S1121 
11091	312	S564  
11096	312	S1121 
11096	312	S482  
11097	312	S482  
11101	312	S10   
11101	312	S11   
11101	312	S12   
11101	312	S6    
11101	312	S7    
11101	312	S8    
11101	312	S9    
11112	312	S1065 
11113	312	S1065 
11124	312	S1062 
11124	312	S183  
11124	312	S201  
11124	312	S202  
11124	312	S203  
11124	312	S6    
11124	312	S618  
11125	312	S1062 
11130	312	S25   
11131	312	S25   
11143	312	S1121 
11143	312	S183  
11143	312	S201  
11143	312	S202  
11143	312	S203  
11143	312	S564  
11143	312	S6    
11157	312	S1202 
11205	312	S1062 
11206	312	S1062 
11206	312	S183  
11206	312	S201  
11206	312	S202  
11206	312	S203  
11206	312	S6    
11210	312	S10   
11210	312	S11   
11210	312	S12   
11210	312	S6    
11210	312	S7    
11210	312	S8    
11210	312	S9    
11243	312	S2941 
11250	312	S562  
11250	312	S565  
11251	312	S481  
11251	312	S503  
11251	312	S620  
11252	312	S10   
11252	312	S11   
11252	312	S12   
11252	312	S183  
11252	312	S201  
11252	312	S202  
11252	312	S203  
11252	312	S481  
11252	312	S562  
11252	312	S6    
11252	312	S624  
11252	312	S7    
11252	312	S8    
11252	312	S9    
11253	312	S541  
11253	312	S565  
11257	312	S541  
11257	312	S565  
11260	312	D429  
11260	312	D566  
11260	312	S10   
11260	312	S11   
11260	312	S12   
11260	312	S1821 
11260	312	S2941 
11260	312	S6    
11260	312	S7    
11260	312	S78   
11260	312	S8    
11260	312	S80   
11260	312	S9    
11263	312	S2941 
11267	312	S2941 
11279	312	S10   
11279	312	S11   
11279	312	S12   
11279	312	S6    
11279	312	S7    
11279	312	S8    
11279	312	S9    
11282	312	S10   
11282	312	S1062 
11282	312	S11   
11282	312	S12   
11282	312	S183  
11282	312	S201  
11282	312	S202  
11282	312	S203  
11282	312	S6    
11282	312	S7    
11282	312	S8    
11282	312	S9    
11286	312	S1062 
11294	312	S563  
11294	312	S582  
11333	312	S1062 
11333	312	S183  
11333	312	S201  
11333	312	S202  
11333	312	S203  
11333	312	S6    
11333	312	S611  
11339	312	S1062 
11352	312	S563  
11352	312	S566  
11353	312	S563  
11353	312	S566  
11354	312	S563  
11354	312	S566  
11355	312	S563  
11355	312	S566  
11356	312	S563  
11356	312	S566  
11357	312	S563  
11357	312	S566  
11358	312	S563  
11358	312	S566  
11359	312	S2105 
11360	312	S183  
11360	312	S201  
11360	312	S202  
11360	312	S203  
11360	312	S2105 
11360	312	S6    
11394	312	S2105 
11395	312	S2105 
11398	312	S2105 
11399	312	S2105 
11402	312	S2105 
11403	312	S183  
11403	312	S201  
11403	312	S202  
11403	312	S203  
11403	312	S2105 
11403	312	S6    
11411	312	S2105 
11412	312	S2105 
11429	312	S1121 
11429	312	S363  
11429	312	S617  
11463	312	S25   
11464	312	S25   
11468	312	S12   
11468	312	S183  
11468	312	S201  
11468	312	S202  
11468	312	S203  
11507	312	S1062 
11508	312	S10   
11508	312	S1062 
11508	312	S11   
11508	312	S12   
11508	312	S183  
11508	312	S201  
11508	312	S202  
11508	312	S203  
11508	312	S6    
11508	312	S7    
11508	312	S8    
11508	312	S9    
11510	312	S1062 
11529	312	S183  
11529	312	S201  
11529	312	S202  
11529	312	S203  
11529	312	S441  
11529	312	S503  
11529	312	S6    
11529	312	S608  
11530	312	S441  
11540	312	S10   
11540	312	S11   
11540	312	S12   
11540	312	S183  
11540	312	S201  
11540	312	S202  
11540	312	S203  
11540	312	S6    
11540	312	S7    
11540	312	S8    
11540	312	S9    
11546	312	S21   
11547	312	S21   
11549	312	S183  
11549	312	S201  
11549	312	S202  
11549	312	S203  
11549	312	S21   
11549	312	S6    
11565	312	S10   
11565	312	S11   
11565	312	S12   
11565	312	S6    
11565	312	S7    
11565	312	S8    
11565	312	S9    
11674	312	S183  
11674	312	S201  
11674	312	S202  
11674	312	S203  
11674	312	S563  
11674	312	S566  
11705	312	S1069 
11709	312	S10   
11709	312	S11   
11709	312	S12   
11709	312	S6    
11709	312	S7    
11709	312	S8    
11709	312	S9    
11742	312	S1121 
11742	312	S564  
11746	312	S10   
11746	312	S11   
11746	312	S12   
11746	312	S6    
11746	312	S7    
11746	312	S8    
11746	312	S9    
11752	312	S1065 
11757	312	S1062 
11760	312	S25   
11783	312	S10   
11783	312	S11   
11783	312	S12   
11783	312	S6    
11783	312	S7    
11783	312	S8    
11783	312	S9    
11803	312	S10   
11803	312	S11   
11803	312	S12   
11803	312	S6    
11803	312	S7    
11803	312	S8    
11803	312	S9    
11821	312	S1062 
11828	312	S183  
11828	312	S201  
11828	312	S202  
11828	312	S203  
11828	312	S563  
11828	312	S566  
11841	312	S183  
11841	312	S201  
11841	312	S202  
11841	312	S203  
11841	312	S2105 
11841	312	S6    
11842	312	S2105 
11856	312	S25   
11858	312	S12   
11858	312	S183  
11858	312	S201  
11858	312	S202  
11858	312	S203  
11875	312	S10   
11875	312	S1062 
11875	312	S11   
11875	312	S12   
11875	312	S183  
11875	312	S201  
11875	312	S202  
11875	312	S203  
11875	312	S6    
11875	312	S7    
11875	312	S8    
11875	312	S9    
11876	312	S1062 
11884	312	S441  
11886	312	S10   
11886	312	S11   
11886	312	S12   
11886	312	S183  
11886	312	S201  
11886	312	S202  
11886	312	S203  
11886	312	S6    
11886	312	S7    
11886	312	S8    
11886	312	S9    
11887	312	S21   
11888	312	S21   
11921	312	S1062 
11935	312	S183  
11935	312	S202  
11935	312	S203  
11935	312	S22   
11935	312	S6    
11949	312	S183  
11949	312	S202  
11949	312	S203  
11949	312	S22   
11949	312	S6    
11950	312	S2941 
11960	312	S481  
11960	312	S562  
11987	312	S1202 
11987	312	S2941 
11990	312	S1202 
11991	312	S1202 
11992	312	S2941 
12006	312	S1783 
12061	312	S141  
12062	312	S141  
12063	312	S141  
12065	312	S141  
12078	312	S1063 
12078	312	S503  
12086	312	S343  
12086	312	S363  
12086	312	S502  
12087	312	S343  
12120	312	S83   
12121	312	S83   
12122	312	S83   
12131	312	S77   
12132	312	S77   
12142	312	S85   
12143	312	S85   
12144	312	S85   
12147	312	S502  
12147	312	S564  
12151	312	S86   
12152	312	S86   
12154	312	S941  
12155	312	S79   
12201	312	S1164 
12220	312	D4743 
12220	312	S1221 
12220	312	S2109 
12563	312	S141  
12565	312	S141  
12586	312	S343  
12586	312	S363  
12586	312	S502  
12632	312	S77   
12643	312	S85   
12644	312	S85   
12652	312	S86   
13019	312	S2    
13020	312	S2    
13055	312	S2    
13065	312	S2    
13067	312	S2    
13068	312	S2    
13070	312	S2    
13096	312	S2    
13098	312	S2    
13165	312	S2    
13318	312	S1581 
13320	312	S1581 
13321	312	S1581 
13322	312	S1581 
13323	312	S1581 
13324	312	S1581 
13325	312	S1082 
13326	312	S1082 
13327	312	S1082 
13340	312	S1581 
13341	312	S1581 
13343	312	S2    
13369	312	S2    
13370	312	S2    
13373	312	S2    
13375	312	S2    
13377	312	S2    
13378	312	S2    
13391	312	S2    
13394	312	S2    
13398	312	S2    
13399	312	S2    
13401	312	S2    
13402	312	S2    
13404	312	S2    
13405	312	S2    
13407	312	S2    
13408	312	S2    
13410	312	S2    
13411	312	S2    
13413	312	S2    
13414	312	S2    
13415	312	S2    
13416	312	S2    
13417	312	S2    
13418	312	S2    
13419	312	S2    
13420	312	S2    
13421	312	S2    
13422	312	S2    
13423	312	S2    
13424	312	S2    
13425	312	S2    
13426	312	S2    
13439	312	S2    
13440	312	S2    
13441	312	S2    
13442	312	S2    
13443	312	S2    
13444	312	S2    
13445	312	S2    
13446	312	S2    
13447	312	S2    
13448	312	S2    
13449	312	S2    
13450	312	S2    
13451	312	S2    
13452	312	S2    
13453	312	S2    
13454	312	S2    
13455	312	S2    
13456	312	S2    
13485	312	S2    
13486	312	S2    
13487	312	S2    
13488	312	S2    
13490	312	S2    
13491	312	S2    
13492	312	S2    
13493	312	S2    
13494	312	S14   
13495	312	S14   
13496	312	S14   
13497	312	S14   
13498	312	S14   
13565	312	S2703 
13566	312	S2703 
13567	312	S2703 
13568	312	S2703 
13569	312	S2703 
13805	312	S2    
13806	312	S2    
13809	312	S2    
13810	312	S2    
13811	312	S2    
13812	312	S2    
13813	312	S2    
13814	312	S2    
13850	312	S2    
13851	312	S2    
13853	312	S2    
13854	312	S2    
13856	312	S2    
13857	312	S2    
13868	312	S2    
13869	312	S2    
13870	312	S2    
13871	312	S2    
13872	312	S2    
13873	312	S2    
13874	312	S2    
13875	312	S2    
13876	312	S2    
13877	312	S2    
13878	312	S2    
13879	312	S2    
13880	312	S2    
13881	312	S2    
13882	312	S2    
13891	312	S2    
13893	312	S2    
13894	312	S2    
13896	312	S2    
13898	312	S2    
13900	312	S2    
13909	312	S2    
13910	312	S2    
13911	312	S2    
13912	312	S2    
13913	312	S2    
13914	312	S2    
13917	312	S2    
13918	312	S2    
13920	312	S2    
13921	312	S2    
13923	312	S2    
13924	312	S2    
13929	312	S2    
13930	312	S2    
13931	312	S2    
13932	312	S2    
13934	312	S2    
13935	312	S2    
13937	312	S221  
13938	312	S221  
13940	312	S221  
13941	312	S221  
13948	312	S2    
13949	312	S2    
13950	312	S2    
13951	312	S2    
13952	312	S2    
13953	312	S2    
13954	312	S2    
13955	312	S2    
13956	312	S2    
13957	312	S2    
13958	312	S2    
13959	312	S2    
13968	312	S2    
13969	312	S2    
13970	312	S2    
13971	312	S2    
13985	312	S2    
13988	312	S2703 
13989	312	S2703 
13990	312	S2703 
13991	312	S2703 
13992	312	S2703 
13994	312	S2703 
13995	312	S2703 
13996	312	S2703 
13997	312	S2703 
13998	312	S2703 
14003	312	S2103 
14006	312	S2103 
14052	312	S10   
14052	312	S11   
14052	312	S12   
14052	312	S6    
14052	312	S7    
14052	312	S8    
14052	312	S9    
14084	312	S2103 
14096	312	S2103 
14106	312	S2103 
14137	312	S1068 
14144	312	S1068 
14145	312	S1064 
14145	312	S1066 
14145	312	S1068 
14145	312	S1122 
14146	312	S1068 
14147	312	S1068 
14148	312	S1068 
14149	312	S1068 
14154	312	S2702 
14156	312	S2702 
14166	312	S10   
14166	312	S11   
14166	312	S12   
14166	312	S6    
14166	312	S7    
14166	312	S8    
14166	312	S9    
14209	312	S1064 
14209	312	S1066 
14209	312	S1122 
14238	312	S2104 
14242	312	S2104 
14267	312	D614  
14323	312	S1067 
14347	312	S1064 
14347	312	S1122 
14366	312	S2104 
14370	312	S2104 
14382	312	S1164 
14400	312	S1064 
14400	312	S1066 
14400	312	S1068 
14400	312	S1122 
14416	312	S1064 
14416	312	S1066 
14416	312	S1068 
14416	312	S1122 
14429	312	S20   
14429	312	S23   
14429	312	S25   
14432	312	S1068 
14433	312	S1068 
14434	312	S1068 
14440	312	S2109 
14450	312	S1164 
14460	312	S1164 
14461	312	S1164 
14462	312	S2109 
14475	312	S1068 
14476	312	S1068 
14559	312	S1068 
14601	312	S1066 
14602	312	S2103 
15027	312	S10   
15027	312	S11   
15027	312	S1163 
15027	312	S12   
15027	312	S9    
15073	312	S1163 
15087	312	S2109 
15152	312	S2104 
15232	312	S1163 
15260	312	S2109 
15261	312	S1163 
15262	312	S1163 
16006	312	S1164 
16010	312	S1164 
16011	312	S1164 
16028	312	S10   
16028	312	S11   
16028	312	S12   
16028	312	S182  
16028	312	S183  
16028	312	S203  
16028	312	S6    
16028	312	S7    
16028	312	S8    
16028	312	S9    
16029	312	S1164 
16037	312	S1164 
16037	312	S2202 
16038	312	S1164 
16038	312	S182  
16038	312	S183  
16038	312	S203  
16038	312	S2202 
16042	312	S1065 
16042	312	S2202 
16043	312	S10   
16043	312	S1065 
16043	312	S11   
16043	312	S12   
16043	312	S182  
16043	312	S183  
16043	312	S203  
16043	312	S2202 
16043	312	S6    
16043	312	S7    
16043	312	S8    
16043	312	S9    
16089	312	S563  
16097	312	S22   
16098	312	S10   
16098	312	S11   
16098	312	S12   
16098	312	S182  
16098	312	S183  
16098	312	S203  
16098	312	S22   
16098	312	S6    
16098	312	S7    
16098	312	S8    
16098	312	S9    
16112	312	S39   
16114	312	S39   
16120	312	S39   
16123	312	S39   
16126	312	S39   
16139	312	S39   
16147	312	S2104 
16159	312	D342  
16159	312	S39   
16167	312	S2203 
16174	312	S18   
16338	312	S1164 
16338	312	S182  
16338	312	S183  
16338	312	S203  
16338	312	S2202 
16343	312	S10   
16343	312	S1065 
16343	312	S11   
16343	312	S12   
16343	312	S182  
16343	312	S183  
16343	312	S203  
16343	312	S2202 
16343	312	S6    
16343	312	S7    
16343	312	S8    
16343	312	S9    
16397	312	S22   
16398	312	S10   
16398	312	S11   
16398	312	S12   
16398	312	S182  
16398	312	S183  
16398	312	S203  
16398	312	S22   
16398	312	S6    
16398	312	S7    
16398	312	S8    
16398	312	S9    
17202	312	S1082 
17203	312	S1082 
17204	312	S1082 
17218	312	S1581 
17219	312	S1581 
17332	312	S3    
17335	312	S3    
17340	312	S3    
17341	312	S3    
17342	312	S3    
17345	312	S3    
17346	312	S3    
17347	312	S3    
17348	312	S3    
18001	312	S1162 
18002	312	S1162 
18069	312	S20   
18079	312	S25   
18159	312	S21   
18166	312	S25   
18168	312	S25   
18215	312	S25   
18228	312	S23   
18231	312	S25   
18258	312	S1162 
18259	312	S1162 
18262	312	S1162 
18263	312	S1162 
18288	312	S27   
18350	312	S21   
18363	312	S22   
18364	312	S22   
18365	312	S27   
18376	312	S25   
18403	312	S27   
18927	312	S25   
18930	312	S2203 
18931	312	S2203 
18932	312	S27   
18933	312	S27   
18934	312	S27   
18935	312	S27   
18936	312	S27   
19003	312	S26   
19034	312	S26   
19035	312	S26   
19056	312	S26   
19057	312	S2109 
19058	312	S2109 
19064	312	S1164 
19076	312	S1164 
19078	312	S1069 
19109	312	S1164 
19120	312	S10   
19120	312	S1069 
19120	312	S11   
19120	312	S12   
19120	312	S6    
19120	312	S7    
19120	312	S8    
19120	312	S9    
19155	312	S1164 
19230	312	S1063 
19283	312	S1067 
19300	312	S10   
19300	312	S11   
19300	312	S12   
19300	312	S6    
19300	312	S7    
19300	312	S8    
19300	312	S9    
19335	312	S10   
19335	312	S11   
19335	312	S12   
19335	312	S6    
19335	312	S7    
19335	312	S8    
19335	312	S9    
19337	312	S2109 
19350	312	S1164 
19411	312	S26   
19856	312	S1067 
19868	312	S2109 
19873	312	S1067 
20046	312	S20   
20047	312	S20   
20048	312	S20   
20049	312	S20   
20099	312	S1163 
20099	312	S20   
20100	312	S10   
20100	312	S11   
20100	312	S1163 
20100	312	S12   
20100	312	S20   
20100	312	S206  
20100	312	S208  
20100	312	S2682 
20100	312	S2683 
20100	312	S2684 
20100	312	S6    
20100	312	S7    
20100	312	S8    
20100	312	S9    
20109	312	S2105 
20110	312	S10   
20110	312	S11   
20110	312	S12   
20110	312	S206  
20110	312	S208  
20110	312	S2105 
20110	312	S2682 
20110	312	S2683 
20110	312	S2684 
20110	312	S6    
20110	312	S7    
20110	312	S8    
20110	312	S9    
20120	312	S1163 
20120	312	S20   
20121	312	S10   
20121	312	S11   
20121	312	S1163 
20121	312	S12   
20121	312	S20   
20121	312	S206  
20121	312	S208  
20121	312	S2682 
20121	312	S2683 
20121	312	S2684 
20121	312	S6    
20121	312	S7    
20121	312	S8    
20121	312	S9    
20132	312	S1202 
20310	312	S10   
20310	312	S11   
20310	312	S12   
20310	312	S206  
20310	312	S208  
20310	312	S2105 
20310	312	S2682 
20310	312	S2683 
20310	312	S2684 
20310	312	S6    
20310	312	S7    
20310	312	S8    
20310	312	S9    
20321	312	S10   
20321	312	S11   
20321	312	S1163 
20321	312	S12   
20321	312	S20   
20321	312	S206  
20321	312	S208  
20321	312	S2682 
20321	312	S2683 
20321	312	S2684 
20321	312	S6    
20321	312	S7    
20321	312	S8    
20321	312	S9    
20400	312	S10   
20400	312	S11   
20400	312	S1163 
20400	312	S12   
20400	312	S20   
20400	312	S206  
20400	312	S208  
20400	312	S2682 
20400	312	S2683 
20400	312	S2684 
20400	312	S6    
20400	312	S7    
20400	312	S8    
20400	312	S9    
20409	312	S2105 
20410	312	S10   
20410	312	S11   
20410	312	S12   
20410	312	S206  
20410	312	S208  
20410	312	S2105 
20410	312	S2682 
20410	312	S2683 
20410	312	S2684 
20410	312	S6    
20410	312	S7    
20410	312	S8    
20410	312	S9    
20420	312	S1163 
20420	312	S20   
20421	312	S10   
20421	312	S11   
20421	312	S1163 
20421	312	S12   
20421	312	S20   
20421	312	S206  
20421	312	S208  
20421	312	S2682 
20421	312	S2683 
20421	312	S2684 
20421	312	S6    
20421	312	S7    
20421	312	S8    
20421	312	S9    
20446	312	S20   
20447	312	S20   
20499	312	S1163 
20499	312	S20   
20510	312	S10   
20510	312	S11   
20510	312	S12   
20510	312	S206  
20510	312	S208  
20510	312	S2105 
20510	312	S2682 
20510	312	S2683 
20510	312	S2684 
20510	312	S6    
20510	312	S7    
20510	312	S8    
20510	312	S9    
20521	312	S10   
20521	312	S11   
20521	312	S1163 
20521	312	S12   
20521	312	S20   
20521	312	S206  
20521	312	S208  
20521	312	S2682 
20521	312	S2683 
20521	312	S2684 
20521	312	S6    
20521	312	S7    
20521	312	S8    
20521	312	S9    
20623	312	S1742 
20624	312	S1742 
20628	312	S1742 
20629	312	S1742 
20630	312	S1742 
20634	312	S1742 
20635	312	S1742 
20636	312	S1742 
20640	312	S1742 
20641	312	S1742 
20645	312	S1742 
20646	312	S1742 
21138	312	S1064 
21138	312	S1066 
21138	312	S1122 
21141	312	S1064 
21224	312	S19   
21225	312	S19   
21226	312	S22   
21227	312	S22   
21229	312	S1122 
21238	312	S2801 
21239	312	S1066 
21240	312	S1066 
21241	312	S1066 
21242	312	S1066 
21243	312	S1066 
21244	312	S1066 
21245	312	S1066 
21246	312	S1066 
21247	312	S1066 
21248	312	S1066 
21249	312	S1064 
21250	312	S1064 
21251	312	S1064 
21252	312	S1064 
21253	312	S1064 
21254	312	S1064 
21255	312	S1064 
21256	312	S1064 
21257	312	S1064 
21259	312	S1064 
21260	312	S1082 
21261	312	S1082 
21262	312	S1082 
21263	312	S1082 
21264	312	S1082 
21265	312	S1082 
21266	312	S1082 
21267	312	S1082 
21268	312	S1082 
21269	312	S1082 
21270	312	S1082 
21271	312	S2108 
21272	312	S2108 
21273	312	S2108 
21274	312	S2108 
21275	312	S2108 
21276	312	S2108 
21277	312	S2110 
21278	312	S2110 
21279	312	S2110 
21280	312	S2110 
21281	312	S2110 
21282	312	S2110 
21283	312	S2111 
21284	312	S2111 
21285	312	S2111 
21286	312	S2111 
21287	312	S2112 
21288	312	S2112 
21289	312	S2112 
21290	312	S2112 
21291	312	S2112 
21292	312	S2112 
21293	312	S2782 
21295	312	S2782 
21296	312	S2782 
21298	312	S2782 
21299	312	S2110 
21299	312	S2111 
21299	312	S2112 
21299	312	S2782 
21300	312	S2110 
21300	312	S2112 
21301	312	S2110 
21301	312	S2111 
21301	312	S2112 
21301	312	S2782 
21302	312	S2110 
21302	312	S2111 
21302	312	S2112 
21302	312	S2782 
21303	312	S2110 
21303	312	S2112 
21304	312	S2110 
21304	312	S2111 
21304	312	S2112 
21304	312	S2782 
21308	312	S2801 
21309	312	S2801 
21310	312	S2801 
21311	312	S2801 
21312	312	S2801 
21313	312	S2801 
21314	312	S2801 
21315	312	S2801 
21316	312	S2801 
21317	312	S2801 
21318	312	S2801 
21319	312	S2801 
21320	312	S2801 
21321	312	S2801 
21322	312	S2801 
21323	312	S2801 
21324	312	S2801 
21325	312	S2801 
21326	312	S2801 
21337	312	S2801 
21343	312	S2801 
21346	312	S2801 
21347	312	S2801 
21348	312	S2801 
21349	312	S2801 
22247	312	S20   
22903	312	S21   
22904	312	S18   
22909	312	S22   
22911	312	S18   
22912	312	S19   
22914	312	S19   
22915	312	S19   
22916	312	S19   
23009	312	S2703 
23010	312	S2703 
23011	312	S2703 
23012	312	S2703 
23013	312	S2703 
23014	312	S2703 
23015	312	S2703 
23016	312	S2703 
23017	312	S2703 
23018	312	S2703 
23019	312	S2703 
23020	312	S2703 
23021	312	S2703 
23022	312	S2703 
23023	312	S2703 
23024	312	S2703 
23025	312	S2703 
23027	312	S2703 
23028	312	S2703 
23029	312	S2703 
23030	312	S2703 
23031	312	S2703 
23032	312	S2703 
23033	312	S2703 
23034	312	S2703 
23035	312	S2703 
23036	312	S2703 
23037	312	S2703 
23038	312	S2703 
23039	312	S2703 
23040	312	S2703 
23041	312	S2703 
23042	312	S2703 
23043	312	S2703 
23044	312	S2703 
23045	312	S2703 
23046	312	S2703 
23047	312	S2703 
23048	312	S2703 
23049	312	S2703 
23050	312	S2703 
23051	312	S2703 
23052	312	S2703 
23053	312	S2703 
23054	312	S2703 
23055	312	S2703 
23056	312	S2703 
23057	312	S2703 
23058	312	S2703 
23059	312	S2703 
23060	312	S2703 
23061	312	S2703 
23062	312	S2703 
23063	312	S2703 
23064	312	S2703 
23065	312	S2703 
23557	312	S14   
23558	312	S14   
23559	312	S14   
23560	312	S14   
23561	312	S14   
23562	312	S14   
23563	312	S14   
23564	312	S14   
23565	312	S14   
23566	312	S14   
23567	312	S14   
23568	312	S14   
23569	312	S14   
23570	312	S14   
23571	312	S14   
23572	312	S14   
23573	312	S14   
23574	312	S14   
23575	312	S14   
23576	312	S14   
23577	312	S14   
23578	312	S14   
23579	312	S14   
23580	312	S14   
23581	312	S14   
23582	312	S2    
23583	312	S2    
23584	312	S2    
23585	312	S2    
23586	312	S2    
23587	312	S2    
23588	312	S2    
23589	312	S2    
23590	312	S2    
23591	312	S2    
23592	312	S2    
23593	312	S2    
23594	312	S2    
23595	312	S2    
23596	312	S2    
23597	312	S2    
23598	312	S2    
23599	312	S2    
23600	312	S2    
23601	312	S2    
23602	312	S2    
23603	312	S2    
23604	312	S2    
23605	312	S2    
23606	312	S2    
23607	312	S2    
23608	312	S2    
23609	312	S2    
23610	312	S2    
23611	312	S2    
23612	312	S2    
23613	312	S2    
23614	312	S2    
23615	312	S2    
23616	312	S2    
23617	312	S2    
23618	312	S2    
23619	312	S2    
23620	312	S2    
23621	312	S2    
23622	312	S2    
23623	312	S2    
23624	312	S2    
23625	312	S2    
23626	312	S2    
23627	312	S2    
23628	312	S2    
23629	312	S2    
23630	312	S2    
23631	312	S2    
23632	312	S2    
23633	312	S2    
23634	312	S2    
23635	312	S2    
23636	312	S2    
23637	312	S2    
23638	312	S2    
23640	312	S1581 
23646	312	S2    
23647	312	S2    
23648	312	S2    
23649	312	S2    
23650	312	S2    
23651	312	S2    
23652	312	S2    
23653	312	S2    
23654	312	S2    
23655	312	S2    
23656	312	S2    
23657	312	S2    
23658	312	S2    
23659	312	S2    
23660	312	S2    
35001	312	D4961 
35002	312	D4961 
35003	312	D4961 
35015	312	D4961 
35024	312	D4961 
35048	312	D4961 
35051	312	D4961 
35054	312	D4961 
35078	312	D4961 
35089	312	D4961 
35130	312	S2381 
35131	312	S2381 
35132	312	S2381 
35133	312	S2381 
35134	312	S2381 
35135	312	S2381 
35136	312	S2381 
35137	312	S2381 
35138	312	S2381 
35140	312	S2381 
35141	312	S2381 
35142	312	S2381 
35143	312	S2381 
35144	312	S2381 
35145	312	S2381 
35146	312	S2381 
35147	312	S2381 
35148	312	S2381 
42190	312	S243  
43158	312	S2109 
43215	312	S26   
43378	312	S1082 
43514	312	S1067 
01001	315	S10   
01001	315	S11   
01001	315	S12   
01001	315	S6    
01001	315	S7    
01001	315	S8    
01001	315	S9    
01026	315	S25   
01032	315	S19   
01040	315	S10   
01040	315	S11   
01040	315	S12   
01040	315	S6    
01040	315	S7    
01040	315	S8    
01040	315	S9    
01042	315	S10   
01042	315	S11   
01042	315	S12   
01042	315	S19   
01042	315	S6    
01042	315	S7    
01042	315	S8    
01042	315	S9    
01046	315	S19   
01077	315	S10   
01077	315	S11   
01077	315	S12   
01077	315	S27   
01077	315	S7    
01077	315	S8    
01077	315	S9    
01079	315	S1063 
01082	315	S1063 
01085	315	S1063 
01103	315	S1163 
01123	315	S1063 
01123	315	S561  
01124	315	S1065 
01125	315	S1065 
01202	315	S1163 
02048	315	S2109 
02053	315	S2109 
04017	315	S19   
04020	315	S19   
04021	315	S19   
04023	315	S19   
04053	315	S19   
04114	315	S19   
04120	315	S19   
04141	315	S19   
04142	315	S19   
04143	315	S19   
04144	315	S19   
04367	315	S19   
04629	315	S18   
04630	315	S19   
04631	315	S20   
04635	315	S19   
04636	315	S19   
04638	315	S26   
04639	315	S26   
04640	315	S26   
04656	315	S2221 
04657	315	S2221 
04658	315	S2221 
04659	315	S2221 
04660	315	S2221 
04661	315	S2221 
04662	315	S2221 
04663	315	S2221 
05023	315	S1581 
05024	315	S1581 
05027	315	S1082 
05028	315	S1082 
05173	315	S1581 
05174	315	S1581 
05175	315	S1581 
05176	315	S1581 
05177	315	S1581 
05178	315	S1581 
05312	315	S26   
05313	315	S26   
05320	315	S26   
05624	315	S3    
05632	315	S3    
05661	315	S1082 
06016	315	S18   
06019	315	S18   
06043	315	S18   
06094	315	S18   
06128	315	S18   
06159	315	S18   
06164	315	S23   
06931	315	S22   
06982	315	S18   
06983	315	S18   
06984	315	S2104 
06985	315	S2104 
07002	315	S222  
07005	315	S248  
07007	315	S1164 
07015	315	S248  
07016	315	S248  
07022	315	S21   
07039	315	S244  
07056	315	S248  
07063	315	S1164 
07063	315	S582  
07064	315	S1164 
07075	315	S1164 
07241	315	S21   
07931	315	S222  
07938	315	S233  
07939	315	S235  
07945	315	S21   
07949	315	S23   
07950	315	S23   
07952	315	S1164 
07953	315	S1164 
07953	315	S582  
07954	315	S582  
07955	315	S1164 
07956	315	S1164 
07957	315	S1164 
07958	315	S1164 
07959	315	S1164 
07960	315	S1164 
08001	315	S1065 
08010	315	S702  
08011	315	S702  
08012	315	S1065 
08013	315	S1065 
08014	315	S1065 
08018	315	S702  
08020	315	S1065 
08025	315	S2662 
08030	315	S1065 
08047	315	S702  
08049	315	S702  
08054	315	S702  
08059	315	S702  
08061	315	S1065 
08065	315	S1065 
08065	315	S2662 
08066	315	S702  
08074	315	S2662 
08077	315	S1065 
08085	315	S702  
08092	315	S702  
08094	315	S702  
08124	315	S702  
08128	315	S702  
08130	315	S702  
08146	315	S702  
08147	315	S1065 
08200	315	S702  
08210	315	S702  
08211	315	S702  
08212	315	S702  
08214	315	S702  
08215	315	S702  
08216	315	S702  
08218	315	S1065 
08219	315	S702  
08220	315	S702  
08221	315	S702  
08225	315	S702  
08229	315	S702  
08231	315	S702  
08232	315	S702  
08259	315	S2662 
08293	315	S702  
08294	315	S702  
08299	315	S702  
08315	315	S702  
08316	315	S702  
08317	315	S702  
08351	315	S702  
08352	315	S702  
08353	315	S702  
08354	315	S702  
08355	315	S702  
08357	315	S702  
08358	315	S702  
08359	315	S702  
08360	315	S702  
08361	315	S702  
08362	315	S702  
08363	315	S702  
08364	315	S702  
08366	315	S702  
08385	315	S2664 
08386	315	S2664 
08394	315	S702  
08395	315	S702  
08396	315	S702  
08400	315	S881  
08401	315	S881  
08402	315	S702  
08410	315	S702  
08411	315	S702  
08412	315	S702  
08413	315	S702  
08414	315	S702  
08415	315	S702  
08416	315	S702  
08417	315	S702  
08418	315	S702  
08419	315	S702  
08420	315	S702  
08421	315	S702  
08422	315	S702  
08435	315	S1065 
08436	315	S702  
08444	315	S702  
08446	315	S702  
08448	315	S702  
08449	315	S702  
08450	315	S702  
08471	315	S2664 
08504	315	S2662 
08505	315	S2662 
08506	315	S2662 
08507	315	S2662 
08508	315	S2662 
08509	315	S2662 
09003	315	D4070 
09003	315	S1183 
09003	315	S502  
09003	315	S561  
09004	315	S502  
09021	315	S10   
09021	315	S11   
09021	315	S12   
09021	315	S206  
09021	315	S208  
09021	315	S7    
09021	315	S8    
09021	315	S9    
09032	315	S21   
09037	315	D4070 
09037	315	S1031 
09037	315	S381  
09037	315	S481  
09037	315	S502  
09038	315	S1031 
09038	315	S481  
09038	315	S502  
09039	315	D4070 
09039	315	S381  
09040	315	S10   
09040	315	S1023 
09040	315	S11   
09040	315	S12   
09040	315	S206  
09040	315	S208  
09040	315	S481  
09040	315	S562  
09040	315	S6    
09040	315	S7    
09040	315	S73   
09040	315	S74   
09040	315	S8    
09040	315	S9    
09042	315	S461  
09042	315	S566  
09050	315	S1141 
09050	315	S421  
09060	315	D4070 
09060	315	S381  
09062	315	S381  
09062	315	S404  
09070	315	D4070 
09070	315	S10   
09070	315	S11   
09070	315	S12   
09070	315	S182  
09070	315	S183  
09070	315	S201  
09070	315	S202  
09070	315	S203  
09070	315	S204  
09070	315	S205  
09070	315	S206  
09070	315	S208  
09070	315	S53   
09070	315	S582  
09070	315	S6    
09070	315	S73   
09070	315	S74   
09070	315	S8    
09070	315	S9    
09078	315	S561  
09087	315	S1032 
09087	315	S564  
09087	315	S582  
09094	315	S363  
09094	315	S582  
09112	315	D4070 
09112	315	S482  
09112	315	S563  
09132	315	D4070 
09132	315	S10   
09132	315	S1062 
09132	315	S11   
09132	315	S12   
09132	315	S206  
09132	315	S208  
09132	315	S6    
09132	315	S7    
09132	315	S8    
09132	315	S9    
09139	315	S381  
09148	315	D4070 
09148	315	S1033 
09148	315	S363  
09149	315	S381  
09160	315	S1065 
09181	315	D4070 
09181	315	S10   
09181	315	S1024 
09181	315	S11   
09181	315	S1121 
09181	315	S12   
09181	315	S206  
09181	315	S208  
09181	315	S461  
09181	315	S6    
09181	315	S7    
09181	315	S73   
09181	315	S74   
09181	315	S8    
09181	315	S9    
09183	315	S381  
09184	315	D4070 
09184	315	S1026 
09184	315	S562  
09184	315	S565  
09191	315	D4070 
09191	315	S421  
09191	315	S582  
09202	315	S482  
09202	315	S564  
09218	315	S1065 
09218	315	S1161 
09236	315	D4070 
09236	315	S10   
09236	315	S11   
09236	315	S12   
09236	315	S461  
09236	315	S6    
09236	315	S7    
09236	315	S73   
09236	315	S74   
09236	315	S8    
09236	315	S9    
09252	315	D4070 
09252	315	S10   
09252	315	S11   
09252	315	S12   
09252	315	S206  
09252	315	S208  
09252	315	S482  
09252	315	S541  
09252	315	S6    
09252	315	S7    
09252	315	S73   
09252	315	S74   
09252	315	S8    
09252	315	S9    
09266	315	D4070 
09266	315	S1167 
09266	315	S441  
09266	315	S561  
09273	315	S2104 
09279	315	S10   
09279	315	S11   
09279	315	S12   
09279	315	S206  
09279	315	S208  
09279	315	S421  
09279	315	S582  
09279	315	S6    
09279	315	S7    
09279	315	S73   
09279	315	S74   
09279	315	S8    
09279	315	S9    
09291	315	S10   
09291	315	S11   
09291	315	S12   
09291	315	S206  
09291	315	S208  
09291	315	S564  
09291	315	S566  
09291	315	S6    
09291	315	S7    
09291	315	S73   
09291	315	S74   
09291	315	S8    
09291	315	S9    
09298	315	S10   
09298	315	S11   
09298	315	S12   
09298	315	S206  
09298	315	S208  
09298	315	S564  
09298	315	S566  
09298	315	S6    
09298	315	S7    
09298	315	S73   
09298	315	S74   
09298	315	S8    
09298	315	S9    
09302	315	S381  
09302	315	S461  
09302	315	S566  
09302	315	S963  
09316	315	S10   
09316	315	S11   
09316	315	S12   
09316	315	S182  
09316	315	S183  
09316	315	S201  
09316	315	S202  
09316	315	S203  
09316	315	S204  
09316	315	S205  
09316	315	S206  
09316	315	S208  
09316	315	S421  
09316	315	S566  
09316	315	S581  
09316	315	S6    
09316	315	S7    
09316	315	S73   
09316	315	S74   
09316	315	S8    
09316	315	S9    
09326	315	S10   
09326	315	S1027 
09326	315	S11   
09326	315	S12   
09326	315	S206  
09326	315	S208  
09326	315	S441  
09326	315	S461  
09326	315	S6    
09326	315	S7    
09326	315	S73   
09326	315	S74   
09326	315	S8    
09326	315	S9    
09328	315	S1206 
09409	315	S2104 
09421	315	S564  
09421	315	S582  
09422	315	S1202 
09427	315	D4053 
09428	315	D4053 
09429	315	D4070 
09429	315	S1167 
09429	315	S441  
09430	315	S441  
09430	315	S561  
09431	315	S2203 
09432	315	S2203 
09433	315	S2105 
10007	315	S1082 
10066	315	S1082 
10067	315	S1082 
10068	315	S1082 
10098	315	S1581 
10099	315	S1581 
10102	315	S1581 
10119	315	S1581 
10123	315	S1082 
10124	315	S1082 
10173	315	S1581 
10858	315	S1082 
10860	315	S1082 
10861	315	S1082 
10862	315	S1082 
10863	315	S1581 
10864	315	S1082 
11011	315	S1069 
11012	315	S1069 
11019	315	S10   
11019	315	S11   
11019	315	S12   
11019	315	S6    
11019	315	S7    
11019	315	S8    
11019	315	S9    
11090	315	S1121 
11090	315	S564  
11090	315	S619  
11091	315	S1121 
11091	315	S564  
11096	315	S1121 
11096	315	S482  
11097	315	S482  
11101	315	S10   
11101	315	S11   
11101	315	S12   
11101	315	S6    
11101	315	S7    
11101	315	S8    
11101	315	S9    
11112	315	S1065 
11113	315	S1065 
11124	315	S1062 
11124	315	S183  
11124	315	S201  
11124	315	S202  
11124	315	S203  
11124	315	S6    
11124	315	S618  
11125	315	S1062 
11130	315	S25   
11131	315	S25   
11143	315	S1121 
11143	315	S183  
11143	315	S201  
11143	315	S202  
11143	315	S203  
11143	315	S564  
11143	315	S6    
11157	315	S1202 
11205	315	S1062 
11206	315	S1062 
11206	315	S183  
11206	315	S201  
11206	315	S202  
11206	315	S203  
11206	315	S6    
11210	315	S10   
11210	315	S11   
11210	315	S12   
11210	315	S6    
11210	315	S7    
11210	315	S8    
11210	315	S9    
11243	315	S2941 
11250	315	S562  
11250	315	S565  
11251	315	S481  
11251	315	S503  
11251	315	S620  
11252	315	S10   
11252	315	S11   
11252	315	S12   
11252	315	S183  
11252	315	S201  
11252	315	S202  
11252	315	S203  
11252	315	S481  
11252	315	S562  
11252	315	S6    
11252	315	S624  
11252	315	S7    
11252	315	S8    
11252	315	S9    
11253	315	S541  
11253	315	S565  
11257	315	S541  
11257	315	S565  
11260	315	S10   
11260	315	S11   
11260	315	S12   
11260	315	S1821 
11260	315	S2941 
11260	315	S6    
11260	315	S7    
11260	315	S78   
11260	315	S8    
11260	315	S80   
11260	315	S9    
11263	315	S2941 
11267	315	S2941 
11279	315	S10   
11279	315	S11   
11279	315	S12   
11279	315	S6    
11279	315	S7    
11279	315	S8    
11279	315	S9    
11282	315	S10   
11282	315	S1062 
11282	315	S11   
11282	315	S12   
11282	315	S183  
11282	315	S201  
11282	315	S202  
11282	315	S203  
11282	315	S6    
11282	315	S7    
11282	315	S8    
11282	315	S9    
11286	315	S1062 
11294	315	S563  
11294	315	S582  
11333	315	S1062 
11333	315	S183  
11333	315	S201  
11333	315	S202  
11333	315	S203  
11333	315	S6    
11333	315	S611  
11339	315	S1062 
11352	315	S563  
11352	315	S566  
11353	315	S563  
11353	315	S566  
11354	315	S563  
11354	315	S566  
11355	315	S563  
11355	315	S566  
11356	315	S563  
11356	315	S566  
11357	315	S563  
11357	315	S566  
11358	315	S563  
11358	315	S566  
11359	315	S2105 
11360	315	S183  
11360	315	S201  
11360	315	S202  
11360	315	S203  
11360	315	S2105 
11360	315	S6    
11394	315	S2105 
11395	315	S2105 
11398	315	S2105 
11399	315	S2105 
11402	315	S2105 
11403	315	S183  
11403	315	S201  
11403	315	S202  
11403	315	S203  
11403	315	S2105 
11403	315	S6    
11411	315	S2105 
11412	315	S2105 
11429	315	S1121 
11429	315	S363  
11429	315	S617  
11463	315	S25   
11464	315	S25   
11468	315	S12   
11468	315	S183  
11468	315	S201  
11468	315	S202  
11468	315	S203  
11507	315	S1062 
11508	315	S10   
11508	315	S1062 
11508	315	S11   
11508	315	S12   
11508	315	S183  
11508	315	S201  
11508	315	S202  
11508	315	S203  
11508	315	S6    
11508	315	S7    
11508	315	S8    
11508	315	S9    
11510	315	S1062 
11529	315	S183  
11529	315	S201  
11529	315	S202  
11529	315	S203  
11529	315	S441  
11529	315	S503  
11529	315	S6    
11529	315	S608  
11530	315	S441  
11540	315	S10   
11540	315	S11   
11540	315	S12   
11540	315	S183  
11540	315	S201  
11540	315	S202  
11540	315	S203  
11540	315	S6    
11540	315	S7    
11540	315	S8    
11540	315	S9    
11546	315	S21   
11547	315	S21   
11549	315	S183  
11549	315	S201  
11549	315	S202  
11549	315	S203  
11549	315	S21   
11549	315	S6    
11565	315	S10   
11565	315	S11   
11565	315	S12   
11565	315	S6    
11565	315	S7    
11565	315	S8    
11565	315	S9    
11674	315	S183  
11674	315	S201  
11674	315	S202  
11674	315	S203  
11674	315	S563  
11674	315	S566  
11705	315	S1069 
11709	315	S10   
11709	315	S11   
11709	315	S12   
11709	315	S6    
11709	315	S7    
11709	315	S8    
11709	315	S9    
11742	315	S1121 
11742	315	S564  
11746	315	S10   
11746	315	S11   
11746	315	S12   
11746	315	S6    
11746	315	S7    
11746	315	S8    
11746	315	S9    
11752	315	S1065 
11757	315	S1062 
11760	315	S25   
11783	315	S10   
11783	315	S11   
11783	315	S12   
11783	315	S6    
11783	315	S7    
11783	315	S8    
11783	315	S9    
11803	315	S10   
11803	315	S11   
11803	315	S12   
11803	315	S6    
11803	315	S7    
11803	315	S8    
11803	315	S9    
11821	315	S1062 
11828	315	S183  
11828	315	S201  
11828	315	S202  
11828	315	S203  
11828	315	S563  
11828	315	S566  
11841	315	S183  
11841	315	S201  
11841	315	S202  
11841	315	S203  
11841	315	S2105 
11841	315	S6    
11842	315	S2105 
11856	315	S25   
11858	315	S12   
11858	315	S183  
11858	315	S201  
11858	315	S202  
11858	315	S203  
11875	315	S10   
11875	315	S1062 
11875	315	S11   
11875	315	S12   
11875	315	S183  
11875	315	S201  
11875	315	S202  
11875	315	S203  
11875	315	S6    
11875	315	S7    
11875	315	S8    
11875	315	S9    
11876	315	S1062 
11884	315	S441  
11886	315	S10   
11886	315	S11   
11886	315	S12   
11886	315	S183  
11886	315	S201  
11886	315	S202  
11886	315	S203  
11886	315	S6    
11886	315	S7    
11886	315	S8    
11886	315	S9    
11887	315	S21   
11888	315	S21   
11921	315	S1062 
11935	315	S183  
11935	315	S202  
11935	315	S203  
11935	315	S22   
11935	315	S6    
11949	315	S183  
11949	315	S202  
11949	315	S203  
11949	315	S22   
11949	315	S6    
11950	315	S2941 
11960	315	S481  
11960	315	S562  
11987	315	S1202 
11987	315	S2941 
11990	315	S1202 
11991	315	S1202 
11992	315	S2941 
12006	315	S1783 
12061	315	S141  
12062	315	S141  
12063	315	S141  
12065	315	S141  
12078	315	S1063 
12078	315	S503  
12086	315	S343  
12086	315	S363  
12086	315	S502  
12087	315	S343  
12120	315	S83   
12121	315	S83   
12122	315	S83   
12131	315	S77   
12132	315	S77   
12142	315	S85   
12143	315	S85   
12144	315	S85   
12147	315	S502  
12147	315	S564  
12151	315	S86   
12152	315	S86   
12154	315	S941  
12155	315	S79   
12201	315	S1164 
12220	315	D4743 
12220	315	S1221 
12220	315	S2109 
12563	315	S141  
12565	315	S141  
12586	315	S343  
12586	315	S363  
12586	315	S502  
12632	315	S77   
12643	315	S85   
12644	315	S85   
12652	315	S86   
13019	315	S2    
13020	315	S2    
13055	315	S2    
13065	315	S2    
13067	315	S2    
13068	315	S2    
13070	315	S2    
13096	315	S2    
13098	315	S2    
13165	315	S2    
13318	315	S1581 
13320	315	S1581 
13321	315	S1581 
13322	315	S1581 
13323	315	S1581 
13324	315	S1581 
13325	315	S1082 
13326	315	S1082 
13327	315	S1082 
13340	315	S1581 
13341	315	S1581 
13343	315	S2    
13369	315	S2    
13370	315	S2    
13373	315	S2    
13375	315	S2    
13377	315	S2    
13378	315	S2    
13391	315	S2    
13394	315	S2    
13398	315	S2    
13399	315	S2    
13401	315	S2    
13402	315	S2    
13404	315	S2    
13405	315	S2    
13407	315	S2    
13408	315	S2    
13410	315	S2    
13411	315	S2    
13413	315	S2    
13414	315	S2    
13415	315	S2    
13416	315	S2    
13417	315	S2    
13418	315	S2    
13419	315	S2    
13420	315	S2    
13421	315	S2    
13422	315	S2    
13423	315	S2    
13424	315	S2    
13425	315	S2    
13426	315	S2    
13439	315	S2    
13440	315	S2    
13441	315	S2    
13442	315	S2    
13443	315	S2    
13444	315	S2    
13445	315	S2    
13446	315	S2    
13447	315	S2    
13448	315	S2    
13449	315	S2    
13450	315	S2    
13451	315	S2    
13452	315	S2    
13453	315	S2    
13454	315	S2    
13455	315	S2    
13456	315	S2    
13485	315	S2    
13486	315	S2    
13487	315	S2    
13488	315	S2    
13490	315	S2    
13491	315	S2    
13492	315	S2    
13493	315	S2    
13494	315	S14   
13495	315	S14   
13496	315	S14   
13497	315	S14   
13498	315	S14   
13565	315	S2703 
13566	315	S2703 
13567	315	S2703 
13568	315	S2703 
13569	315	S2703 
13805	315	S2    
13806	315	S2    
13809	315	S2    
13810	315	S2    
13811	315	S2    
13812	315	S2    
13813	315	S2    
13814	315	S2    
13850	315	S2    
13851	315	S2    
13853	315	S2    
13854	315	S2    
13856	315	S2    
13857	315	S2    
13868	315	S2    
13869	315	S2    
13870	315	S2    
13871	315	S2    
13872	315	S2    
13873	315	S2    
13874	315	S2    
13875	315	S2    
13876	315	S2    
13877	315	S2    
13878	315	S2    
13879	315	S2    
13880	315	S2    
13881	315	S2    
13882	315	S2    
13891	315	S2    
13893	315	S2    
13894	315	S2    
13896	315	S2    
13898	315	S2    
13900	315	S2    
13909	315	S2    
13910	315	S2    
13911	315	S2    
13912	315	S2    
13913	315	S2    
13914	315	S2    
13917	315	S2    
13918	315	S2    
13920	315	S2    
13921	315	S2    
13923	315	S2    
13924	315	S2    
13929	315	S2    
13930	315	S2    
13931	315	S2    
13932	315	S2    
13934	315	S2    
13935	315	S2    
13948	315	S2    
13949	315	S2    
13950	315	S2    
13951	315	S2    
13952	315	S2    
13953	315	S2    
13954	315	S2    
13955	315	S2    
13956	315	S2    
13957	315	S2    
13958	315	S2    
13959	315	S2    
13968	315	S2    
13969	315	S2    
13970	315	S2    
13971	315	S2    
13985	315	S2    
13988	315	S2703 
13989	315	S2703 
13990	315	S2703 
13991	315	S2703 
13992	315	S2703 
13994	315	S2703 
13995	315	S2703 
13996	315	S2703 
13997	315	S2703 
13998	315	S2703 
14003	315	S2103 
14006	315	S2103 
14052	315	S10   
14052	315	S11   
14052	315	S12   
14052	315	S6    
14052	315	S7    
14052	315	S8    
14052	315	S9    
14084	315	S2103 
14096	315	S2103 
14106	315	S2103 
14137	315	S1068 
14144	315	S1068 
14145	315	S1064 
14145	315	S1066 
14145	315	S1068 
14145	315	S1122 
14146	315	S1068 
14147	315	S1068 
14148	315	S1068 
14149	315	S1068 
14154	315	S2702 
14156	315	S2702 
14166	315	S10   
14166	315	S11   
14166	315	S12   
14166	315	S6    
14166	315	S7    
14166	315	S8    
14166	315	S9    
14209	315	S1064 
14209	315	S1066 
14209	315	S1122 
14209	315	S23   
14219	315	S10   
14219	315	S11   
14219	315	S12   
14219	315	S6    
14219	315	S7    
14219	315	S8    
14219	315	S9    
14238	315	S2104 
14242	315	S2104 
14267	315	S10   
14267	315	S11   
14267	315	S12   
14267	315	S6    
14267	315	S7    
14267	315	S8    
14267	315	S9    
14323	315	S1067 
14347	315	S1064 
14347	315	S1122 
14366	315	S2104 
14370	315	S2104 
14382	315	S1164 
14400	315	S1064 
14400	315	S1066 
14400	315	S1068 
14400	315	S1122 
14416	315	S1064 
14416	315	S1066 
14416	315	S1068 
14416	315	S1122 
14429	315	S20   
14429	315	S23   
14429	315	S25   
14432	315	S1068 
14433	315	S1068 
14434	315	S1068 
14440	315	S2109 
14450	315	S1164 
14460	315	S1164 
14461	315	S1164 
14462	315	S2109 
14475	315	S1068 
14476	315	S1068 
14559	315	S1068 
14601	315	S1066 
14602	315	S2103 
15027	315	S10   
15027	315	S11   
15027	315	S1163 
15027	315	S12   
15027	315	S9    
15073	315	S1163 
15087	315	S2109 
15152	315	S2104 
15232	315	S1163 
15260	315	S2109 
15261	315	S1163 
15262	315	S1163 
16006	315	S1164 
16010	315	S1164 
16011	315	S1164 
16028	315	S10   
16028	315	S11   
16028	315	S12   
16028	315	S182  
16028	315	S183  
16028	315	S203  
16028	315	S6    
16028	315	S7    
16028	315	S8    
16028	315	S9    
16029	315	S1164 
16037	315	S1164 
16037	315	S2202 
16038	315	S1164 
16038	315	S182  
16038	315	S183  
16038	315	S203  
16038	315	S2202 
16042	315	S1065 
16042	315	S2202 
16043	315	S10   
16043	315	S1065 
16043	315	S11   
16043	315	S12   
16043	315	S182  
16043	315	S183  
16043	315	S203  
16043	315	S2202 
16043	315	S6    
16043	315	S7    
16043	315	S8    
16043	315	S9    
16089	315	S563  
16097	315	S22   
16098	315	S10   
16098	315	S11   
16098	315	S12   
16098	315	S182  
16098	315	S183  
16098	315	S203  
16098	315	S22   
16098	315	S6    
16098	315	S7    
16098	315	S8    
16098	315	S9    
16112	315	S39   
16114	315	S39   
16120	315	S39   
16126	315	S39   
16139	315	S39   
16147	315	S2104 
16159	315	D342  
16159	315	S39   
16167	315	S2203 
16174	315	S18   
16338	315	S1164 
16338	315	S182  
16338	315	S183  
16338	315	S203  
16338	315	S2202 
16343	315	S10   
16343	315	S1065 
16343	315	S11   
16343	315	S12   
16343	315	S182  
16343	315	S183  
16343	315	S203  
16343	315	S2202 
16343	315	S6    
16343	315	S7    
16343	315	S8    
16343	315	S9    
16397	315	S22   
16398	315	S10   
16398	315	S11   
16398	315	S12   
16398	315	S182  
16398	315	S183  
16398	315	S203  
16398	315	S22   
16398	315	S6    
16398	315	S7    
16398	315	S8    
16398	315	S9    
17202	315	S1082 
17203	315	S1082 
17204	315	S1082 
17218	315	S1581 
17219	315	S1581 
17332	315	S3    
17335	315	S3    
17340	315	S3    
17341	315	S3    
17342	315	S3    
17345	315	S3    
17346	315	S3    
17347	315	S3    
17348	315	S3    
18001	315	S1162 
18002	315	S1162 
18069	315	S20   
18079	315	S25   
18159	315	S21   
18166	315	S25   
18168	315	S25   
18215	315	S25   
18228	315	S23   
18231	315	S25   
18258	315	S1162 
18259	315	S1162 
18262	315	S1162 
18263	315	S1162 
18288	315	S27   
18350	315	S21   
18363	315	S22   
18364	315	S22   
18365	315	S27   
18376	315	S25   
18403	315	S27   
18927	315	S25   
18930	315	S2203 
18931	315	S2203 
18932	315	S27   
18933	315	S27   
18934	315	S27   
18935	315	S27   
18936	315	S27   
19003	315	S26   
19034	315	S26   
19035	315	S26   
19056	315	S26   
19057	315	S2109 
19058	315	S2109 
19064	315	S1164 
19076	315	S1164 
19078	315	S1069 
19109	315	S1164 
19120	315	S10   
19120	315	S1069 
19120	315	S11   
19120	315	S12   
19120	315	S6    
19120	315	S7    
19120	315	S8    
19120	315	S9    
19129	315	S10   
19129	315	S11   
19129	315	S12   
19129	315	S6    
19129	315	S7    
19129	315	S8    
19129	315	S9    
19155	315	S1164 
19230	315	S1063 
19283	315	S1067 
19300	315	S10   
19300	315	S11   
19300	315	S12   
19300	315	S6    
19300	315	S7    
19300	315	S8    
19300	315	S9    
19335	315	S10   
19335	315	S11   
19335	315	S12   
19335	315	S6    
19335	315	S7    
19335	315	S8    
19335	315	S9    
19337	315	S2109 
19350	315	S1164 
19411	315	S26   
19856	315	S1067 
19868	315	S2109 
19873	315	S1067 
20046	315	S20   
20047	315	S20   
20048	315	S20   
20049	315	S20   
20099	315	S20   
20100	315	S10   
20100	315	S11   
20100	315	S12   
20100	315	S20   
20100	315	S206  
20100	315	S208  
20100	315	S2682 
20100	315	S2683 
20100	315	S2684 
20100	315	S6    
20100	315	S7    
20100	315	S8    
20100	315	S9    
20109	315	S2105 
20110	315	S10   
20110	315	S11   
20110	315	S12   
20110	315	S206  
20110	315	S208  
20110	315	S2105 
20110	315	S2682 
20110	315	S2683 
20110	315	S2684 
20110	315	S6    
20110	315	S7    
20110	315	S8    
20110	315	S9    
20120	315	S20   
20121	315	S10   
20121	315	S11   
20121	315	S12   
20121	315	S20   
20121	315	S206  
20121	315	S208  
20121	315	S2682 
20121	315	S2683 
20121	315	S2684 
20121	315	S6    
20121	315	S7    
20121	315	S8    
20121	315	S9    
20132	315	S1202 
20310	315	S10   
20310	315	S11   
20310	315	S12   
20310	315	S206  
20310	315	S208  
20310	315	S2105 
20310	315	S2682 
20310	315	S2683 
20310	315	S2684 
20310	315	S6    
20310	315	S7    
20310	315	S8    
20310	315	S9    
20321	315	S10   
20321	315	S11   
20321	315	S12   
20321	315	S20   
20321	315	S206  
20321	315	S208  
20321	315	S2682 
20321	315	S2683 
20321	315	S2684 
20321	315	S6    
20321	315	S7    
20321	315	S8    
20321	315	S9    
20400	315	S10   
20400	315	S11   
20400	315	S12   
20400	315	S20   
20400	315	S206  
20400	315	S208  
20400	315	S2682 
20400	315	S2683 
20400	315	S2684 
20400	315	S6    
20400	315	S7    
20400	315	S8    
20400	315	S9    
20409	315	S2105 
20410	315	S10   
20410	315	S11   
20410	315	S12   
20410	315	S206  
20410	315	S208  
20410	315	S2105 
20410	315	S2682 
20410	315	S2683 
20410	315	S2684 
20410	315	S6    
20410	315	S7    
20410	315	S8    
20410	315	S9    
20420	315	S20   
20421	315	S10   
20421	315	S11   
20421	315	S12   
20421	315	S20   
20421	315	S206  
20421	315	S208  
20421	315	S2682 
20421	315	S2683 
20421	315	S2684 
20421	315	S6    
20421	315	S7    
20421	315	S8    
20421	315	S9    
20446	315	S20   
20447	315	S20   
20499	315	S20   
20510	315	S10   
20510	315	S11   
20510	315	S12   
20510	315	S206  
20510	315	S208  
20510	315	S2105 
20510	315	S2682 
20510	315	S2683 
20510	315	S2684 
20510	315	S6    
20510	315	S7    
20510	315	S8    
20510	315	S9    
20521	315	S10   
20521	315	S11   
20521	315	S12   
20521	315	S20   
20521	315	S206  
20521	315	S208  
20521	315	S2682 
20521	315	S2683 
20521	315	S2684 
20521	315	S6    
20521	315	S7    
20521	315	S8    
20521	315	S9    
20623	315	S1742 
20624	315	S1742 
20628	315	S1742 
20629	315	S1742 
20630	315	S1742 
20634	315	S1742 
20635	315	S1742 
20636	315	S1742 
20640	315	S1742 
20641	315	S1742 
20645	315	S1742 
20646	315	S1742 
21138	315	S1064 
21138	315	S1066 
21138	315	S1122 
21141	315	S1064 
21224	315	S19   
21225	315	S19   
21226	315	S22   
21227	315	S22   
21229	315	S1122 
21238	315	S2801 
21239	315	S1066 
21240	315	S1066 
21241	315	S1066 
21242	315	S1066 
21243	315	S1066 
21244	315	S1066 
21245	315	S1066 
21246	315	S1066 
21247	315	S1066 
21248	315	S1066 
21249	315	S1064 
21250	315	S1064 
21251	315	S1064 
21252	315	S1064 
21253	315	S1064 
21254	315	S1064 
21255	315	S1064 
21256	315	S1064 
21257	315	S1064 
21259	315	S1064 
21260	315	S1082 
21261	315	S1082 
21262	315	S1082 
21263	315	S1082 
21264	315	S1082 
21265	315	S1082 
21266	315	S1082 
21267	315	S1082 
21268	315	S1082 
21269	315	S1082 
21270	315	S1082 
21271	315	S2108 
21272	315	S2108 
21273	315	S2108 
21274	315	S2108 
21275	315	S2108 
21276	315	S2108 
21277	315	S2110 
21278	315	S2110 
21279	315	S2110 
21280	315	S2110 
21281	315	S2110 
21282	315	S2110 
21283	315	S2111 
21284	315	S2111 
21285	315	S2111 
21286	315	S2111 
21287	315	S2112 
21288	315	S2112 
21289	315	S2112 
21290	315	S2112 
21291	315	S2112 
21292	315	S2112 
21293	315	S2782 
21294	315	S2782 
21295	315	S2782 
21296	315	S2782 
21297	315	S2782 
21298	315	S2782 
21299	315	S2110 
21299	315	S2111 
21299	315	S2112 
21299	315	S2782 
21300	315	S2110 
21300	315	S2112 
21300	315	S2782 
21301	315	S2110 
21301	315	S2111 
21301	315	S2112 
21301	315	S2782 
21302	315	S2110 
21302	315	S2111 
21302	315	S2112 
21302	315	S2782 
21303	315	S2110 
21303	315	S2112 
21303	315	S2782 
21304	315	S2110 
21304	315	S2111 
21304	315	S2112 
21304	315	S2782 
21308	315	S2801 
21309	315	S2801 
21310	315	S2801 
21311	315	S2801 
21312	315	S2801 
21313	315	S2801 
21314	315	S2801 
21315	315	S2801 
21316	315	S2801 
21317	315	S2801 
21318	315	S2801 
21319	315	S2801 
21320	315	S2801 
21321	315	S2801 
21322	315	S2801 
21323	315	S2801 
21324	315	S2801 
21325	315	S2801 
21326	315	S2801 
21337	315	S2801 
21343	315	S2801 
21346	315	S2801 
21348	315	S2801 
21349	315	S2801 
22247	315	S20   
22903	315	S21   
22904	315	S18   
22909	315	S22   
22911	315	S18   
22912	315	S19   
22914	315	S19   
22915	315	S19   
22916	315	S19   
23009	315	S2703 
23010	315	S2703 
23011	315	S2703 
23012	315	S2703 
23013	315	S2703 
23014	315	S2703 
23015	315	S2703 
23016	315	S2703 
23017	315	S2703 
23018	315	S2703 
23019	315	S2703 
23020	315	S2703 
23021	315	S2703 
23022	315	S2703 
23023	315	S2703 
23024	315	S2703 
23025	315	S2703 
23027	315	S2703 
23028	315	S2703 
23029	315	S2703 
23030	315	S2703 
23031	315	S2703 
23032	315	S2703 
23033	315	S2703 
23034	315	S2703 
23035	315	S2703 
23036	315	S2703 
23037	315	S2703 
23038	315	S2703 
23039	315	S2703 
23040	315	S2703 
23041	315	S2703 
23042	315	S2703 
23043	315	S2703 
23044	315	S2703 
23045	315	S2703 
23046	315	S2703 
23047	315	S2703 
23048	315	S2703 
23049	315	S2703 
23050	315	S2703 
23051	315	S2703 
23052	315	S2703 
23053	315	S2703 
23054	315	S2703 
23055	315	S2703 
23056	315	S2703 
23057	315	S2703 
23058	315	S2703 
23059	315	S2703 
23060	315	S2703 
23061	315	S2703 
23062	315	S2703 
23063	315	S2703 
23064	315	S2703 
23065	315	S2703 
23557	315	S14   
23558	315	S14   
23559	315	S14   
23560	315	S14   
23561	315	S14   
23562	315	S14   
23563	315	S14   
23564	315	S14   
23565	315	S14   
23566	315	S14   
23567	315	S14   
23568	315	S14   
23569	315	S14   
23570	315	S14   
23571	315	S14   
23572	315	S14   
23573	315	S14   
23574	315	S14   
23575	315	S14   
23576	315	S14   
23577	315	S14   
23578	315	S14   
23579	315	S14   
23580	315	S14   
23581	315	S14   
23582	315	S2    
23583	315	S2    
23584	315	S2    
23585	315	S2    
23586	315	S2    
23587	315	S2    
23588	315	S2    
23589	315	S2    
23590	315	S2    
23591	315	S2    
23592	315	S2    
23593	315	S2    
23594	315	S2    
23595	315	S2    
23596	315	S2    
23597	315	S2    
23598	315	S2    
23599	315	S2    
23600	315	S2    
23601	315	S2    
23602	315	S2    
23603	315	S2    
23604	315	S2    
23605	315	S2    
23606	315	S2    
23607	315	S2    
23608	315	S2    
23609	315	S2    
23610	315	S2    
23611	315	S2    
23612	315	S2    
23613	315	S2    
23614	315	S2    
23615	315	S2    
23616	315	S2    
23617	315	S2    
23618	315	S2    
23619	315	S2    
23620	315	S2    
23621	315	S2    
23622	315	S2    
23623	315	S2    
23624	315	S2    
23625	315	S2    
23626	315	S2    
23627	315	S2    
23628	315	S2    
23629	315	S2    
23630	315	S2    
23631	315	S2    
23632	315	S2    
23633	315	S2    
23634	315	S2    
23635	315	S2    
23636	315	S2    
23637	315	S2    
23638	315	S2    
23640	315	S1581 
23646	315	S2    
23647	315	S2    
23648	315	S2    
23649	315	S2    
23650	315	S2    
23651	315	S2    
23652	315	S2    
23653	315	S2    
23654	315	S2    
23655	315	S2    
23656	315	S2    
23657	315	S2    
23658	315	S2    
23659	315	S2    
23660	315	S2    
35001	315	D4961 
35003	315	D4961 
35015	315	D4961 
35024	315	D4961 
35048	315	D4961 
35051	315	D4961 
35054	315	D4961 
35073	315	D4961 
35078	315	D4961 
35130	315	S2381 
35131	315	S2381 
35132	315	S2381 
35133	315	S2381 
35134	315	S2381 
35135	315	S2381 
35136	315	S2381 
35137	315	S2381 
35138	315	S2381 
35140	315	S2381 
35141	315	S2381 
35142	315	S2381 
35143	315	S2381 
35144	315	S2381 
35145	315	S2381 
35146	315	S2381 
35147	315	S2381 
35148	315	S2381 
42190	315	S243  
43158	315	S2109 
43215	315	S26   
43378	315	S1082 
43514	315	S1067 
01026	317	S25   
01032	317	S19   
01040	317	S10   
01040	317	S11   
01040	317	S12   
01040	317	S6    
01040	317	S7    
01040	317	S8    
01040	317	S9    
01077	317	S10   
01077	317	S11   
01077	317	S12   
01077	317	S27   
01077	317	S6    
01077	317	S7    
01077	317	S8    
01077	317	S9    
01079	317	S10   
01079	317	S1063 
01079	317	S11   
01079	317	S12   
01079	317	S20   
01079	317	S6    
01079	317	S7    
01079	317	S8    
01079	317	S9    
01082	317	S1063 
01085	317	S1063 
01103	317	S1163 
01123	317	S1063 
01124	317	S1065 
01125	317	S1065 
01202	317	S1163 
02009	317	S1069 
04017	317	S19   
04021	317	S19   
04023	317	S19   
04053	317	S19   
04114	317	S19   
04120	317	S19   
04141	317	S19   
04143	317	S19   
04144	317	S19   
04367	317	S19   
04630	317	S19   
04631	317	S20   
04635	317	S19   
04636	317	S19   
04641	317	S25   
05023	317	S1581 
05024	317	S1581 
05027	317	S1082 
05028	317	S1082 
05173	317	S1581 
05174	317	S1581 
05175	317	S1581 
05176	317	S1581 
05177	317	S1581 
05178	317	S1581 
05312	317	S26   
05313	317	S26   
05320	317	S26   
05661	317	S1082 
06016	317	S18   
06019	317	S18   
06043	317	S18   
06094	317	S18   
06128	317	S18   
06159	317	S18   
06164	317	S23   
06931	317	S22   
06982	317	S18   
06983	317	S18   
06984	317	S2104 
06985	317	S2104 
07002	317	S222  
07007	317	S1164 
07015	317	S248  
07016	317	S248  
07022	317	S21   
07039	317	S244  
07056	317	S248  
07063	317	S1164 
07063	317	S582  
07064	317	S1164 
07075	317	S1164 
07241	317	S21   
07931	317	S222  
07938	317	S233  
07939	317	S235  
07945	317	S21   
07952	317	S1164 
07953	317	S1164 
07953	317	S582  
07954	317	S582  
07955	317	S1164 
07956	317	S1164 
07957	317	S1164 
07958	317	S1164 
07959	317	S1164 
07960	317	S1164 
08001	317	D3358 
08001	317	D3359 
08001	317	S1065 
08010	317	S702  
08011	317	S702  
08012	317	S1065 
08013	317	D3357 
08013	317	D3359 
08013	317	S1065 
08014	317	S1065 
08020	317	S1065 
08025	317	S2662 
08030	317	S1065 
08047	317	S702  
08054	317	S702  
08059	317	S702  
08061	317	S1065 
08065	317	S1065 
08065	317	S2662 
08074	317	S2662 
08077	317	S1065 
08147	317	S1065 
08210	317	S702  
08211	317	S702  
08214	317	S702  
08215	317	S702  
08216	317	S702  
08218	317	S1065 
08219	317	S702  
08220	317	S702  
08221	317	S702  
08231	317	S702  
08259	317	S2662 
08293	317	S702  
08317	317	S702  
08351	317	S702  
08352	317	S702  
08353	317	S702  
08360	317	S702  
08361	317	S702  
08362	317	S702  
08383	317	S2664 
08396	317	S702  
08400	317	S881  
08401	317	S881  
08410	317	S702  
08435	317	S1065 
08444	317	S702  
08448	317	S702  
08449	317	S702  
08450	317	S702  
08471	317	S2664 
08504	317	S2662 
08505	317	S2662 
08506	317	S2662 
08507	317	S2662 
08508	317	S2662 
08509	317	S2662 
09003	317	S502  
09003	317	S561  
09021	317	S10   
09021	317	S11   
09021	317	S12   
09021	317	S206  
09021	317	S208  
09021	317	S7    
09021	317	S8    
09021	317	S9    
09037	317	S481  
09037	317	S502  
09038	317	S481  
09038	317	S502  
09040	317	S10   
09040	317	S11   
09040	317	S12   
09040	317	S206  
09040	317	S208  
09040	317	S481  
09040	317	S562  
09040	317	S6    
09040	317	S7    
09040	317	S8    
09040	317	S9    
09042	317	S566  
09050	317	S441  
09070	317	S582  
09078	317	S561  
09087	317	S564  
09087	317	S582  
09094	317	S363  
09112	317	S563  
09132	317	S1062 
09148	317	S363  
09148	317	S582  
09160	317	S1065 
09181	317	S1121 
09184	317	S562  
09191	317	S582  
09202	317	S564  
09218	317	S1065 
09236	317	S582  
09252	317	S541  
09266	317	S441  
09266	317	S561  
09279	317	S582  
09291	317	S564  
09291	317	S566  
09298	317	S564  
09298	317	S566  
09302	317	S566  
09316	317	S566  
09326	317	S441  
09429	317	S441  
09430	317	S561  
09433	317	S2105 
10007	317	S1082 
10066	317	S1082 
10067	317	S1082 
10068	317	S1082 
10098	317	S1581 
10099	317	S1581 
10102	317	S1581 
10119	317	S1581 
10123	317	S1082 
10124	317	S1082 
10173	317	S1581 
10858	317	S1082 
10860	317	S1082 
10861	317	S1082 
10862	317	S1082 
10863	317	S1581 
10864	317	S1082 
11012	317	S1069 
11019	317	S10   
11019	317	S11   
11019	317	S12   
11019	317	S6    
11019	317	S7    
11019	317	S8    
11019	317	S9    
11090	317	S2122 
11090	317	S564  
11091	317	S1121 
11091	317	S564  
11096	317	S1121 
11097	317	S482  
11101	317	S10   
11101	317	S11   
11101	317	S12   
11101	317	S6    
11101	317	S7    
11101	317	S8    
11101	317	S9    
11112	317	S1065 
11113	317	S1065 
11125	317	S1062 
11143	317	S183  
11143	317	S564  
11143	317	S6    
11205	317	S1062 
11206	317	S1062 
11206	317	S183  
11206	317	S201  
11206	317	S202  
11206	317	S203  
11206	317	S6    
11210	317	S10   
11210	317	S11   
11210	317	S12   
11210	317	S6    
11210	317	S7    
11210	317	S8    
11210	317	S9    
11243	317	S2941 
11250	317	S562  
11250	317	S565  
11251	317	S481  
11251	317	S503  
11252	317	S10   
11252	317	S11   
11252	317	S12   
11252	317	S183  
11252	317	S202  
11252	317	S203  
11252	317	S481  
11252	317	S562  
11252	317	S6    
11252	317	S7    
11252	317	S8    
11252	317	S9    
11253	317	S541  
11253	317	S565  
11257	317	S541  
11260	317	D548  
11260	317	S10   
11260	317	S11   
11260	317	S12   
11260	317	S2941 
11260	317	S6    
11260	317	S7    
11260	317	S8    
11260	317	S80   
11260	317	S9    
11263	317	S2941 
11267	317	S2941 
11279	317	S10   
11279	317	S11   
11279	317	S12   
11279	317	S6    
11279	317	S7    
11279	317	S8    
11279	317	S9    
11282	317	S10   
11282	317	S11   
11282	317	S12   
11282	317	S183  
11282	317	S6    
11282	317	S7    
11282	317	S8    
11282	317	S9    
11294	317	S563  
11333	317	S1062 
11333	317	S183  
11333	317	S6    
11353	317	S563  
11356	317	S563  
11429	317	S363  
11463	317	S25   
11464	317	S25   
11468	317	S12   
11468	317	S183  
11468	317	S203  
11508	317	D4142 
11508	317	S10   
11508	317	S1062 
11508	317	S11   
11508	317	S12   
11508	317	S183  
11508	317	S203  
11508	317	S6    
11508	317	S7    
11508	317	S8    
11508	317	S9    
11510	317	S1062 
11529	317	S183  
11529	317	S503  
11529	317	S6    
11540	317	S10   
11540	317	S11   
11540	317	S12   
11540	317	S183  
11540	317	S202  
11540	317	S203  
11540	317	S6    
11540	317	S7    
11540	317	S8    
11540	317	S9    
11546	317	S21   
11565	317	S10   
11565	317	S11   
11565	317	S12   
11565	317	S6    
11565	317	S7    
11565	317	S8    
11565	317	S9    
11674	317	S183  
11674	317	S201  
11674	317	S202  
11674	317	S203  
11674	317	S563  
11705	317	S1069 
11709	317	S10   
11709	317	S11   
11709	317	S12   
11709	317	S6    
11709	317	S7    
11709	317	S8    
11709	317	S9    
11742	317	S1121 
11742	317	S564  
11746	317	S10   
11746	317	S11   
11746	317	S12   
11746	317	S6    
11746	317	S7    
11746	317	S8    
11746	317	S9    
11752	317	S1065 
11757	317	S1062 
11783	317	S10   
11783	317	S11   
11783	317	S12   
11783	317	S6    
11783	317	S7    
11783	317	S8    
11783	317	S9    
11803	317	S10   
11803	317	S11   
11803	317	S12   
11803	317	S6    
11803	317	S7    
11803	317	S8    
11803	317	S9    
11821	317	S1062 
11828	317	S183  
11828	317	S201  
11828	317	S202  
11828	317	S203  
11828	317	S563  
11856	317	S25   
11858	317	S12   
11858	317	S183  
11858	317	S203  
11875	317	D4142 
11875	317	S10   
11875	317	S1062 
11875	317	S11   
11875	317	S12   
11875	317	S183  
11875	317	S203  
11875	317	S6    
11875	317	S7    
11875	317	S8    
11875	317	S9    
11876	317	S1062 
11886	317	S10   
11886	317	S11   
11886	317	S12   
11886	317	S183  
11886	317	S202  
11886	317	S203  
11886	317	S6    
11886	317	S7    
11886	317	S8    
11886	317	S9    
11887	317	S21   
11935	317	S183  
11935	317	S22   
11935	317	S6    
11949	317	S183  
11949	317	S22   
11949	317	S6    
11950	317	S2941 
11960	317	S481  
11960	317	S562  
11987	317	S2941 
11992	317	S2941 
12061	317	S141  
12061	317	S441  
12061	317	S503  
12078	317	S1063 
12078	317	S503  
12086	317	D3358 
12086	317	D3359 
12086	317	S363  
12086	317	S502  
12120	317	S1063 
12120	317	S503  
12142	317	S1121 
12142	317	S363  
12142	317	S85   
12143	317	S85   
12144	317	S85   
12147	317	S564  
12151	317	S86   
12152	317	S563  
12152	317	S565  
12152	317	S86   
12155	317	S481  
12155	317	S563  
12201	317	S1164 
12220	317	S2109 
12586	317	D3358 
12586	317	D3359 
12586	317	S363  
12586	317	S502  
12632	317	S363  
12632	317	S566  
12643	317	S85   
12644	317	S85   
12652	317	S563  
12652	317	S565  
12652	317	S86   
13019	317	S2    
13020	317	S2    
13039	317	S221  
13055	317	S2    
13065	317	S2    
13067	317	S2    
13068	317	S2    
13070	317	S2    
13096	317	S2    
13098	317	S2    
13165	317	S2    
13231	317	S221  
13232	317	S221  
13235	317	S221  
13236	317	S221  
13318	317	S1581 
13320	317	S1581 
13321	317	S1581 
13322	317	S1581 
13323	317	S1581 
13324	317	S1581 
13325	317	S1082 
13326	317	S1082 
13327	317	S1082 
13340	317	S1581 
13341	317	S1581 
13343	317	S2    
13369	317	S2    
13370	317	S2    
13373	317	S2    
13375	317	S2    
13377	317	S2    
13378	317	S2    
13391	317	S2    
13394	317	S2    
13398	317	S2    
13399	317	S2    
13401	317	S2    
13402	317	S2    
13404	317	S2    
13405	317	S2    
13407	317	S2    
13408	317	S2    
13410	317	S2    
13411	317	S2    
13413	317	S2    
13414	317	S2    
13415	317	S2    
13416	317	S2    
13417	317	S2    
13418	317	S2    
13419	317	S2    
13420	317	S2    
13421	317	S2    
13422	317	S2    
13423	317	S2    
13424	317	S2    
13425	317	S2    
13426	317	S2    
13439	317	S2    
13440	317	S2    
13441	317	S2    
13442	317	S2    
13443	317	S2    
13444	317	S2    
13445	317	S2    
13446	317	S2    
13447	317	S2    
13448	317	S2    
13449	317	S2    
13450	317	S2    
13451	317	S2    
13452	317	S2    
13453	317	S2    
13454	317	S2    
13455	317	S2    
13456	317	S2    
13467	317	S221  
13468	317	S221  
13469	317	S221  
13470	317	S221  
13481	317	S221  
13482	317	S221  
13483	317	S221  
13484	317	S221  
13485	317	S2    
13486	317	S2    
13487	317	S2    
13488	317	S2    
13490	317	S2    
13491	317	S2    
13492	317	S2    
13493	317	S2    
13494	317	S14   
13495	317	S14   
13496	317	S14   
13497	317	S14   
13498	317	S14   
13565	317	S2703 
13566	317	S2703 
13567	317	S2703 
13568	317	S2703 
13569	317	S2703 
13805	317	S2    
13806	317	S2    
13809	317	S2    
13810	317	S2    
13811	317	S2    
13812	317	S2    
13813	317	S2    
13814	317	S2    
13850	317	S2    
13851	317	S2    
13853	317	S2    
13854	317	S2    
13856	317	S2    
13857	317	S2    
13868	317	S2    
13869	317	S2    
13870	317	S2    
13871	317	S2    
13872	317	S2    
13873	317	S2    
13874	317	S2    
13875	317	S2    
13876	317	S2    
13877	317	S2    
13878	317	S2    
13879	317	S2    
13880	317	S2    
13881	317	S2    
13882	317	S2    
13891	317	S2    
13893	317	S2    
13894	317	S2    
13896	317	S2    
13898	317	S2    
13900	317	S2    
13909	317	S2    
13910	317	S2    
13911	317	S2    
13912	317	S2    
13913	317	S2    
13914	317	S2    
13917	317	S2    
13918	317	S2    
13920	317	S2    
13921	317	S2    
13923	317	S2    
13924	317	S2    
13929	317	S2    
13930	317	S2    
13931	317	S2    
13932	317	S2    
13934	317	S2    
13935	317	S2    
13936	317	S221  
13937	317	S221  
13938	317	S221  
13939	317	S221  
13940	317	S221  
13941	317	S221  
13942	317	S221  
13943	317	S221  
13944	317	S221  
13945	317	S221  
13946	317	S221  
13947	317	S221  
13948	317	S2    
13949	317	S2    
13950	317	S2    
13951	317	S2    
13952	317	S2    
13953	317	S2    
13954	317	S2    
13955	317	S2    
13956	317	S2    
13957	317	S2    
13958	317	S2    
13959	317	S2    
13960	317	S221  
13962	317	S221  
13964	317	S221  
13965	317	S221  
13966	317	S221  
13967	317	S221  
13968	317	S2    
13969	317	S2    
13970	317	S2    
13971	317	S2    
13985	317	S2    
13987	317	S221  
13988	317	S2703 
13989	317	S2703 
13990	317	S2703 
13991	317	S2703 
13992	317	S2703 
13994	317	S2703 
13995	317	S2703 
13996	317	S2703 
13997	317	S2703 
13998	317	S2703 
14003	317	S2103 
14006	317	S2103 
14052	317	S10   
14052	317	S11   
14052	317	S12   
14052	317	S6    
14052	317	S7    
14052	317	S8    
14052	317	S9    
14084	317	S2103 
14096	317	S2103 
14106	317	S2103 
14149	317	S10   
14149	317	S11   
14149	317	S12   
14149	317	S6    
14149	317	S7    
14149	317	S8    
14149	317	S9    
14192	317	D3364 
14209	317	S1064 
14209	317	S1066 
14209	317	S1122 
14209	317	S23   
14219	317	S10   
14219	317	S11   
14219	317	S12   
14219	317	S6    
14219	317	S7    
14219	317	S8    
14219	317	S9    
14238	317	S2104 
14267	317	S10   
14267	317	S11   
14267	317	S12   
14267	317	S6    
14267	317	S7    
14267	317	S8    
14267	317	S9    
14347	317	S1064 
14400	317	S10   
14400	317	S11   
14400	317	S12   
14400	317	S6    
14400	317	S7    
14400	317	S8    
14400	317	S9    
14416	317	S10   
14416	317	S11   
14416	317	S12   
14416	317	S6    
14416	317	S7    
14416	317	S8    
14416	317	S9    
14601	317	S1066 
14602	317	S2103 
15027	317	S10   
15027	317	S11   
15027	317	S1163 
15027	317	S12   
15027	317	S9    
15073	317	S1163 
15087	317	S2109 
15152	317	S2104 
15232	317	S1163 
15260	317	S2109 
15261	317	S1163 
15262	317	S1163 
16006	317	S1164 
16010	317	S1164 
16011	317	S1164 
16028	317	S10   
16028	317	S11   
16028	317	S12   
16028	317	S182  
16028	317	S183  
16028	317	S203  
16028	317	S6    
16028	317	S7    
16028	317	S8    
16028	317	S9    
16029	317	S1164 
16038	317	S1164 
16038	317	S203  
16042	317	S1065 
16043	317	S10   
16043	317	S1065 
16043	317	S11   
16043	317	S12   
16043	317	S182  
16043	317	S183  
16043	317	S203  
16043	317	S6    
16043	317	S7    
16043	317	S8    
16043	317	S9    
16089	317	S563  
16097	317	S22   
16098	317	S10   
16098	317	S11   
16098	317	S12   
16098	317	S182  
16098	317	S183  
16098	317	S203  
16098	317	S22   
16098	317	S6    
16098	317	S7    
16098	317	S8    
16098	317	S9    
16112	317	S39   
16114	317	S39   
16120	317	S39   
16123	317	D3359 
16123	317	S2122 
16123	317	S39   
16126	317	S39   
16139	317	S39   
16147	317	S2104 
16159	317	D342  
16159	317	S39   
16167	317	S2203 
16174	317	S18   
16338	317	S1164 
16338	317	S203  
16343	317	S10   
16343	317	S1065 
16343	317	S11   
16343	317	S12   
16343	317	S182  
16343	317	S183  
16343	317	S203  
16343	317	S6    
16343	317	S7    
16343	317	S8    
16343	317	S9    
16397	317	S22   
16398	317	S10   
16398	317	S11   
16398	317	S12   
16398	317	S182  
16398	317	S183  
16398	317	S203  
16398	317	S22   
16398	317	S6    
16398	317	S7    
16398	317	S8    
16398	317	S9    
17202	317	S1082 
17203	317	S1082 
17204	317	S1082 
17218	317	S1581 
17219	317	S1581 
17345	317	S3    
17346	317	S3    
17347	317	S3    
17348	317	S3    
18001	317	S1162 
18002	317	S1162 
18069	317	S20   
18079	317	S25   
18159	317	S21   
18166	317	S25   
18168	317	S25   
18215	317	S25   
18228	317	S23   
18231	317	S25   
18258	317	S1162 
18259	317	S1162 
18262	317	S1162 
18263	317	S1162 
18288	317	S27   
18350	317	S21   
18363	317	S22   
18364	317	S22   
18365	317	S27   
18376	317	S25   
18403	317	S27   
18927	317	S25   
18930	317	S2203 
18931	317	S2203 
18932	317	S27   
18933	317	S27   
18934	317	S27   
18935	317	S27   
18936	317	S27   
19034	317	S26   
19035	317	S26   
19047	317	S1162 
19057	317	S2109 
19058	317	S2109 
19064	317	S1164 
19076	317	S1164 
19078	317	S1069 
19088	317	S10   
19088	317	S11   
19088	317	S12   
19088	317	S6    
19088	317	S7    
19088	317	S8    
19088	317	S9    
19095	317	S10   
19095	317	S11   
19095	317	S12   
19095	317	S6    
19095	317	S7    
19095	317	S8    
19095	317	S9    
19109	317	S1164 
19120	317	S10   
19120	317	S1069 
19120	317	S11   
19120	317	S12   
19120	317	S6    
19120	317	S7    
19120	317	S8    
19120	317	S9    
19129	317	D3364 
19129	317	S10   
19129	317	S11   
19129	317	S12   
19129	317	S6    
19129	317	S7    
19129	317	S8    
19129	317	S9    
19155	317	S1164 
19230	317	S1063 
19283	317	S10   
19283	317	S11   
19283	317	S12   
19283	317	S6    
19283	317	S7    
19283	317	S8    
19283	317	S9    
19300	317	D3359 
19300	317	S10   
19300	317	S11   
19300	317	S12   
19300	317	S6    
19300	317	S7    
19300	317	S8    
19300	317	S9    
19334	317	D3357 
19334	317	D3364 
19349	317	D3359 
19355	317	D3358 
20046	317	S20   
20047	317	S20   
20047	317	S2123 
20048	317	S20   
20049	317	S2123 
20099	317	D3358 
20099	317	D3359 
20099	317	S1163 
20100	317	S10   
20100	317	S11   
20100	317	S1163 
20100	317	S12   
20100	317	S20   
20100	317	S206  
20100	317	S208  
20100	317	S2682 
20100	317	S2683 
20100	317	S2684 
20100	317	S6    
20100	317	S7    
20100	317	S8    
20100	317	S9    
20109	317	S2105 
20110	317	S10   
20110	317	S11   
20110	317	S12   
20110	317	S206  
20110	317	S208  
20110	317	S2105 
20110	317	S2682 
20110	317	S2683 
20110	317	S2684 
20110	317	S6    
20110	317	S7    
20110	317	S8    
20110	317	S9    
20120	317	D3358 
20120	317	D3359 
20120	317	S1163 
20121	317	S10   
20121	317	S11   
20121	317	S1163 
20121	317	S12   
20121	317	S20   
20121	317	S206  
20121	317	S208  
20121	317	S2682 
20121	317	S2683 
20121	317	S2684 
20121	317	S6    
20121	317	S7    
20121	317	S8    
20121	317	S9    
20310	317	S10   
20310	317	S11   
20310	317	S12   
20310	317	S206  
20310	317	S208  
20310	317	S2105 
20310	317	S2682 
20310	317	S2683 
20310	317	S2684 
20310	317	S6    
20310	317	S7    
20310	317	S8    
20310	317	S9    
20321	317	S10   
20321	317	S11   
20321	317	S1163 
20321	317	S12   
20321	317	S20   
20321	317	S206  
20321	317	S208  
20321	317	S2682 
20321	317	S2683 
20321	317	S2684 
20321	317	S6    
20321	317	S7    
20321	317	S8    
20321	317	S9    
20400	317	S10   
20400	317	S11   
20400	317	S1163 
20400	317	S12   
20400	317	S20   
20400	317	S206  
20400	317	S208  
20400	317	S2682 
20400	317	S2683 
20400	317	S2684 
20400	317	S6    
20400	317	S7    
20400	317	S8    
20400	317	S9    
20409	317	S2105 
20410	317	S10   
20410	317	S11   
20410	317	S12   
20410	317	S206  
20410	317	S208  
20410	317	S2105 
20410	317	S2682 
20410	317	S2683 
20410	317	S2684 
20410	317	S6    
20410	317	S7    
20410	317	S8    
20410	317	S9    
20420	317	D3358 
20420	317	D3359 
20420	317	S1163 
20421	317	S10   
20421	317	S11   
20421	317	S1163 
20421	317	S12   
20421	317	S20   
20421	317	S206  
20421	317	S208  
20421	317	S2682 
20421	317	S2683 
20421	317	S2684 
20421	317	S6    
20421	317	S7    
20421	317	S8    
20421	317	S9    
20446	317	S20   
20447	317	S20   
20447	317	S2123 
20499	317	D3358 
20499	317	D3359 
20499	317	S1163 
20510	317	S10   
20510	317	S11   
20510	317	S12   
20510	317	S206  
20510	317	S208  
20510	317	S2105 
20510	317	S2682 
20510	317	S2683 
20510	317	S2684 
20510	317	S6    
20510	317	S7    
20510	317	S8    
20510	317	S9    
20521	317	S10   
20521	317	S11   
20521	317	S1163 
20521	317	S12   
20521	317	S20   
20521	317	S206  
20521	317	S208  
20521	317	S2682 
20521	317	S2683 
20521	317	S2684 
20521	317	S6    
20521	317	S7    
20521	317	S8    
20521	317	S9    
20623	317	S1742 
20624	317	S1742 
20628	317	S1742 
20629	317	S1742 
20630	317	S1742 
20634	317	S1742 
20635	317	S1742 
20636	317	S1742 
20640	317	S1742 
20641	317	S1742 
20645	317	S1742 
20646	317	S1742 
21138	317	S1064 
21138	317	S1066 
21138	317	S1122 
21141	317	S1064 
21224	317	S19   
21225	317	S19   
21226	317	S22   
21227	317	S22   
21229	317	S1122 
21239	317	S1066 
21240	317	S1066 
21241	317	S1066 
21242	317	S1066 
21243	317	S1066 
21244	317	S1066 
21245	317	S1066 
21246	317	S1066 
21247	317	S1066 
21248	317	S1066 
21249	317	S1064 
21250	317	S1064 
21251	317	S1064 
21252	317	S1064 
21253	317	S1064 
21254	317	S1064 
21255	317	S1064 
21256	317	S1064 
21257	317	S1064 
21259	317	S1064 
21260	317	S1082 
21261	317	S1082 
21262	317	S1082 
21263	317	S1082 
21264	317	S1082 
21265	317	S1082 
21266	317	S1082 
21267	317	S1082 
21268	317	S1082 
21269	317	S1082 
21270	317	S1082 
21271	317	S2108 
21272	317	S2108 
21273	317	S2108 
21274	317	S2108 
21275	317	S2108 
21276	317	S2108 
21277	317	S2110 
21278	317	S2110 
21279	317	S2110 
21280	317	S2110 
21281	317	S2110 
21282	317	S2110 
21283	317	S2111 
21284	317	S2111 
21285	317	S2111 
21286	317	S2111 
21287	317	S2112 
21288	317	S2112 
21289	317	S2112 
21290	317	S2112 
21291	317	S2112 
21292	317	S2112 
21293	317	S2782 
21294	317	S2782 
21295	317	S2782 
21296	317	S2782 
21297	317	S2782 
21298	317	S2782 
21299	317	S2110 
21299	317	S2111 
21299	317	S2112 
21299	317	S2782 
21300	317	S2110 
21300	317	S2112 
21300	317	S2782 
21301	317	S2110 
21301	317	S2111 
21301	317	S2112 
21301	317	S2782 
21302	317	S2110 
21302	317	S2111 
21302	317	S2112 
21302	317	S2782 
21303	317	S2110 
21303	317	S2112 
21303	317	S2782 
21304	317	S2110 
21304	317	S2111 
21304	317	S2112 
21304	317	S2782 
21346	317	S2801 
21347	317	S2801 
21348	317	S2801 
21349	317	S2801 
22247	317	S20   
22903	317	S21   
22904	317	S18   
22909	317	S22   
22911	317	S18   
22912	317	S19   
22914	317	S19   
22915	317	S19   
22916	317	S19   
23009	317	S2703 
23010	317	S2703 
23011	317	S2703 
23012	317	S2703 
23013	317	S2703 
23014	317	S2703 
23015	317	S2703 
23016	317	S2703 
23017	317	S2703 
23018	317	S2703 
23019	317	S2703 
23020	317	S2703 
23021	317	S2703 
23022	317	S2703 
23023	317	S2703 
23024	317	S2703 
23025	317	S2703 
23027	317	S2703 
23028	317	S2703 
23029	317	S2703 
23030	317	S2703 
23031	317	S2703 
23032	317	S2703 
23033	317	S2703 
23034	317	S2703 
23035	317	S2703 
23036	317	S2703 
23037	317	S2703 
23038	317	S2703 
23039	317	S2703 
23040	317	S2703 
23041	317	S2703 
23042	317	S2703 
23043	317	S2703 
23044	317	S2703 
23045	317	S2703 
23046	317	S2703 
23047	317	S2703 
23048	317	S2703 
23049	317	S2703 
23050	317	S2703 
23051	317	S2703 
23052	317	S2703 
23053	317	S2703 
23054	317	S2703 
23055	317	S2703 
23056	317	S2703 
23057	317	S2703 
23058	317	S2703 
23059	317	S2703 
23060	317	S2703 
23061	317	S2703 
23062	317	S2703 
23063	317	S2703 
23064	317	S2703 
23065	317	S2703 
23557	317	S14   
23558	317	S14   
23559	317	S14   
23560	317	S14   
23561	317	S14   
23562	317	S14   
23563	317	S14   
23564	317	S14   
23565	317	S14   
23566	317	S14   
23567	317	S14   
23568	317	S14   
23569	317	S14   
23570	317	S14   
23571	317	S14   
23572	317	S14   
23573	317	S14   
23574	317	S14   
23575	317	S14   
23576	317	S14   
23577	317	S14   
23578	317	S14   
23579	317	S14   
23580	317	S14   
23581	317	S14   
23582	317	S2    
23583	317	S2    
23584	317	S2    
23585	317	S2    
23586	317	S2    
23587	317	S2    
23588	317	S2    
23589	317	S2    
23590	317	S2    
23591	317	S2    
23592	317	S2    
23593	317	S2    
23594	317	S2    
23595	317	S2    
23596	317	S2    
23597	317	S2    
23598	317	S2    
23599	317	S2    
23600	317	S2    
23601	317	S2    
23602	317	S2    
23603	317	S2    
23604	317	S2    
23605	317	S2    
23606	317	S2    
23607	317	S2    
23608	317	S2    
23609	317	S2    
23610	317	S2    
23611	317	S2    
23612	317	S2    
23613	317	S2    
23614	317	S2    
23615	317	S2    
23616	317	S2    
23617	317	S2    
23618	317	S2    
23619	317	S2    
23620	317	S2    
23621	317	S2    
23622	317	S2    
23623	317	S2    
23624	317	S2    
23625	317	S2    
23626	317	S2    
23627	317	S2    
23628	317	S2    
23629	317	S2    
23630	317	S2    
23631	317	S2    
23632	317	S2    
23633	317	S2    
23634	317	S2    
23635	317	S2    
23636	317	S2    
23637	317	S2    
23638	317	S2    
23640	317	S1581 
23646	317	S2    
23647	317	S2    
23648	317	S2    
23649	317	S2    
23650	317	S2    
23651	317	S2    
23652	317	S2    
23653	317	S2    
23654	317	S2    
23655	317	S2    
23656	317	S2    
23657	317	S2    
23658	317	S2    
23659	317	S2    
23660	317	S2    
35130	317	S2381 
35131	317	S2381 
35132	317	S2381 
35137	317	S2381 
35140	317	S2381 
35141	317	S2381 
35142	317	S2381 
35143	317	S2381 
35144	317	S2381 
35145	317	S2381 
35146	317	S2381 
35147	317	S2381 
35148	317	S2381 
43378	317	S1082 
02009	318	S1069 
02010	318	S1069 
02020	318	S1069 
02026	318	S1069 
02029	318	S1069 
02030	318	S1069 
02033	318	S1069 
02043	318	S1069 
02049	318	S405  
02054	318	S1202 
04673	318	S2401 
04674	318	S2401 
04675	318	S2401 
04676	318	S2401 
04677	318	S2401 
05626	318	D4281 
05628	318	D4281 
07002	318	S222  
07005	318	S248  
07006	318	S247  
07008	318	S238  
07011	318	S227  
07013	318	S242  
07013	318	S281  
07015	318	S248  
07016	318	S248  
07018	318	S226  
07023	318	S242  
07027	318	S281  
07028	318	S281  
07029	318	S281  
07032	318	S281  
07039	318	S244  
07052	318	S227  
07056	318	S248  
07057	318	S281  
07058	318	S237  
07070	318	S238  
07072	318	S281  
07079	318	S227  
07080	318	S227  
07083	318	S281  
07089	318	S241  
07089	318	S251  
07201	318	S281  
07202	318	S281  
07205	318	S281  
07209	318	S281  
07211	318	S281  
07212	318	S281  
07213	318	S281  
07233	318	S281  
07240	318	S281  
07242	318	S281  
07276	318	S259  
07276	318	S281  
07278	318	S259  
07279	318	S259  
07905	318	S281  
07906	318	S281  
07908	318	S281  
07909	318	S259  
07910	318	S245  
07911	318	S226  
07912	318	S226  
07913	318	S238  
07915	318	S281  
07916	318	S242  
07918	318	S242  
07919	318	S252  
07920	318	S242  
07921	318	S228  
07922	318	S242  
07923	318	S245  
07924	318	S242  
07925	318	S281  
07927	318	S227  
07929	318	S227  
07930	318	S222  
07931	318	S222  
07932	318	S224  
07933	318	S224  
07934	318	S281  
07935	318	S224  
07936	318	S247  
07937	318	S239  
07938	318	S233  
07939	318	S235  
07941	318	S281  
07942	318	S281  
07943	318	S281  
07944	318	S227  
07951	318	S243  
08001	318	S2664 
08003	318	S2664 
08005	318	S2664 
08010	318	S702  
08012	318	S702  
08013	318	S603  
08014	318	S2664 
08017	318	S603  
08018	318	S702  
08023	318	S2664 
08026	318	S603  
08028	318	S2664 
08030	318	S2664 
08032	318	S2664 
08035	318	S603  
08045	318	S603  
08049	318	S702  
08050	318	S603  
08054	318	S702  
08057	318	S603  
08058	318	S2664 
08059	318	S702  
08060	318	S2664 
08064	318	S603  
08066	318	S702  
08067	318	S2664 
08069	318	S2664 
08071	318	S2664 
08077	318	S603  
08078	318	S603  
08082	318	S603  
08085	318	S702  
08086	318	S603  
08087	318	S603  
08089	318	S603  
08092	318	S702  
08116	318	S2502 
08120	318	D3921 
08124	318	S702  
08128	318	S702  
08130	318	S702  
08138	318	S2502 
08139	318	S603  
08146	318	S702  
08147	318	S2422 
08189	318	S2664 
08190	318	S603  
08202	318	S603  
08210	318	S702  
08211	318	S702  
08212	318	S702  
08214	318	S702  
08215	318	S702  
08216	318	S702  
08217	318	S2664 
08218	318	S702  
08219	318	S702  
08220	318	S702  
08221	318	S702  
08225	318	S702  
08229	318	S702  
08231	318	S702  
08232	318	S702  
08243	318	S603  
08245	318	S603  
08247	318	S603  
08253	318	S2664 
08258	318	S2664 
08261	318	S603  
08262	318	S603  
08263	318	S603  
08266	318	S603  
08267	318	S603  
08269	318	S603  
08272	318	S603  
08274	318	S603  
08277	318	S603  
08278	318	S603  
08283	318	S2664 
08284	318	S2664 
08286	318	S2664 
08288	318	S2664 
08293	318	S702  
08299	318	S702  
08315	318	S702  
08316	318	S702  
08317	318	S702  
08318	318	S2664 
08345	318	S603  
08348	318	S2502 
08349	318	S2502 
08350	318	S2502 
08351	318	S702  
08352	318	S702  
08353	318	S702  
08354	318	S702  
08355	318	S702  
08357	318	S702  
08358	318	S702  
08359	318	S702  
08360	318	S702  
08361	318	S702  
08362	318	S702  
08363	318	S702  
08364	318	S702  
08366	318	S702  
08367	318	S603  
08368	318	S603  
08370	318	S603  
08371	318	S603  
08372	318	S603  
08374	318	S2664 
08376	318	S2664 
08380	318	S2664 
08383	318	S2664 
08385	318	S2664 
08386	318	S2664 
08387	318	S2664 
08389	318	S2664 
08390	318	S2664 
08392	318	S2664 
08393	318	S2664 
08394	318	S702  
08395	318	S702  
08396	318	S702  
08397	318	S603  
08398	318	S603  
08399	318	S603  
08400	318	S881  
08401	318	S881  
08402	318	S702  
08408	318	S2502 
08409	318	S2502 
08410	318	S702  
08411	318	S702  
08412	318	S702  
08413	318	S702  
08414	318	S702  
08415	318	S702  
08416	318	S702  
08417	318	S702  
08418	318	S702  
08419	318	S702  
08420	318	S702  
08421	318	S702  
08422	318	S702  
08436	318	S702  
08444	318	S702  
08446	318	S702  
08448	318	S702  
08449	318	S702  
08450	318	S702  
08454	318	S2664 
08455	318	S2664 
08456	318	S2664 
08457	318	S2664 
08458	318	S2664 
08460	318	S2664 
08461	318	S2664 
08465	318	S2664 
08466	318	S2664 
08468	318	S2664 
08470	318	S2664 
08471	318	S2664 
08473	318	S2664 
08474	318	S2664 
08476	318	S2502 
08478	318	S2502 
08481	318	S2502 
08482	318	S2502 
08483	318	S2502 
08484	318	S2502 
08487	318	S2502 
08488	318	S2502 
08489	318	S2502 
08490	318	S2502 
08491	318	S2502 
08492	318	S2502 
08493	318	S2502 
08494	318	S2502 
08495	318	S2502 
08498	318	S2502 
08500	318	S2502 
08501	318	S2502 
09003	318	S502  
09003	318	S561  
09004	318	S502  
09021	318	D3887 
09021	318	D3924 
09021	318	D3949 
09032	318	S21   
09037	318	S1031 
09037	318	S1621 
09037	318	S381  
09037	318	S481  
09037	318	S502  
09037	318	S986  
09038	318	S1031 
09038	318	S1621 
09038	318	S502  
09038	318	S986  
09039	318	S381  
09040	318	S1023 
09040	318	S481  
09040	318	S562  
09042	318	S461  
09042	318	S566  
09050	318	S1141 
09050	318	S421  
09050	318	S441  
09059	318	D3899 
09060	318	S381  
09062	318	S381  
09070	318	S53   
09070	318	S582  
09078	318	S561  
09079	318	S1701 
09084	318	D3919 
09087	318	S564  
09087	318	S582  
09094	318	S363  
09094	318	S582  
09148	318	S1033 
09148	318	S363  
09148	318	S582  
09149	318	D3899 
09160	318	S1065 
09177	318	S1202 
09183	318	S381  
09184	318	S1026 
09184	318	S562  
09184	318	S565  
09195	318	D3919 
09195	318	S1202 
09195	318	S1562 
09200	318	D3887 
09200	318	S1203 
09200	318	S482  
09202	318	S1203 
09202	318	S482  
09215	318	D3848 
09215	318	S1203 
09215	318	S23   
09218	318	S1161 
09218	318	S1203 
09221	318	D3849 
09224	318	D3912 
09231	318	D3899 
09236	318	D3887 
09236	318	D3904 
09236	318	S1203 
09236	318	S461  
09236	318	S582  
09252	318	S1206 
09252	318	S482  
09252	318	S541  
09264	318	D3899 
09266	318	S1167 
09266	318	S441  
09266	318	S561  
09279	318	S421  
09279	318	S582  
09287	318	D3899 
09287	318	S1202 
09291	318	S1341 
09291	318	S564  
09291	318	S566  
09295	318	D3899 
09298	318	S564  
09298	318	S566  
09301	318	S1202 
09307	318	D3919 
09316	318	S421  
09316	318	S566  
09316	318	S581  
09326	318	S1027 
09326	318	S441  
09326	318	S461  
09351	318	S1203 
09370	318	D3843 
09370	318	D3904 
09370	318	D3912 
09421	318	S564  
09421	318	S582  
09422	318	S1202 
09427	318	D4053 
09428	318	D4053 
09429	318	S1167 
09429	318	S441  
09430	318	S441  
09430	318	S561  
11090	318	S619  
11124	318	D5261 
11209	318	S615  
11252	318	S624  
11333	318	S611  
11355	318	S566  
11429	318	S617  
11529	318	S608  
11531	318	S625  
11531	318	S626  
11531	318	S627  
11531	318	S641  
11533	318	S625  
11533	318	S626  
11533	318	S627  
11533	318	S641  
11546	318	S625  
11546	318	S626  
11546	318	S627  
11546	318	S641  
11547	318	S625  
11547	318	S626  
11547	318	S627  
11547	318	S641  
11887	318	S625  
11887	318	S626  
11887	318	S627  
11887	318	S641  
11888	318	S625  
11888	318	S626  
11888	318	S627  
11888	318	S641  
12038	318	S1202 
12038	318	S661  
12071	318	S1202 
12078	318	S503  
12122	318	S83   
12152	318	S563  
12152	318	S565  
12152	318	S86   
12154	318	S941  
12155	318	S481  
12155	318	S563  
12155	318	S79   
12220	318	S1221 
12220	318	S2109 
12538	318	S1202 
12538	318	S661  
12652	318	S563  
12652	318	S565  
12652	318	S86   
16114	318	S39   
20017	318	S1343 
20022	318	S1203 
20077	318	D3921 
20081	318	S20   
20083	318	S20   
20084	318	S20   
20130	318	D3921 
20130	318	S1202 
20322	318	S1343 
20581	318	S20   
21309	318	S2801 
21343	318	S2801 
21346	318	S2801 
21347	318	S2801 
21348	318	S2801 
21349	318	S2801 
35001	318	D4961 
35002	318	D4961 
35003	318	D4961 
35004	318	D4961 
35008	318	D4961 
35013	318	D4961 
35014	318	D4961 
35016	318	D4961 
35017	318	D4961 
35021	318	D4961 
35022	318	D4961 
35023	318	D4961 
35024	318	D4961 
35025	318	D4961 
35026	318	D4961 
35027	318	D4961 
35029	318	D4961 
35030	318	D4961 
35034	318	D4961 
35038	318	D4961 
35039	318	D4961 
35041	318	D4961 
35042	318	D4961 
35043	318	D4961 
35046	318	D4961 
35047	318	D4961 
35048	318	D4961 
35050	318	D4961 
35051	318	D4961 
35054	318	D4961 
35055	318	D4961 
35056	318	D4961 
35057	318	D4961 
35059	318	D4961 
35060	318	D4961 
35063	318	D4961 
35064	318	D4961 
35065	318	D4961 
35066	318	D4961 
35067	318	D4961 
35068	318	D4961 
35070	318	D4961 
35071	318	D4961 
35072	318	D4961 
35073	318	D4961 
35074	318	D4961 
35075	318	D4961 
35078	318	D4961 
35079	318	D4961 
35080	318	D4961 
35081	318	D4961 
35082	318	D4961 
35083	318	D4961 
35084	318	D4961 
35086	318	D4961 
35087	318	D4961 
35088	318	D4961 
35089	318	D4961 
35090	318	D4961 
35093	318	D4961 
42161	318	S281  
42190	318	S281  
01103	319	S1163 
01123	319	S1063 
01123	319	S561  
01202	319	S1163 
05023	319	S1581 
05024	319	S1581 
05027	319	S1082 
05028	319	S1082 
05173	319	S1581 
05174	319	S1581 
05175	319	S1581 
05176	319	S1581 
05177	319	S1581 
05178	319	S1581 
05312	319	S26   
05313	319	S26   
05320	319	S26   
05626	319	D4281 
05627	319	D4282 
05628	319	D4281 
05629	319	D4281 
05661	319	S1082 
07002	319	S222  
07007	319	S1164 
07052	319	S227  
07058	319	S237  
07063	319	S1164 
07063	319	S582  
07064	319	S1164 
07075	319	S1164 
07079	319	S227  
07089	319	S251  
07911	319	S226  
07952	319	S1164 
07953	319	S1164 
07953	319	S582  
07954	319	S582  
07955	319	S1164 
07956	319	S1164 
07957	319	S1164 
07958	319	S1164 
07959	319	S1164 
07960	319	S1164 
08025	319	S2662 
08065	319	S2662 
08074	319	S2662 
08147	319	S2422 
08259	319	S2662 
08504	319	S2662 
08505	319	S2662 
08506	319	S2662 
08507	319	S2662 
08508	319	S2662 
08509	319	S2662 
10007	319	S1082 
10066	319	S1082 
10067	319	S1082 
10068	319	S1082 
10098	319	S1581 
10099	319	S1581 
10102	319	S1581 
10119	319	S1581 
10123	319	S1082 
10124	319	S1082 
10173	319	S1581 
10858	319	S1082 
10860	319	S1082 
10861	319	S1082 
10862	319	S1082 
10863	319	S1581 
10864	319	S1082 
12038	319	S661  
12538	319	S661  
13019	319	S2    
13020	319	S2    
13055	319	S2    
13065	319	S2    
13067	319	S2    
13068	319	S2    
13070	319	S2    
13096	319	S2    
13098	319	S2    
13165	319	S2    
13318	319	S1581 
13320	319	S1581 
13321	319	S1581 
13322	319	S1581 
13323	319	S1581 
13324	319	S1581 
13325	319	S1082 
13326	319	S1082 
13327	319	S1082 
13340	319	S1581 
13341	319	S1581 
13343	319	S2    
13369	319	S2    
13370	319	S2    
13373	319	S2    
13375	319	S2    
13377	319	S2    
13378	319	S2    
13391	319	S2    
13394	319	S2    
13398	319	S2    
13399	319	S2    
13401	319	S2    
13402	319	S2    
13404	319	S2    
13405	319	S2    
13407	319	S2    
13408	319	S2    
13410	319	S2    
13411	319	S2    
13413	319	S2    
13414	319	S2    
13415	319	S2    
13416	319	S2    
13417	319	S2    
13418	319	S2    
13419	319	S2    
13420	319	S2    
13421	319	S2    
13422	319	S2    
13423	319	S2    
13424	319	S2    
13425	319	S2    
13426	319	S2    
13439	319	S2    
13440	319	S2    
13441	319	S2    
13442	319	S2    
13443	319	S2    
13444	319	S2    
13445	319	S2    
13446	319	S2    
13447	319	S2    
13448	319	S2    
13449	319	S2    
13450	319	S2    
13451	319	S2    
13452	319	S2    
13453	319	S2    
13454	319	S2    
13455	319	S2    
13456	319	S2    
13485	319	S2    
13486	319	S2    
13487	319	S2    
13488	319	S2    
13490	319	S2    
13491	319	S2    
13492	319	S2    
13493	319	S2    
13494	319	S14   
13495	319	S14   
13496	319	S14   
13497	319	S14   
13498	319	S14   
13565	319	S2703 
13566	319	S2703 
13567	319	S2703 
13805	319	S2    
13806	319	S2    
13809	319	S2    
13810	319	S2    
13811	319	S2    
13812	319	S2    
13813	319	S2    
13814	319	S2    
13850	319	S2    
13851	319	S2    
13853	319	S2    
13854	319	S2    
13856	319	S2    
13857	319	S2    
13868	319	S2    
13869	319	S2    
13870	319	S2    
13871	319	S2    
13872	319	S2    
13873	319	S2    
13874	319	S2    
13875	319	S2    
13876	319	S2    
13877	319	S2    
13878	319	S2    
13879	319	S2    
13880	319	S2    
13881	319	S2    
13882	319	S2    
13891	319	S2    
13893	319	S2    
13894	319	S2    
13896	319	S2    
13898	319	S2    
13900	319	S2    
13909	319	S2    
13910	319	S2    
13911	319	S2    
13912	319	S2    
13913	319	S2    
13914	319	S2    
13917	319	S2    
13918	319	S2    
13920	319	S2    
13921	319	S2    
13923	319	S2    
13924	319	S2    
13929	319	S2    
13930	319	S2    
13931	319	S2    
13932	319	S2    
13934	319	S2    
13935	319	S2    
13948	319	S2    
13949	319	S2    
13950	319	S2    
13951	319	S2    
13952	319	S2    
13953	319	S2    
13954	319	S2    
13955	319	S2    
13956	319	S2    
13957	319	S2    
13958	319	S2    
13959	319	S2    
13968	319	S2    
13969	319	S2    
13970	319	S2    
13971	319	S2    
13985	319	S2    
13988	319	S2703 
13989	319	S2703 
13992	319	S2703 
13994	319	S2703 
13997	319	S2703 
13998	319	S2703 
15087	319	S2109 
15260	319	S2109 
17202	319	S1082 
17203	319	S1082 
17204	319	S1082 
17218	319	S1581 
17219	319	S1581 
18932	319	S27   
18933	319	S27   
18934	319	S27   
18936	319	S27   
19109	319	S1164 
19155	319	S1164 
21271	319	S2108 
21272	319	S2108 
21273	319	S2108 
21274	319	S2108 
21275	319	S2108 
21276	319	S2108 
21277	319	S2110 
21278	319	S2110 
21279	319	S2110 
21280	319	S2110 
21281	319	S2110 
21282	319	S2110 
21283	319	S2111 
21284	319	S2111 
21285	319	S2111 
21286	319	S2111 
21287	319	S2112 
21288	319	S2112 
21289	319	S2112 
21290	319	S2112 
21291	319	S2112 
21292	319	S2112 
21293	319	S2782 
21294	319	S2782 
21295	319	S2782 
21296	319	S2782 
21297	319	S2782 
21298	319	S2782 
21299	319	S2110 
21299	319	S2111 
21299	319	S2112 
21299	319	S2782 
21300	319	S2110 
21300	319	S2112 
21300	319	S2782 
21301	319	S2110 
21301	319	S2111 
21301	319	S2112 
21301	319	S2782 
21302	319	S2110 
21302	319	S2111 
21302	319	S2112 
21302	319	S2782 
21303	319	S2110 
21303	319	S2112 
21303	319	S2782 
21304	319	S2110 
21304	319	S2111 
21304	319	S2112 
21304	319	S2782 
21308	319	S2801 
21311	319	S2801 
21313	319	S2801 
21316	319	S2801 
21317	319	S2801 
21318	319	S2801 
21320	319	S2801 
21321	319	S2801 
21322	319	S2801 
21323	319	S2801 
21325	319	S2801 
21326	319	S2801 
21342	319	S2801 
21343	319	S2801 
23011	319	S2703 
23014	319	S2703 
23015	319	S2703 
23018	319	S2703 
23019	319	S2703 
23020	319	S2703 
23021	319	S2703 
23022	319	S2703 
23023	319	S2703 
23024	319	S2703 
23025	319	S2703 
23027	319	S2703 
23028	319	S2703 
23029	319	S2703 
23030	319	S2703 
23031	319	S2703 
23034	319	S2703 
23035	319	S2703 
23037	319	S2703 
23038	319	S2703 
23041	319	S2703 
23042	319	S2703 
23045	319	S2703 
23046	319	S2703 
23049	319	S2703 
23050	319	S2703 
23053	319	S2703 
23054	319	S2703 
23055	319	S2703 
23056	319	S2703 
23057	319	S2703 
23058	319	S2703 
23059	319	S2703 
23060	319	S2703 
23061	319	S2703 
23062	319	S2703 
23063	319	S2703 
23064	319	S2703 
23557	319	S14   
23558	319	S14   
23560	319	S14   
23561	319	S14   
23562	319	S14   
23563	319	S14   
23565	319	S14   
23566	319	S14   
23567	319	S14   
23568	319	S14   
23570	319	S14   
23571	319	S14   
23572	319	S14   
23573	319	S14   
23575	319	S14   
23576	319	S14   
23577	319	S14   
23578	319	S14   
23580	319	S14   
23581	319	S14   
23582	319	S2    
23583	319	S2    
23584	319	S2    
23585	319	S2    
23586	319	S2    
23587	319	S2    
23588	319	S2    
23589	319	S2    
23590	319	S2    
23591	319	S2    
23592	319	S2    
23593	319	S2    
23594	319	S2    
23595	319	S2    
23596	319	S2    
23597	319	S2    
23598	319	S2    
23599	319	S2    
23600	319	S2    
23601	319	S2    
23602	319	S2    
23603	319	S2    
23604	319	S2    
23605	319	S2    
23606	319	S2    
23607	319	S2    
23608	319	S2    
23609	319	S2    
23610	319	S2    
23611	319	S2    
23612	319	S2    
23613	319	S2    
23614	319	S2    
23615	319	S2    
23616	319	S2    
23617	319	S2    
23618	319	S2    
23619	319	S2    
23620	319	S2    
23621	319	S2    
23622	319	S2    
23623	319	S2    
23624	319	S2    
23625	319	S2    
23626	319	S2    
23627	319	S2    
23628	319	S2    
23629	319	S2    
23630	319	S2    
23631	319	S2    
23632	319	S2    
23633	319	S2    
23634	319	S2    
23635	319	S2    
23636	319	S2    
23637	319	S2    
23638	319	S2    
23640	319	S1581 
23646	319	S2    
23647	319	S2    
23648	319	S2    
23649	319	S2    
23650	319	S2    
23651	319	S2    
23652	319	S2    
23653	319	S2    
23654	319	S2    
23655	319	S2    
23656	319	S2    
23657	319	S2    
23658	319	S2    
23659	319	S2    
23660	319	S2    
35144	319	S2381 
35145	319	S2381 
35146	319	S2381 
35147	319	S2381 
43378	319	S1082 
02009	320	S1069 
02010	320	S1069 
02020	320	S1069 
02026	320	S1069 
02029	320	S1069 
02030	320	S1069 
02033	320	S1069 
02043	320	S1069 
02049	320	S405  
02054	320	S1202 
07083	320	S281  
07910	320	S245  
07912	320	S226  
07913	320	S238  
07915	320	S281  
07916	320	S242  
07917	320	S242  
07918	320	S242  
07919	320	S252  
07921	320	S228  
07925	320	S281  
07932	320	S224  
07933	320	S224  
07934	320	S281  
07935	320	S224  
07943	320	S281  
08120	320	D3921 
09003	320	S502  
09003	320	S561  
09004	320	S502  
09021	320	D3887 
09021	320	D3924 
09021	320	D3949 
09032	320	S21   
09037	320	S1621 
09037	320	S381  
09037	320	S481  
09037	320	S502  
09037	320	S986  
09038	320	S481  
09038	320	S502  
09038	320	S986  
09039	320	S381  
09040	320	S1023 
09040	320	S481  
09040	320	S562  
09042	320	S461  
09042	320	S566  
09050	320	S1141 
09050	320	S421  
09050	320	S441  
09059	320	D3899 
09060	320	S381  
09062	320	S381  
09070	320	S53   
09070	320	S582  
09078	320	S561  
09084	320	D3919 
09087	320	S564  
09087	320	S582  
09094	320	S363  
09094	320	S582  
09148	320	S1033 
09148	320	S363  
09148	320	S582  
09149	320	D3899 
09160	320	S1065 
09177	320	S1202 
09183	320	S381  
09184	320	S1026 
09184	320	S562  
09184	320	S565  
09195	320	D3919 
09195	320	S1202 
09200	320	D3887 
09200	320	S1203 
09200	320	S482  
09202	320	S1203 
09202	320	S482  
09215	320	D3848 
09215	320	S1203 
09215	320	S23   
09218	320	S1161 
09218	320	S1203 
09221	320	D3849 
09224	320	D3912 
09231	320	D3899 
09236	320	D3887 
09236	320	D3904 
09236	320	S1203 
09236	320	S461  
09236	320	S582  
09252	320	S1206 
09252	320	S482  
09252	320	S541  
09264	320	D3899 
09266	320	S1167 
09266	320	S441  
09266	320	S561  
09279	320	S421  
09279	320	S582  
09287	320	D3899 
09287	320	S1202 
09291	320	S1341 
09291	320	S564  
09291	320	S566  
09295	320	D3899 
09298	320	S564  
09298	320	S566  
09301	320	S1202 
09307	320	D3919 
09316	320	S421  
09316	320	S566  
09316	320	S581  
09326	320	S441  
09326	320	S461  
09351	320	S1203 
09370	320	D3843 
09370	320	D3904 
09370	320	D3912 
09421	320	S564  
09421	320	S582  
09422	320	S1202 
09429	320	S1167 
09429	320	S441  
09430	320	S441  
09430	320	S561  
11124	320	D5261 
11355	320	S566  
12038	320	S1202 
12038	320	S661  
12071	320	S1202 
12078	320	S503  
12152	320	S563  
12152	320	S565  
12152	320	S86   
12154	320	S941  
12155	320	S481  
12155	320	S563  
12155	320	S79   
12220	320	S1221 
12220	320	S2109 
12538	320	S1202 
12538	320	S661  
12652	320	S563  
12652	320	S565  
12652	320	S86   
20017	320	S1343 
20022	320	S1203 
20077	320	D3921 
20081	320	S20   
20083	320	S20   
20130	320	D3921 
20130	320	S1202 
20322	320	S1343 
20581	320	S20   
01001	321	S1203 
01009	321	S1203 
01077	321	S1203 
01077	321	S27   
01103	321	S1163 
01123	321	S1063 
01123	321	S1203 
01125	321	S1065 
01145	321	S1203 
01202	321	S1163 
02009	321	S1069 
02010	321	S1069 
02020	321	S1069 
02026	321	S1069 
02028	321	D4721 
02028	321	D4722 
02028	321	S1069 
02029	321	S1069 
02030	321	S1069 
02033	321	S1069 
02043	321	S1069 
02044	321	D3964 
02044	321	D4701 
02044	321	S1069 
02049	321	S405  
02054	321	S1202 
04017	321	S19   
04020	321	S19   
04021	321	S19   
04023	321	S19   
04047	321	D3920 
04114	321	S19   
04120	321	S19   
04141	321	S19   
04142	321	S19   
04143	321	S19   
04144	321	S19   
04367	321	S19   
04635	321	S19   
04636	321	S19   
05023	321	S1581 
05024	321	S1581 
05027	321	S1082 
05028	321	S1082 
05173	321	S1581 
05175	321	S1581 
05177	321	S1581 
05178	321	S1581 
05661	321	S1082 
06019	321	S405  
06040	321	D3851 
06068	321	D3851 
06071	321	D3851 
06159	321	D3851 
06164	321	S23   
06931	321	S22   
07007	321	S1164 
07052	321	S227  
07063	321	S1164 
07063	321	S582  
07064	321	S1164 
07075	321	S1164 
07083	321	S281  
07276	321	S259  
07276	321	S281  
07277	321	S259  
07278	321	S259  
07906	321	S281  
07908	321	S281  
07909	321	S259  
07910	321	S245  
07911	321	S226  
07912	321	S226  
07913	321	S238  
07914	321	S252  
07915	321	S281  
07916	321	S242  
07917	321	S242  
07918	321	S242  
07919	321	S252  
07920	321	S242  
07921	321	S228  
07922	321	S242  
07923	321	S245  
07924	321	S242  
07925	321	S281  
07926	321	S228  
07927	321	S227  
07928	321	S225  
07929	321	S227  
07930	321	S222  
07932	321	S224  
07933	321	S224  
07934	321	S281  
07935	321	S224  
07936	321	S247  
07937	321	S239  
07938	321	S233  
07939	321	S235  
07940	321	S237  
07941	321	S281  
07942	321	S281  
07943	321	S281  
07944	321	S227  
07952	321	S1164 
07953	321	S1164 
07953	321	S582  
07954	321	S582  
07955	321	S1164 
07956	321	S1164 
07957	321	S1164 
07958	321	S1164 
07959	321	S1164 
07960	321	S1164 
08020	321	S1065 
08084	321	D3921 
08120	321	D3921 
08147	321	S2422 
08221	321	S702  
08259	321	S2662 
08410	321	S702  
08419	321	S702  
08505	321	S2662 
08506	321	S2662 
08507	321	S2662 
08508	321	S2662 
09003	321	S502  
09003	321	S561  
09004	321	S502  
09021	321	D3887 
09021	321	D3924 
09021	321	D3949 
09032	321	S21   
09037	321	S1031 
09037	321	S1621 
09037	321	S381  
09037	321	S481  
09037	321	S502  
09037	321	S986  
09038	321	S1031 
09038	321	S1621 
09038	321	S481  
09038	321	S502  
09038	321	S986  
09039	321	S381  
09040	321	S1023 
09040	321	S481  
09040	321	S562  
09042	321	S461  
09042	321	S566  
09050	321	D3887 
09050	321	S1141 
09050	321	S421  
09050	321	S441  
09059	321	D3899 
09060	321	D3899 
09062	321	S381  
09070	321	S53   
09070	321	S582  
09078	321	S561  
09084	321	D3919 
09087	321	S564  
09087	321	S582  
09094	321	S363  
09094	321	S582  
09112	321	D3845 
09112	321	D3887 
09112	321	D3888 
09112	321	D3904 
09112	321	D3912 
09112	321	S1203 
09112	321	S482  
09112	321	S563  
09116	321	D3888 
09132	321	S1206 
09139	321	D3899 
09139	321	D4863 
09139	321	D4864 
09148	321	S1033 
09148	321	S363  
09148	321	S582  
09149	321	D3899 
09149	321	S381  
09150	321	D3919 
09150	321	D3949 
09160	321	S1065 
09176	321	D3899 
09177	321	S1202 
09181	321	D3887 
09181	321	D3889 
09181	321	D3912 
09181	321	S1024 
09181	321	S1121 
09181	321	S1203 
09181	321	S461  
09183	321	S381  
09184	321	S1026 
09184	321	S562  
09184	321	S565  
09191	321	D3888 
09191	321	S1206 
09191	321	S421  
09191	321	S582  
09195	321	D3919 
09195	321	S1202 
09200	321	D3887 
09200	321	S1203 
09200	321	S482  
09202	321	S1203 
09202	321	S482  
09215	321	D3848 
09215	321	D3912 
09215	321	S1203 
09215	321	S23   
09218	321	S1065 
09218	321	S1161 
09218	321	S1203 
09221	321	D3849 
09224	321	D3912 
09226	321	D3842 
09226	321	D3912 
09226	321	S1203 
09231	321	D3899 
09236	321	D3887 
09236	321	D3904 
09236	321	S1203 
09236	321	S461  
09236	321	S582  
09252	321	S1206 
09252	321	S482  
09252	321	S541  
09263	321	D3842 
09263	321	D3912 
09264	321	D3899 
09266	321	S1167 
09266	321	S441  
09266	321	S561  
09279	321	S421  
09279	321	S582  
09287	321	D3899 
09287	321	S1202 
09291	321	S1341 
09291	321	S564  
09291	321	S566  
09295	321	D3899 
09298	321	S564  
09298	321	S566  
09301	321	S1202 
09302	321	D3887 
09302	321	D3899 
09302	321	S461  
09302	321	S566  
09302	321	S963  
09307	321	D3919 
09316	321	S421  
09316	321	S566  
09316	321	S581  
09326	321	D3912 
09326	321	S1027 
09326	321	S1203 
09326	321	S441  
09326	321	S461  
09351	321	S1203 
09354	321	D3912 
09357	321	D3843 
09357	321	D3846 
09357	321	D3912 
09357	321	D3919 
09357	321	D3924 
09370	321	D3843 
09370	321	D3904 
09370	321	D3912 
09374	321	D3843 
09421	321	S564  
09421	321	S582  
09422	321	S1202 
09427	321	D4053 
09428	321	D4053 
09429	321	S1167 
09429	321	S441  
09430	321	S441  
09430	321	S561  
09431	321	S2203 
09432	321	S2203 
10098	321	S1581 
10102	321	S1581 
10173	321	S1581 
10863	321	S1581 
11008	321	S565  
11011	321	D3887 
11011	321	D3888 
11012	321	S1069 
11024	321	D3844 
11052	321	D3853 
11052	321	D3887 
11052	321	D3889 
11052	321	D3905 
11060	321	D3853 
11086	321	D3846 
11086	321	D3887 
11090	321	D3846 
11090	321	D3853 
11090	321	D3887 
11090	321	D3888 
11090	321	D3889 
11090	321	D3901 
11090	321	S1121 
11090	321	S1164 
11090	321	S564  
11091	321	D3846 
11091	321	D3890 
11091	321	S1121 
11091	321	S564  
11092	321	D3846 
11096	321	S1121 
11096	321	S482  
11097	321	S482  
11098	321	D3846 
11098	321	D3889 
11098	321	D3901 
11099	321	D3846 
11099	321	D3901 
11100	321	D3846 
11109	321	D3901 
11109	321	S1202 
11112	321	S1065 
11113	321	S1065 
11124	321	D3843 
11124	321	D3846 
11124	321	D3847 
11124	321	D3850 
11124	321	D3885 
11124	321	D3887 
11124	321	D3888 
11124	321	D3889 
11124	321	D3900 
11124	321	D3909 
11124	321	D3911 
11124	321	D5261 
11124	321	S1062 
11124	321	S1381 
11124	321	S2644 
11125	321	D3846 
11125	321	D3885 
11125	321	S1062 
11128	321	D3843 
11128	321	D3846 
11128	321	D3902 
11128	321	D3911 
11143	321	S1121 
11143	321	S564  
11147	321	D3887 
11147	321	D3889 
11149	321	S1202 
11157	321	D3869 
11157	321	D3870 
11157	321	S1202 
11158	321	D3869 
11158	321	D3870 
11161	321	D3846 
11162	321	D3846 
11163	321	D3846 
11165	321	D3863 
11165	321	D3956 
11165	321	D3964 
11165	321	D3969 
11170	321	D3907 
11179	321	S405  
11233	321	D3843 
11233	321	D3846 
11233	321	D3901 
11234	321	D3901 
11250	321	S565  
11251	321	S481  
11251	321	S503  
11251	321	S620  
11252	321	D3887 
11252	321	S1203 
11252	321	S1206 
11252	321	S481  
11252	321	S562  
11253	321	S541  
11253	321	S565  
11257	321	S541  
11257	321	S565  
11294	321	S563  
11294	321	S582  
11297	321	D3919 
11297	321	D3924 
11297	321	D3956 
11304	321	D3887 
11304	321	D3889 
11308	321	S1203 
11333	321	D3887 
11333	321	D3888 
11333	321	D3889 
11333	321	S1062 
11333	321	S611  
11339	321	S1062 
11352	321	S563  
11352	321	S566  
11353	321	S563  
11353	321	S566  
11354	321	S566  
11355	321	S566  
11356	321	S563  
11356	321	S566  
11357	321	S563  
11357	321	S566  
11358	321	S563  
11358	321	S566  
11424	321	D3846 
11424	321	D3902 
11429	321	S1121 
11429	321	S363  
11457	321	D3846 
11457	321	D3887 
11457	321	D3888 
11457	321	D3901 
11457	321	D3905 
11458	321	D3846 
11458	321	D3905 
11467	321	S1203 
11467	321	S1322 
11467	321	S622  
11477	321	S1203 
11477	321	S1322 
11477	321	S622  
11482	321	D3903 
11484	321	D3903 
11485	321	D3843 
11485	321	D3846 
11485	321	D3847 
11489	321	D3846 
11489	321	D3847 
11507	321	D3843 
11507	321	D3846 
11507	321	D3887 
11507	321	D3888 
11507	321	D3891 
11507	321	D3902 
11507	321	S1062 
11510	321	D3846 
11510	321	D3852 
11510	321	D3891 
11510	321	D3902 
11516	321	D3846 
11529	321	D3889 
11529	321	D3905 
11529	321	D3912 
11529	321	D3933 
11529	321	S441  
11529	321	S503  
11530	321	D3905 
11530	321	S441  
11540	321	D3851 
11546	321	S21   
11546	321	S5    
11549	321	S21   
11578	321	D3851 
11641	321	S1203 
11641	321	S1322 
11641	321	S622  
11643	321	D3846 
11643	321	D3847 
11644	321	D3846 
11674	321	S563  
11674	321	S566  
11697	321	S1202 
11702	321	S565  
11705	321	S1069 
11742	321	D3846 
11742	321	D3890 
11742	321	S1121 
11742	321	S564  
11745	321	D3846 
11745	321	D3901 
11752	321	S1065 
11757	321	D3846 
11757	321	D3885 
11757	321	S1062 
11758	321	D3843 
11758	321	D3846 
11758	321	D3902 
11758	321	D3911 
11759	321	D3843 
11759	321	D3846 
11759	321	D3902 
11759	321	D3911 
11767	321	D3869 
11767	321	D3870 
11768	321	D3846 
11771	321	D3907 
11774	321	S405  
11790	321	D3901 
11813	321	S1203 
11821	321	D3846 
11821	321	D3894 
11821	321	D3912 
11821	321	S1062 
11828	321	S563  
11828	321	S566  
11854	321	D3846 
11854	321	D3905 
11876	321	D3846 
11876	321	D3852 
11876	321	D3891 
11876	321	D3902 
11884	321	D3905 
11884	321	S441  
11886	321	D3851 
11887	321	S21   
11887	321	S5    
11888	321	S21   
11921	321	S1062 
11935	321	S22   
11949	321	S22   
11951	321	D3912 
11960	321	D3900 
11970	321	S1202 
11972	321	S1202 
11973	321	S1202 
11975	321	S1202 
11976	321	S1202 
11989	321	S1202 
11990	321	S1202 
11991	321	S1202 
11995	321	D3885 
11995	321	D3886 
11996	321	D3886 
12038	321	S1202 
12038	321	S661  
12061	321	S141  
12061	321	S441  
12061	321	S503  
12062	321	S141  
12063	321	S141  
12065	321	S141  
12071	321	S1202 
12078	321	S503  
12086	321	S363  
12086	321	S502  
12120	321	S503  
12120	321	S83   
12121	321	S83   
12122	321	S83   
12132	321	S77   
12142	321	S1121 
12142	321	S363  
12142	321	S85   
12143	321	S85   
12144	321	S85   
12151	321	S86   
12152	321	S563  
12152	321	S565  
12152	321	S86   
12154	321	S941  
12155	321	S481  
12155	321	S563  
12155	321	S79   
12220	321	S1221 
12220	321	S2109 
12538	321	S1202 
12538	321	S661  
12563	321	S141  
12565	321	S141  
12586	321	S363  
12586	321	S502  
12632	321	S363  
12632	321	S566  
12632	321	S77   
12643	321	S85   
12644	321	S85   
12652	321	S563  
12652	321	S565  
12652	321	S86   
13067	321	S2    
13070	321	S2    
13096	321	S2    
13098	321	S2    
13165	321	S2    
13318	321	S1581 
13320	321	S1581 
13323	321	S1581 
13325	321	S1082 
13326	321	S1082 
13327	321	S1082 
13343	321	S2    
13369	321	S2    
13370	321	S2    
13373	321	S2    
13375	321	S2    
13377	321	S2    
13378	321	S2    
13391	321	S2    
13394	321	S2    
13398	321	S2    
13399	321	S2    
13401	321	S2    
13402	321	S2    
13404	321	S2    
13405	321	S2    
13407	321	S2    
13408	321	S2    
13410	321	S2    
13411	321	S2    
13413	321	S2    
13414	321	S2    
13415	321	S2    
13416	321	S2    
13417	321	S2    
13418	321	S2    
13419	321	S2    
13420	321	S2    
13422	321	S2    
13423	321	S2    
13424	321	S2    
13425	321	S2    
13426	321	S2    
13439	321	S2    
13440	321	S2    
13441	321	S2    
13442	321	S2    
13443	321	S2    
13444	321	S2    
13445	321	S2    
13446	321	S2    
13447	321	S2    
13448	321	S2    
13449	321	S2    
13450	321	S2    
13451	321	S2    
13452	321	S2    
13453	321	S2    
13455	321	S2    
13456	321	S2    
13485	321	S2    
13486	321	S2    
13487	321	S2    
13488	321	S2    
13490	321	S2    
13491	321	S2    
13492	321	S2    
13493	321	S2    
13805	321	S2    
13806	321	S2    
13809	321	S2    
13811	321	S2    
13813	321	S2    
13850	321	S2    
13853	321	S2    
13854	321	S2    
13856	321	S2    
13857	321	S2    
13868	321	S2    
13870	321	S2    
13871	321	S2    
13873	321	S2    
13874	321	S2    
13875	321	S2    
13876	321	S2    
13877	321	S2    
13879	321	S2    
13880	321	S2    
13881	321	S2    
13882	321	S2    
13891	321	S2    
13894	321	S2    
13896	321	S2    
13898	321	S2    
13900	321	S2    
13909	321	S2    
13911	321	S2    
13912	321	S2    
13913	321	S2    
13914	321	S2    
13917	321	S2    
13920	321	S2    
13921	321	S2    
13923	321	S2    
13924	321	S2    
13929	321	S2    
13931	321	S2    
13932	321	S2    
13934	321	S2    
13935	321	S2    
13948	321	S2    
13949	321	S2    
13950	321	S2    
13951	321	S2    
13952	321	S2    
13953	321	S2    
13954	321	S2    
13955	321	S2    
13956	321	S2    
13957	321	S2    
13958	321	S2    
13959	321	S2    
13968	321	S2    
13969	321	S2    
13970	321	S2    
13971	321	S2    
13985	321	S2    
16006	321	S1164 
16010	321	S1164 
16011	321	S1164 
16042	321	S1065 
16043	321	S1065 
16089	321	S563  
16126	321	S1202 
16144	321	S1202 
16343	321	S1065 
17202	321	S1082 
17203	321	S1082 
17204	321	S1082 
17218	321	S1581 
17219	321	S1581 
18079	321	S25   
18376	321	S25   
19003	321	S26   
19064	321	S1164 
19076	321	S1164 
19078	321	S1069 
19109	321	S1164 
19120	321	S1069 
19155	321	S1164 
20017	321	S1343 
20022	321	S1203 
20063	321	D3921 
20077	321	D3921 
20080	321	D3921 
20081	321	S20   
20083	321	S20   
20084	321	S20   
20130	321	D3921 
20130	321	S1202 
20322	321	S1343 
20581	321	S20   
21138	321	S1122 
21238	321	S2801 
21260	321	S1082 
21261	321	S1082 
21262	321	S1082 
21263	321	S1082 
21264	321	S1082 
21265	321	S1082 
21266	321	S1082 
21267	321	S1082 
21268	321	S1082 
21269	321	S1082 
21270	321	S1082 
21271	321	S2108 
21272	321	S2108 
21273	321	S2108 
21274	321	S2108 
21275	321	S2108 
21276	321	S2108 
21277	321	S2110 
21278	321	S2110 
21279	321	S2110 
21280	321	S2110 
21281	321	S2110 
21282	321	S2110 
21283	321	S2111 
21284	321	S2111 
21285	321	S2111 
21286	321	S2111 
21287	321	S2112 
21288	321	S2112 
21289	321	S2112 
21290	321	S2112 
21291	321	S2112 
21292	321	S2112 
21293	321	S2782 
21294	321	S2782 
21295	321	S2782 
21296	321	S2782 
21297	321	S2782 
21298	321	S2782 
21299	321	S2110 
21299	321	S2111 
21299	321	S2112 
21299	321	S2782 
21300	321	S2110 
21300	321	S2112 
21300	321	S2782 
21301	321	S2110 
21301	321	S2111 
21301	321	S2112 
21301	321	S2782 
21302	321	S2110 
21302	321	S2111 
21302	321	S2112 
21302	321	S2782 
21303	321	S2110 
21303	321	S2112 
21303	321	S2782 
21304	321	S2110 
21304	321	S2111 
21304	321	S2112 
21304	321	S2782 
21308	321	S2801 
21310	321	S2801 
21311	321	S2801 
21313	321	S2801 
21314	321	S2801 
21315	321	S2801 
21316	321	S2801 
21318	321	S2801 
21319	321	S2801 
21321	321	S2801 
21322	321	S2801 
23582	321	S2    
23583	321	S2    
23585	321	S2    
23586	321	S2    
23587	321	S2    
23589	321	S2    
23590	321	S2    
23591	321	S2    
23592	321	S2    
23593	321	S2    
23594	321	S2    
23595	321	S2    
23596	321	S2    
23597	321	S2    
23599	321	S2    
23601	321	S2    
23603	321	S2    
23604	321	S2    
23607	321	S2    
23609	321	S2    
23613	321	S2    
23615	321	S2    
23616	321	S2    
23618	321	S2    
23619	321	S2    
23620	321	S2    
23623	321	S2    
23624	321	S2    
23626	321	S2    
23627	321	S2    
23628	321	S2    
23630	321	S2    
23631	321	S2    
23632	321	S2    
23634	321	S2    
23635	321	S2    
23636	321	S2    
23637	321	S2    
23640	321	S1581 
23646	321	S2    
23647	321	S2    
23648	321	S2    
23649	321	S2    
23650	321	S2    
23651	321	S2    
23652	321	S2    
23653	321	S2    
23654	321	S2    
23655	321	S2    
23656	321	S2    
23657	321	S2    
23658	321	S2    
23659	321	S2    
23660	321	S2    
01001	322	S1203 
01009	322	S1203 
01077	322	S1203 
01077	322	S27   
01103	322	S1163 
01123	322	S1063 
01123	322	S1203 
01125	322	S1065 
01145	322	S1203 
01202	322	S1163 
02009	322	S1069 
02010	322	S1069 
02011	322	S1069 
02015	322	S1069 
02020	322	S1069 
02021	322	S1069 
02024	322	S1069 
02026	322	S1069 
02028	322	S1069 
02029	322	S1069 
02030	322	S1069 
02033	322	S1069 
02043	322	S1069 
02044	322	D4701 
02054	322	S1202 
02055	322	S1202 
05023	322	S1581 
05024	322	S1581 
05027	322	S1082 
05028	322	S1082 
05173	322	S1581 
05175	322	S1581 
05177	322	S1581 
05178	322	S1581 
05661	322	S1082 
06019	322	S405  
06040	322	D3851 
06068	322	D3851 
06071	322	D3851 
06159	322	D3851 
06164	322	S23   
06931	322	S22   
07007	322	S1164 
07063	322	S1164 
07063	322	S582  
07064	322	S1164 
07075	322	S1164 
07083	322	S281  
07276	322	S259  
07276	322	S281  
07277	322	S259  
07278	322	S259  
07906	322	S281  
07908	322	S281  
07909	322	S259  
07910	322	S245  
07911	322	S226  
07912	322	S226  
07913	322	S238  
07914	322	S252  
07915	322	S281  
07916	322	S242  
07917	322	S242  
07918	322	S242  
07919	322	S252  
07920	322	S242  
07921	322	S228  
07922	322	S242  
07923	322	S245  
07924	322	S242  
07925	322	S281  
07926	322	S228  
07927	322	S227  
07928	322	S225  
07929	322	S227  
07930	322	S222  
07932	322	S224  
07933	322	S224  
07934	322	S281  
07935	322	S224  
07936	322	S247  
07937	322	S239  
07938	322	S233  
07939	322	S235  
07940	322	S237  
07941	322	S281  
07943	322	S281  
07944	322	S227  
07952	322	S1164 
07953	322	S1164 
07953	322	S582  
07954	322	S582  
07955	322	S1164 
07956	322	S1164 
07957	322	S1164 
07958	322	S1164 
07959	322	S1164 
07960	322	S1164 
08020	322	S1065 
08259	322	S2662 
08505	322	S2662 
08506	322	S2662 
08507	322	S2662 
08508	322	S2662 
09003	322	S502  
09003	322	S561  
09004	322	S502  
09021	322	D3887 
09021	322	D3924 
09021	322	D3949 
09032	322	S21   
09037	322	S1031 
09037	322	S1621 
09037	322	S381  
09037	322	S481  
09037	322	S502  
09037	322	S986  
09038	322	S1031 
09038	322	S1621 
09038	322	S481  
09038	322	S502  
09038	322	S986  
09039	322	S381  
09040	322	S1023 
09040	322	S481  
09040	322	S562  
09042	322	S461  
09042	322	S566  
09050	322	D3887 
09050	322	S421  
09050	322	S441  
09059	322	D3899 
09060	322	D3899 
09062	322	S381  
09070	322	S582  
09078	322	S561  
09084	322	D3919 
09087	322	S564  
09087	322	S582  
09094	322	S363  
09094	322	S582  
09112	322	D3887 
09112	322	D3888 
09112	322	D3904 
09112	322	S1203 
09112	322	S482  
09112	322	S563  
09116	322	D3888 
09132	322	D3919 
09139	322	D3899 
09148	322	S363  
09148	322	S582  
09149	322	D3899 
09149	322	S381  
09150	322	D3919 
09150	322	D3949 
09160	322	S1065 
09176	322	D3899 
09177	322	S1202 
09181	322	D3887 
09181	322	D3889 
09181	322	D3904 
09181	322	S1121 
09181	322	S1203 
09181	322	S461  
09183	322	S381  
09184	322	S562  
09184	322	S565  
09191	322	D3888 
09191	322	S421  
09191	322	S582  
09195	322	D3919 
09200	322	D3887 
09200	322	S1203 
09200	322	S482  
09202	322	S1203 
09202	322	S482  
09215	322	D3848 
09215	322	S1203 
09215	322	S23   
09218	322	S1065 
09218	322	S1203 
09221	322	D3849 
09226	322	S1203 
09231	322	D3899 
09236	322	D3887 
09236	322	D3904 
09236	322	S1203 
09236	322	S461  
09236	322	S582  
09252	322	S1206 
09252	322	S482  
09252	322	S541  
09264	322	D3899 
09266	322	S441  
09266	322	S561  
09279	322	S421  
09279	322	S582  
09287	322	D3899 
09287	322	S1202 
09291	322	S1341 
09291	322	S564  
09291	322	S566  
09295	322	D3899 
09298	322	S564  
09298	322	S566  
09301	322	S1202 
09302	322	D3887 
09302	322	D3899 
09302	322	S461  
09302	322	S566  
09307	322	D3919 
09316	322	S421  
09316	322	S566  
09326	322	S1203 
09326	322	S441  
09326	322	S461  
09351	322	S1203 
09357	322	D3919 
09357	322	D3924 
09370	322	D3904 
09421	322	S564  
09421	322	S582  
09422	322	S1202 
09427	322	D4053 
09428	322	D4053 
09429	322	S441  
09430	322	S441  
09430	322	S561  
09431	322	S2203 
09432	322	S2203 
10098	322	S1581 
10102	322	S1581 
10173	322	S1581 
10863	322	S1581 
11008	322	S565  
11011	322	D3887 
11011	322	D3888 
11012	322	S1069 
11024	322	D3844 
11052	322	D3887 
11052	322	D3889 
11052	322	D3905 
11086	322	D3887 
11090	322	D3887 
11090	322	D3888 
11090	322	D3901 
11090	322	S1121 
11090	322	S1164 
11090	322	S564  
11091	322	S1121 
11091	322	S564  
11096	322	S1121 
11096	322	S482  
11097	322	S482  
11098	322	D3889 
11098	322	D3901 
11099	322	D3901 
11109	322	D3901 
11109	322	S1202 
11112	322	S1065 
11113	322	S1065 
11124	322	D3846 
11124	322	D3847 
11124	322	D3850 
11124	322	D3885 
11124	322	D3887 
11124	322	D3888 
11124	322	D3889 
11124	322	D3900 
11124	322	D3909 
11124	322	D3911 
11124	322	S1062 
11124	322	S1381 
11124	322	S2644 
11125	322	D3846 
11125	322	D3885 
11125	322	S1062 
11128	322	D3846 
11128	322	D3902 
11128	322	D3911 
11143	322	S1121 
11143	322	S564  
11147	322	D3887 
11147	322	D3889 
11149	322	S1202 
11157	322	D3870 
11158	322	D3870 
11165	322	D3969 
11170	322	D3907 
11179	322	S405  
11233	322	D3901 
11234	322	D3901 
11250	322	S565  
11251	322	S481  
11251	322	S503  
11252	322	D3887 
11252	322	S1203 
11252	322	S481  
11252	322	S562  
11253	322	S541  
11253	322	S565  
11257	322	S541  
11257	322	S565  
11294	322	S563  
11294	322	S582  
11297	322	D3919 
11304	322	D3887 
11304	322	D3889 
11308	322	S1203 
11333	322	D3887 
11333	322	D3888 
11333	322	D3889 
11333	322	S1062 
11339	322	S1062 
11352	322	S563  
11352	322	S566  
11353	322	S563  
11353	322	S566  
11354	322	S566  
11355	322	S566  
11356	322	S563  
11356	322	S566  
11357	322	S563  
11357	322	S566  
11358	322	S563  
11358	322	S566  
11424	322	D3846 
11424	322	D3902 
11429	322	S1121 
11429	322	S363  
11457	322	D3887 
11457	322	D3888 
11457	322	D3901 
11457	322	D3905 
11458	322	D3905 
11467	322	S1203 
11477	322	S1203 
11482	322	D3903 
11484	322	D3903 
11485	322	D3846 
11485	322	D3847 
11489	322	D3846 
11507	322	D3887 
11507	322	D3888 
11507	322	D3902 
11507	322	S1062 
11510	322	D3902 
11529	322	D3889 
11529	322	D3905 
11529	322	S441  
11529	322	S503  
11530	322	D3905 
11530	322	S441  
11540	322	D3851 
11546	322	S21   
11549	322	S21   
11578	322	D3851 
11641	322	S1203 
11643	322	D3846 
11644	322	D3846 
11674	322	S563  
11674	322	S566  
11697	322	S1202 
11702	322	S565  
11705	322	S1069 
11742	322	S1121 
11742	322	S564  
11745	322	D3901 
11752	322	S1065 
11757	322	D3846 
11757	322	D3885 
11757	322	S1062 
11758	322	D3846 
11758	322	D3902 
11758	322	D3911 
11759	322	D3846 
11759	322	D3902 
11759	322	D3911 
11767	322	D3870 
11771	322	D3907 
11774	322	S405  
11790	322	D3901 
11813	322	S1203 
11821	322	D3846 
11821	322	S1062 
11828	322	S563  
11828	322	S566  
11854	322	D3905 
11876	322	D3902 
11884	322	D3905 
11884	322	S441  
11886	322	D3851 
11887	322	S21   
11888	322	S21   
11921	322	S1062 
11935	322	S22   
11949	322	S22   
11960	322	D3900 
11970	322	S1202 
11972	322	S1202 
11973	322	S1202 
11975	322	S1202 
11976	322	S1202 
11989	322	S1202 
11990	322	S1202 
11991	322	S1202 
11995	322	D3885 
11995	322	D3886 
11996	322	D3886 
12038	322	S1202 
12061	322	S141  
12061	322	S441  
12061	322	S503  
12062	322	S141  
12063	322	S141  
12065	322	S141  
12071	322	S1202 
12078	322	S503  
12086	322	S363  
12086	322	S502  
12120	322	S503  
12120	322	S83   
12121	322	S83   
12122	322	S83   
12132	322	S77   
12142	322	S1121 
12142	322	S363  
12142	322	S85   
12143	322	S85   
12144	322	S85   
12151	322	S86   
12152	322	S563  
12152	322	S565  
12152	322	S86   
12154	322	S941  
12155	322	S481  
12155	322	S563  
12155	322	S79   
12220	322	S1221 
12220	322	S2109 
12538	322	S1202 
12563	322	S141  
12565	322	S141  
12586	322	S363  
12586	322	S502  
12632	322	S363  
12632	322	S566  
12632	322	S77   
12643	322	S85   
12644	322	S85   
12652	322	S563  
12652	322	S565  
12652	322	S86   
13067	322	S2    
13070	322	S2    
13096	322	S2    
13098	322	S2    
13165	322	S2    
13318	322	S1581 
13321	322	S1581 
13323	322	S1581 
13325	322	S1082 
13326	322	S1082 
13327	322	S1082 
13343	322	S2    
13369	322	S2    
13370	322	S2    
13373	322	S2    
13375	322	S2    
13377	322	S2    
13378	322	S2    
13391	322	S2    
13394	322	S2    
13398	322	S2    
13399	322	S2    
13401	322	S2    
13402	322	S2    
13404	322	S2    
13405	322	S2    
13407	322	S2    
13408	322	S2    
13410	322	S2    
13411	322	S2    
13413	322	S2    
13414	322	S2    
13415	322	S2    
13416	322	S2    
13417	322	S2    
13418	322	S2    
13419	322	S2    
13420	322	S2    
13422	322	S2    
13423	322	S2    
13424	322	S2    
13425	322	S2    
13426	322	S2    
13439	322	S2    
13440	322	S2    
13441	322	S2    
13442	322	S2    
13443	322	S2    
13444	322	S2    
13445	322	S2    
13446	322	S2    
13447	322	S2    
13448	322	S2    
13449	322	S2    
13450	322	S2    
13451	322	S2    
13452	322	S2    
13453	322	S2    
13455	322	S2    
13456	322	S2    
13485	322	S2    
13486	322	S2    
13487	322	S2    
13488	322	S2    
13490	322	S2    
13491	322	S2    
13492	322	S2    
13493	322	S2    
13805	322	S2    
13806	322	S2    
13809	322	S2    
13811	322	S2    
13813	322	S2    
13850	322	S2    
13853	322	S2    
13854	322	S2    
13856	322	S2    
13857	322	S2    
13868	322	S2    
13870	322	S2    
13871	322	S2    
13873	322	S2    
13874	322	S2    
13875	322	S2    
13876	322	S2    
13877	322	S2    
13879	322	S2    
13880	322	S2    
13881	322	S2    
13882	322	S2    
13891	322	S2    
13894	322	S2    
13896	322	S2    
13898	322	S2    
13900	322	S2    
13909	322	S2    
13911	322	S2    
13912	322	S2    
13913	322	S2    
13914	322	S2    
13917	322	S2    
13920	322	S2    
13921	322	S2    
13923	322	S2    
13924	322	S2    
13929	322	S2    
13931	322	S2    
13932	322	S2    
13934	322	S2    
13935	322	S2    
13948	322	S2    
13949	322	S2    
13950	322	S2    
13951	322	S2    
13952	322	S2    
13953	322	S2    
13954	322	S2    
13955	322	S2    
13956	322	S2    
13957	322	S2    
13958	322	S2    
13959	322	S2    
13968	322	S2    
13969	322	S2    
13970	322	S2    
13971	322	S2    
13985	322	S2    
14242	322	S2104 
16006	322	S1164 
16010	322	S1164 
16011	322	S1164 
16042	322	S1065 
16043	322	S1065 
16089	322	S563  
16126	322	S1202 
16144	322	S1202 
16343	322	S1065 
17202	322	S1082 
17203	322	S1082 
17204	322	S1082 
17218	322	S1581 
17219	322	S1581 
18079	322	S25   
18376	322	S25   
19003	322	S26   
19064	322	S1164 
19076	322	S1164 
19078	322	S1069 
19109	322	S1164 
19120	322	S1069 
19155	322	S1164 
20017	322	S1343 
20022	322	S1203 
20081	322	S20   
20083	322	S20   
20084	322	S20   
20130	322	S1202 
20322	322	S1343 
20581	322	S20   
21138	322	S1122 
21260	322	S1082 
21261	322	S1082 
21262	322	S1082 
21263	322	S1082 
21264	322	S1082 
21265	322	S1082 
21266	322	S1082 
21267	322	S1082 
21268	322	S1082 
21269	322	S1082 
21270	322	S1082 
21271	322	S2108 
21272	322	S2108 
21273	322	S2108 
21274	322	S2108 
21275	322	S2108 
21276	322	S2108 
21277	322	S2110 
21278	322	S2110 
21279	322	S2110 
21280	322	S2110 
21281	322	S2110 
21282	322	S2110 
21283	322	S2111 
21284	322	S2111 
21285	322	S2111 
21286	322	S2111 
21287	322	S2112 
21288	322	S2112 
21289	322	S2112 
21290	322	S2112 
21291	322	S2112 
21292	322	S2112 
21293	322	S2782 
21294	322	S2782 
21295	322	S2782 
21296	322	S2782 
21297	322	S2782 
21298	322	S2782 
21299	322	S2110 
21299	322	S2111 
21299	322	S2112 
21299	322	S2782 
21300	322	S2110 
21300	322	S2112 
21300	322	S2782 
21301	322	S2110 
21301	322	S2111 
21301	322	S2112 
21301	322	S2782 
21302	322	S2110 
21302	322	S2111 
21302	322	S2112 
21302	322	S2782 
21303	322	S2110 
21303	322	S2112 
21303	322	S2782 
21304	322	S2110 
21304	322	S2111 
21304	322	S2112 
21304	322	S2782 
23582	322	S2    
23583	322	S2    
23585	322	S2    
23586	322	S2    
23587	322	S2    
23589	322	S2    
23590	322	S2    
23591	322	S2    
23592	322	S2    
23593	322	S2    
23594	322	S2    
23595	322	S2    
23596	322	S2    
23597	322	S2    
23599	322	S2    
23601	322	S2    
23603	322	S2    
23604	322	S2    
23607	322	S2    
23609	322	S2    
23613	322	S2    
23615	322	S2    
23616	322	S2    
23618	322	S2    
23619	322	S2    
23620	322	S2    
23623	322	S2    
23624	322	S2    
23626	322	S2    
23627	322	S2    
23628	322	S2    
23630	322	S2    
23631	322	S2    
23632	322	S2    
23634	322	S2    
23635	322	S2    
23636	322	S2    
23637	322	S2    
23640	322	S1581 
23646	322	S2    
23647	322	S2    
23648	322	S2    
23649	322	S2    
23650	322	S2    
23651	322	S2    
23652	322	S2    
23653	322	S2    
23654	322	S2    
23655	322	S2    
23656	322	S2    
23657	322	S2    
23658	322	S2    
23659	322	S2    
23660	322	S2    
01009	323	S81   
01029	323	S27   
01040	323	S27   
01069	323	S84   
01077	323	S27   
01079	323	S1063 
01082	323	S1063 
01085	323	S1063 
01088	323	S82   
01091	323	S82   
01103	323	S1163 
01123	323	S1063 
01123	323	S561  
01145	323	S84   
01202	323	S1163 
02003	323	S1069 
02007	323	D4561 
02009	323	S1069 
02010	323	S1069 
02011	323	D4561 
02014	323	D4561 
02015	323	S1069 
02020	323	S1069 
02021	323	S1069 
02024	323	S1069 
02025	323	D4561 
02026	323	S1069 
02027	323	S1069 
02028	323	S1069 
02029	323	S1069 
02030	323	S1069 
02033	323	S1069 
02043	323	S1069 
02046	323	S84   
04002	323	S84   
04018	323	S84   
04025	323	S22   
04031	323	S81   
04031	323	S87   
04042	323	S87   
04044	323	S87   
04047	323	S84   
04053	323	S87   
04055	323	S84   
04060	323	S84   
04506	323	S84   
04547	323	S81   
04547	323	S87   
04548	323	S81   
04548	323	S87   
04552	323	S81   
04552	323	S87   
04554	323	S81   
04554	323	S87   
04560	323	S81   
04560	323	S87   
04582	323	S82   
04582	323	S87   
04584	323	S84   
04586	323	S81   
04586	323	S87   
04587	323	S81   
04587	323	S87   
04610	323	S18   
04615	323	S81   
04615	323	S87   
04628	323	S18   
04630	323	S19   
04631	323	S20   
04641	323	S25   
04673	323	S2401 
04674	323	S2401 
04675	323	S2401 
04676	323	S2401 
04677	323	S2401 
05023	323	S1581 
05024	323	S1581 
05027	323	S1166 
05028	323	S1166 
05173	323	S1581 
05174	323	S1581 
05175	323	S1581 
05176	323	S1581 
05177	323	S1581 
05178	323	S1581 
05312	323	S26   
05313	323	S26   
05320	323	S26   
05661	323	S1166 
06094	323	S18   
06128	323	S18   
06159	323	S18   
06982	323	S18   
06983	323	S18   
07007	323	S1164 
07063	323	S1164 
07064	323	S1164 
07075	323	S1164 
07952	323	S1164 
07953	323	S1164 
07954	323	S1164 
07955	323	S1164 
07956	323	S1164 
07957	323	S1164 
07958	323	S1164 
07959	323	S1164 
07960	323	S1164 
08013	323	S84   
08025	323	S2662 
08028	323	S2664 
08058	323	S2664 
08065	323	S2662 
08067	323	S2664 
08074	323	S2662 
08147	323	S2422 
08258	323	S2664 
08259	323	S2662 
08283	323	S2664 
08284	323	S2664 
08286	323	S2664 
08318	323	S2664 
08345	323	S84   
08383	323	S2664 
08385	323	S2664 
08386	323	S2664 
08387	323	S2664 
08471	323	S2664 
08490	323	S2502 
08498	323	S2502 
08504	323	S2662 
08505	323	S2662 
08506	323	S2662 
08507	323	S2662 
08508	323	S2662 
08509	323	S2662 
09003	323	S561  
09003	323	S87   
09004	323	S84   
09011	323	S121  
09020	323	S84   
09032	323	S21   
09037	323	S1031 
09037	323	S121  
09037	323	S1621 
09037	323	S481  
09037	323	S502  
09038	323	S1031 
09038	323	S121  
09038	323	S1621 
09038	323	S481  
09038	323	S502  
09039	323	S121  
09040	323	S121  
09040	323	S481  
09040	323	S562  
09040	323	S87   
09042	323	S461  
09042	323	S566  
09050	323	S421  
09070	323	S121  
09070	323	S582  
09074	323	S84   
09078	323	S561  
09087	323	S564  
09094	323	S363  
09099	323	S84   
09100	323	S84   
09112	323	S482  
09112	323	S563  
09128	323	S84   
09132	323	S1062 
09132	323	S121  
09135	323	S121  
09135	323	S81   
09148	323	S1033 
09148	323	S363  
09160	323	S1065 
09181	323	S121  
09181	323	S461  
09181	323	S87   
09184	323	S562  
09191	323	S421  
09191	323	S84   
09193	323	S84   
09194	323	S84   
09195	323	S84   
09200	323	S482  
09200	323	S564  
09200	323	S84   
09202	323	S482  
09202	323	S564  
09215	323	S81   
09215	323	S84   
09218	323	S1065 
09236	323	S121  
09236	323	S461  
09246	323	S121  
09252	323	S541  
09259	323	S121  
09266	323	S441  
09266	323	S561  
09279	323	S121  
09279	323	S421  
09291	323	S121  
09291	323	S564  
09294	323	S84   
09298	323	S121  
09298	323	S564  
09302	323	S461  
09302	323	S566  
09316	323	S421  
09316	323	S566  
09326	323	S441  
09326	323	S461  
09326	323	S84   
09430	323	S441  
09430	323	S561  
09433	323	S2105 
10007	323	S1166 
10066	323	S1166 
10067	323	S1166 
10068	323	S1166 
10098	323	S1581 
10099	323	S1581 
10102	323	S1581 
10119	323	S1581 
10123	323	S1166 
10124	323	S1166 
10173	323	S1581 
10858	323	S1166 
10860	323	S1166 
10861	323	S1166 
10861	323	S502  
10862	323	S1166 
10863	323	S1581 
11090	323	S1121 
11090	323	S121  
11090	323	S564  
11090	323	S87   
11091	323	S1121 
11091	323	S564  
11096	323	S1121 
11096	323	S482  
11097	323	S482  
11124	323	S1062 
11124	323	S84   
11124	323	S87   
11125	323	S1062 
11143	323	S1121 
11143	323	S564  
11143	323	S84   
11143	323	S87   
11205	323	S1062 
11205	323	S121  
11206	323	S1062 
11206	323	S121  
11206	323	S81   
11243	323	S2941 
11250	323	S565  
11251	323	S481  
11251	323	S503  
11252	323	S121  
11252	323	S481  
11252	323	S562  
11252	323	S87   
11253	323	S565  
11257	323	S565  
11260	323	S121  
11260	323	S2941 
11263	323	S2941 
11265	323	S2941 
11267	323	S2941 
11282	323	S1062 
11282	323	S121  
11286	323	S1062 
11294	323	S563  
11333	323	S1062 
11333	323	S84   
11339	323	S1062 
11352	323	S563  
11353	323	S563  
11356	323	S563  
11359	323	S2105 
11360	323	S2105 
11394	323	S2105 
11395	323	S2105 
11398	323	S2105 
11399	323	S2105 
11402	323	S2105 
11403	323	S2105 
11411	323	S2105 
11412	323	S2105 
11429	323	S363  
11463	323	S25   
11464	323	S25   
11507	323	S1062 
11508	323	S1062 
11508	323	S121  
11510	323	S1062 
11529	323	S441  
11529	323	S503  
11529	323	S84   
11529	323	S87   
11530	323	S441  
11549	323	S81   
11549	323	S87   
11674	323	S563  
11709	323	S84   
11742	323	S1121 
11742	323	S564  
11757	323	S1062 
11771	323	S121  
11772	323	S84   
11774	323	S84   
11812	323	S121  
11821	323	S1062 
11828	323	S563  
11841	323	S2105 
11842	323	S2105 
11856	323	S25   
11875	323	S1062 
11875	323	S121  
11876	323	S1062 
11884	323	S441  
11886	323	S87   
11887	323	S81   
11921	323	S1062 
11935	323	S81   
11949	323	S81   
11950	323	S2941 
11987	323	S2941 
11992	323	S2941 
12014	323	D4561 
12036	323	S1504 
12037	323	S2142 
12037	323	S84   
12038	323	S2142 
12061	323	S141  
12062	323	S141  
12063	323	S141  
12065	323	S141  
12078	323	S1063 
12078	323	S503  
12078	323	S81   
12086	323	S502  
12086	323	S82   
12120	323	S83   
12121	323	S83   
12122	323	S83   
12131	323	S77   
12132	323	S77   
12142	323	S85   
12143	323	S85   
12144	323	S85   
12147	323	S502  
12147	323	S564  
12151	323	S86   
12152	323	S86   
12154	323	S941  
12155	323	S79   
12155	323	S87   
12201	323	S1164 
12220	323	D4743 
12220	323	S2109 
12537	323	S2142 
12537	323	S84   
12538	323	S2142 
12563	323	S141  
12565	323	S141  
12586	323	S502  
12586	323	S82   
12632	323	S77   
12643	323	S85   
12644	323	S85   
12652	323	S86   
13019	323	S2    
13020	323	S2    
13055	323	S2    
13065	323	S2    
13067	323	S2    
13068	323	S2    
13070	323	S2    
13096	323	S2    
13098	323	S2    
13165	323	S2    
13318	323	S1581 
13320	323	S1581 
13321	323	S1581 
13322	323	S1581 
13323	323	S1581 
13324	323	S1581 
13325	323	S1166 
13326	323	S1166 
13327	323	S1166 
13340	323	S1581 
13341	323	S1581 
13343	323	S2    
13369	323	S2    
13370	323	S2    
13373	323	S2    
13375	323	S2    
13377	323	S2    
13378	323	S2    
13391	323	S2    
13394	323	S2    
13398	323	S2    
13399	323	S2    
13401	323	S2    
13402	323	S2    
13404	323	S2    
13405	323	S2    
13407	323	S2    
13408	323	S2    
13410	323	S2    
13411	323	S2    
13413	323	S2    
13414	323	S2    
13415	323	S2    
13416	323	S2    
13417	323	S2    
13418	323	S2    
13419	323	S2    
13420	323	S2    
13421	323	S2    
13422	323	S2    
13423	323	S2    
13424	323	S2    
13425	323	S2    
13426	323	S2    
13439	323	S2    
13440	323	S2    
13441	323	S2    
13442	323	S2    
13443	323	S2    
13444	323	S2    
13445	323	S2    
13446	323	S2    
13447	323	S2    
13448	323	S2    
13449	323	S2    
13450	323	S2    
13451	323	S2    
13452	323	S2    
13453	323	S2    
13454	323	S2    
13455	323	S2    
13456	323	S2    
13485	323	S2    
13486	323	S2    
13487	323	S2    
13488	323	S2    
13490	323	S2    
13491	323	S2    
13492	323	S2    
13493	323	S2    
13565	323	S2703 
13566	323	S2703 
13567	323	S2703 
13805	323	S2    
13806	323	S2    
13809	323	S2    
13810	323	S2    
13811	323	S2    
13812	323	S2    
13813	323	S2    
13814	323	S2    
13850	323	S2    
13851	323	S2    
13853	323	S2    
13854	323	S2    
13856	323	S2    
13857	323	S2    
13868	323	S2    
13869	323	S2    
13870	323	S2    
13871	323	S2    
13872	323	S2    
13873	323	S2    
13874	323	S2    
13875	323	S2    
13876	323	S2    
13877	323	S2    
13878	323	S2    
13879	323	S2    
13880	323	S2    
13881	323	S2    
13882	323	S2    
13891	323	S2    
13893	323	S2    
13894	323	S2    
13896	323	S2    
13898	323	S2    
13900	323	S2    
13909	323	S2    
13910	323	S2    
13911	323	S2    
13912	323	S2    
13913	323	S2    
13914	323	S2    
13917	323	S2    
13918	323	S2    
13920	323	S2    
13921	323	S2    
13923	323	S2    
13924	323	S2    
13929	323	S2    
13930	323	S2    
13931	323	S2    
13932	323	S2    
13934	323	S2    
13935	323	S2    
13948	323	S2    
13949	323	S2    
13950	323	S2    
13951	323	S2    
13952	323	S2    
13953	323	S2    
13954	323	S2    
13955	323	S2    
13956	323	S2    
13957	323	S2    
13958	323	S2    
13959	323	S2    
13968	323	S2    
13969	323	S2    
13970	323	S2    
13971	323	S2    
13985	323	S2    
13988	323	S2703 
13989	323	S2703 
13992	323	S2703 
13994	323	S2703 
13997	323	S2703 
13998	323	S2703 
14003	323	S87   
14209	323	S1064 
14209	323	S1122 
14355	323	S81   
14462	323	S2109 
15015	323	S84   
15027	323	S1163 
15028	323	S84   
15028	323	S87   
15066	323	S84   
15073	323	S1163 
15083	323	S81   
15084	323	S81   
15087	323	S2109 
15119	323	S121  
15119	323	S81   
15121	323	S27   
15121	323	S87   
15126	323	S121  
15140	323	S121  
15141	323	S121  
15149	323	S84   
15149	323	S87   
15152	323	S84   
15152	323	S87   
15157	323	S121  
15162	323	S121  
15164	323	S121  
15172	323	S84   
15232	323	S1163 
15260	323	S2109 
15261	323	S1163 
15262	323	S1163 
16006	323	S1164 
16010	323	S1164 
16011	323	S1164 
16011	323	S87   
16028	323	S84   
16029	323	S1164 
16037	323	S1164 
16038	323	S1164 
16097	323	S22   
16098	323	S22   
16098	323	S84   
16098	323	S87   
16167	323	S2203 
16338	323	S1164 
16397	323	S22   
16398	323	S22   
16398	323	S84   
16398	323	S87   
17202	323	S1166 
17203	323	S1166 
17204	323	S1166 
17204	323	S502  
17218	323	S1581 
17219	323	S1581 
18001	323	S1162 
18002	323	S1162 
18079	323	S25   
18159	323	S21   
18166	323	S25   
18168	323	S25   
18215	323	S25   
18228	323	S23   
18231	323	S25   
18288	323	S27   
18350	323	S21   
18351	323	S21   
18352	323	S21   
18363	323	S22   
18364	323	S22   
18365	323	S27   
18376	323	S25   
18403	323	S27   
18927	323	S25   
18932	323	S27   
18933	323	S27   
18934	323	S27   
18935	323	S27   
18936	323	S27   
19064	323	S1164 
19078	323	S84   
19109	323	S1164 
19120	323	S81   
19155	323	S1164 
19226	323	S84   
20020	323	S84   
20027	323	S84   
20033	323	S121  
20036	323	S84   
20037	323	S84   
20046	323	S20   
20048	323	S20   
20081	323	S20   
20081	323	S82   
20081	323	S87   
20082	323	S20   
20083	323	S20   
20084	323	S20   
20099	323	S1163 
20099	323	S20   
20099	323	S82   
20100	323	S1163 
20100	323	S20   
20109	323	S2105 
20110	323	S2105 
20120	323	S1163 
20120	323	S20   
20120	323	S82   
20121	323	S1163 
20121	323	S20   
20310	323	S2105 
20321	323	S1163 
20321	323	S20   
20400	323	S1163 
20400	323	S20   
20409	323	S2105 
20410	323	S2105 
20420	323	S1163 
20420	323	S20   
20420	323	S82   
20421	323	S1163 
20421	323	S20   
20446	323	S20   
20499	323	S1163 
20499	323	S20   
20499	323	S82   
20510	323	S2105 
20521	323	S1163 
20521	323	S20   
20581	323	S20   
20623	323	S1742 
20624	323	S1742 
20628	323	S1742 
20629	323	S1742 
20630	323	S1742 
20634	323	S1742 
20635	323	S1742 
20636	323	S1742 
20640	323	S1742 
20641	323	S1742 
20645	323	S1742 
20646	323	S1742 
21138	323	S1064 
21138	323	S1122 
21141	323	S1064 
21229	323	S1122 
21238	323	S2801 
21249	323	S1064 
21250	323	S1064 
21251	323	S1064 
21252	323	S1064 
21253	323	S1064 
21255	323	S1064 
21256	323	S1064 
21260	323	S1082 
21261	323	S1082 
21262	323	S1082 
21263	323	S1082 
21264	323	S1082 
21265	323	S1082 
21266	323	S1082 
21267	323	S1082 
21268	323	S1082 
21269	323	S1082 
21270	323	S1082 
21271	323	S2108 
21272	323	S2108 
21273	323	S2108 
21274	323	S2108 
21275	323	S2108 
21276	323	S2108 
21277	323	S2110 
21278	323	S2110 
21279	323	S2110 
21280	323	S2110 
21281	323	S2110 
21282	323	S2110 
21283	323	S2111 
21284	323	S2111 
21285	323	S2111 
21286	323	S2111 
21287	323	S2112 
21288	323	S2112 
21289	323	S2112 
21290	323	S2112 
21291	323	S2112 
21292	323	S2112 
21293	323	S2782 
21294	323	S2782 
21295	323	S2782 
21296	323	S2782 
21297	323	S2782 
21298	323	S2782 
21299	323	S2110 
21299	323	S2111 
21299	323	S2112 
21299	323	S2782 
21300	323	S2110 
21300	323	S2112 
21300	323	S2782 
21301	323	S2110 
21301	323	S2111 
21301	323	S2112 
21301	323	S2782 
21302	323	S2110 
21302	323	S2111 
21302	323	S2112 
21302	323	S2782 
21303	323	S2110 
21303	323	S2112 
21303	323	S2782 
21304	323	S2110 
21304	323	S2111 
21304	323	S2112 
21304	323	S2782 
21308	323	S2801 
21310	323	S2801 
21311	323	S2801 
21313	323	S2801 
21314	323	S2801 
21315	323	S2801 
21316	323	S2801 
21317	323	S2801 
21318	323	S2801 
21319	323	S2801 
21320	323	S2801 
21321	323	S2801 
21322	323	S2801 
21323	323	S2801 
21324	323	S2801 
21325	323	S2801 
21326	323	S2801 
21337	323	S2801 
21342	323	S2801 
21343	323	S2801 
21346	323	S2801 
21347	323	S2801 
21348	323	S2801 
22909	323	S22   
23011	323	S2703 
23014	323	S2703 
23015	323	S2703 
23018	323	S2703 
23019	323	S2703 
23020	323	S2703 
23021	323	S2703 
23022	323	S2703 
23023	323	S2703 
23024	323	S2703 
23025	323	S2703 
23027	323	S2703 
23028	323	S2703 
23029	323	S2703 
23030	323	S2703 
23031	323	S2703 
23034	323	S2703 
23035	323	S2703 
23037	323	S2703 
23038	323	S2703 
23041	323	S2703 
23042	323	S2703 
23045	323	S2703 
23046	323	S2703 
23049	323	S2703 
23050	323	S2703 
23053	323	S2703 
23054	323	S2703 
23055	323	S2703 
23056	323	S2703 
23057	323	S2703 
23058	323	S2703 
23059	323	S2703 
23060	323	S2703 
23061	323	S2703 
23062	323	S2703 
23063	323	S2703 
23064	323	S2703 
23568	323	S14   
23582	323	S2    
23583	323	S2    
23584	323	S2    
23585	323	S2    
23586	323	S2    
23587	323	S2    
23588	323	S2    
23589	323	S2    
23590	323	S2    
23591	323	S2    
23592	323	S2    
23593	323	S2    
23594	323	S2    
23595	323	S2    
23596	323	S2    
23597	323	S2    
23598	323	S2    
23599	323	S2    
23600	323	S2    
23601	323	S2    
23602	323	S2    
23603	323	S2    
23604	323	S2    
23605	323	S2    
23606	323	S2    
23607	323	S2    
23608	323	S2    
23609	323	S2    
23610	323	S2    
23611	323	S2    
23612	323	S2    
23613	323	S2    
23614	323	S2    
23615	323	S2    
23616	323	S2    
23617	323	S2    
23618	323	S2    
23619	323	S2    
23620	323	S2    
23621	323	S2    
23622	323	S2    
23623	323	S2    
23624	323	S2    
23625	323	S2    
23626	323	S2    
23627	323	S2    
23628	323	S2    
23629	323	S2    
23630	323	S2    
23631	323	S2    
23632	323	S2    
23633	323	S2    
23634	323	S2    
23635	323	S2    
23636	323	S2    
23637	323	S2    
23638	323	S2    
23640	323	S1581 
23646	323	S2    
23647	323	S2    
23648	323	S2    
23649	323	S2    
23650	323	S2    
23651	323	S2    
23652	323	S2    
23653	323	S2    
23654	323	S2    
23655	323	S2    
23656	323	S2    
23657	323	S2    
23658	323	S2    
23659	323	S2    
23660	323	S2    
35001	323	D4961 
35002	323	D4961 
35009	323	D4961 
35010	323	D4961 
35011	323	D4961 
35012	323	D4961 
35130	323	S2381 
35131	323	S2381 
35132	323	S2381 
35133	323	S2381 
35134	323	S2381 
35135	323	S2381 
35136	323	S2381 
35137	323	S2381 
35138	323	S2381 
35140	323	S2381 
35141	323	S2381 
35142	323	S2381 
35143	323	S2381 
35144	323	S2381 
35145	323	S2381 
35146	323	S2381 
35147	323	S2381 
35148	323	S2381 
43329	323	S25   
43378	323	S1166 
01077	324	S27   
01079	324	S1063 
01079	324	S20   
01082	324	S1063 
01085	324	S1063 
01123	324	S1063 
01123	324	S561  
01125	324	S1065 
07004	324	S248  
07008	324	S238  
07015	324	S248  
07016	324	S248  
07035	324	S248  
07056	324	S248  
07057	324	S238  
07070	324	S238  
07913	324	S238  
08001	324	S2664 
08003	324	S2664 
08005	324	S2664 
08010	324	S702  
08011	324	S702  
08012	324	S702  
08013	324	S603  
08014	324	S2664 
08017	324	S603  
08018	324	S702  
08020	324	S2664 
08023	324	S2664 
08026	324	S603  
08028	324	S2664 
08030	324	S2161 
08032	324	S2664 
08035	324	S603  
08045	324	S603  
08047	324	S702  
08048	324	S603  
08049	324	S702  
08050	324	S603  
08054	324	S702  
08057	324	S603  
08058	324	S2664 
08059	324	S702  
08060	324	S2664 
08064	324	S603  
08066	324	S702  
08068	324	S2664 
08069	324	S2664 
08071	324	S2664 
08077	324	S603  
08078	324	S603  
08082	324	S603  
08083	324	S2502 
08085	324	S702  
08086	324	S603  
08087	324	S603  
08089	324	S603  
08092	324	S702  
08094	324	S702  
08124	324	S702  
08128	324	S702  
08130	324	S702  
08138	324	S2502 
08139	324	S603  
08146	324	S702  
08147	324	S2422 
08189	324	S2664 
08190	324	S603  
08194	324	S603  
08200	324	S702  
08202	324	S603  
08206	324	S2502 
08210	324	S702  
08211	324	S702  
08212	324	S702  
08214	324	S702  
08215	324	S702  
08216	324	S702  
08217	324	S2664 
08218	324	S702  
08219	324	S702  
08220	324	S702  
08221	324	S702  
08225	324	S702  
08229	324	S702  
08231	324	S702  
08232	324	S702  
08243	324	S603  
08245	324	S603  
08246	324	S603  
08247	324	S603  
08253	324	S2664 
08258	324	S2664 
08259	324	S2664 
08261	324	S603  
08262	324	S603  
08263	324	S603  
08266	324	S603  
08267	324	S603  
08269	324	S603  
08272	324	S603  
08273	324	S603  
08274	324	S603  
08278	324	S603  
08283	324	S2664 
08284	324	S2664 
08286	324	S2664 
08288	324	S2664 
08293	324	S702  
08294	324	S702  
08299	324	S702  
08309	324	S2664 
08317	324	S702  
08318	324	S2664 
08345	324	S603  
08348	324	S2502 
08349	324	S2502 
08350	324	S2502 
08351	324	S702  
08352	324	S702  
08353	324	S702  
08354	324	S702  
08355	324	S702  
08357	324	S702  
08358	324	S702  
08359	324	S702  
08360	324	S702  
08361	324	S702  
08362	324	S702  
08363	324	S702  
08364	324	S702  
08366	324	S702  
08367	324	S603  
08368	324	S603  
08370	324	S603  
08371	324	S603  
08372	324	S603  
08374	324	S2664 
08376	324	S2664 
08380	324	S2664 
08385	324	S2664 
08394	324	S702  
08395	324	S702  
08396	324	S702  
08397	324	S603  
08398	324	S603  
08399	324	S603  
08400	324	S881  
08401	324	S881  
08402	324	S702  
08403	324	S1209 
08408	324	S2502 
08409	324	S2502 
08410	324	S702  
08411	324	S702  
08412	324	S702  
08413	324	S702  
08414	324	S702  
08415	324	S702  
08416	324	S702  
08417	324	S702  
08418	324	S702  
08419	324	S702  
08420	324	S702  
08421	324	S702  
08422	324	S702  
08436	324	S702  
08444	324	S702  
08446	324	S702  
08448	324	S702  
08449	324	S702  
08450	324	S702  
08454	324	S2664 
08455	324	S2664 
08456	324	S2664 
08457	324	S2664 
08458	324	S2664 
08460	324	S2664 
08465	324	S2664 
08466	324	S2664 
08468	324	S2664 
08469	324	S2664 
08470	324	S2664 
08472	324	S2664 
08473	324	S2664 
08474	324	S2664 
08476	324	S2502 
08478	324	S2502 
08481	324	S2502 
08484	324	S2502 
08487	324	S2502 
08490	324	S2502 
08491	324	S2502 
08493	324	S2502 
08494	324	S2502 
08495	324	S2502 
08497	324	S2502 
08498	324	S2502 
08501	324	S2502 
15087	324	S2109 
15260	324	S2109 
21265	324	S1082 
21277	324	S2110 
21280	324	S2110 
21283	324	S2111 
21284	324	S2111 
21287	324	S2112 
21288	324	S2112 
21293	324	S2782 
21294	324	S2782 
21296	324	S2782 
21297	324	S2782 
21299	324	S2110 
21299	324	S2111 
21299	324	S2112 
21299	324	S2782 
21300	324	S2782 
21302	324	S2110 
21302	324	S2111 
21302	324	S2112 
21302	324	S2782 
21303	324	S2782 
21346	324	S2801 
21348	324	S2801 
01001	334	S1203 
01009	334	S1203 
01077	334	S1203 
01077	334	S27   
01103	334	S1163 
01123	334	S1063 
01123	334	S1203 
01125	334	S1065 
01145	334	S1203 
01202	334	S1163 
02009	334	S1069 
02010	334	S1069 
02015	334	S1069 
02020	334	S1069 
02021	334	S1069 
02024	334	S1069 
02026	334	S1069 
02028	334	D4721 
02028	334	S1069 
02029	334	S1069 
02030	334	S1069 
02033	334	S1069 
02043	334	S1069 
02044	334	D4701 
02044	334	S1069 
02054	334	S1202 
02055	334	S1202 
04017	334	S19   
04020	334	S19   
04021	334	S19   
04023	334	S19   
04114	334	S19   
04120	334	S19   
04141	334	S19   
04142	334	S19   
04143	334	S19   
04144	334	S19   
04367	334	S19   
04635	334	S19   
04636	334	S19   
05023	334	S1581 
05024	334	S1581 
05027	334	S1082 
05028	334	S1082 
05173	334	S1581 
05175	334	S1581 
05177	334	S1581 
05178	334	S1581 
05661	334	S1082 
06040	334	D3851 
06068	334	D3851 
06071	334	D3851 
06159	334	D3851 
06164	334	S23   
06931	334	S22   
07007	334	S1164 
07063	334	S1164 
07063	334	S582  
07064	334	S1164 
07075	334	S1164 
07083	334	S281  
07276	334	S259  
07276	334	S281  
07277	334	S259  
07278	334	S259  
07906	334	S281  
07908	334	S281  
07909	334	S259  
07910	334	S245  
07911	334	S226  
07912	334	S226  
07913	334	S238  
07914	334	S252  
07915	334	S281  
07916	334	S242  
07917	334	S242  
07918	334	S242  
07919	334	S252  
07920	334	S242  
07921	334	S228  
07922	334	S242  
07923	334	S245  
07924	334	S242  
07925	334	S281  
07926	334	S228  
07927	334	S227  
07928	334	S225  
07929	334	S227  
07930	334	S222  
07932	334	S224  
07933	334	S224  
07934	334	S281  
07935	334	S224  
07936	334	S247  
07937	334	S239  
07938	334	S233  
07939	334	S235  
07940	334	S237  
07941	334	S281  
07943	334	S281  
07944	334	S227  
07952	334	S1164 
07953	334	S1164 
07953	334	S582  
07954	334	S582  
07955	334	S1164 
07956	334	S1164 
07957	334	S1164 
07958	334	S1164 
07959	334	S1164 
07960	334	S1164 
08020	334	S1065 
08259	334	S2662 
08505	334	S2662 
08506	334	S2662 
08507	334	S2662 
08508	334	S2662 
09003	334	S502  
09003	334	S561  
09004	334	S502  
09021	334	D3887 
09021	334	D3924 
09021	334	D3949 
09032	334	S21   
09037	334	S1621 
09037	334	S381  
09037	334	S481  
09037	334	S502  
09037	334	S986  
09038	334	S1621 
09038	334	S481  
09038	334	S502  
09038	334	S986  
09039	334	S381  
09040	334	S481  
09040	334	S562  
09042	334	S461  
09042	334	S566  
09050	334	D3887 
09050	334	S421  
09050	334	S441  
09059	334	D3899 
09060	334	D3899 
09062	334	S381  
09070	334	S582  
09078	334	S561  
09084	334	D3919 
09087	334	S564  
09087	334	S582  
09094	334	S363  
09094	334	S582  
09112	334	D3887 
09112	334	D3904 
09112	334	D3912 
09112	334	S1203 
09112	334	S482  
09112	334	S563  
09116	334	D3919 
09139	334	D3899 
09148	334	S363  
09148	334	S582  
09149	334	D3899 
09149	334	S381  
09150	334	D3949 
09160	334	S1065 
09176	334	D3899 
09177	334	S1202 
09181	334	D3887 
09181	334	D3904 
09181	334	S1121 
09181	334	S1203 
09181	334	S461  
09183	334	S381  
09184	334	S562  
09184	334	S565  
09191	334	S1206 
09191	334	S421  
09191	334	S582  
09195	334	D3919 
09195	334	S1202 
09200	334	S1203 
09200	334	S482  
09202	334	S1203 
09202	334	S482  
09215	334	D3848 
09215	334	D3912 
09215	334	S1203 
09215	334	S23   
09218	334	S1065 
09218	334	S1203 
09221	334	D3849 
09224	334	D3912 
09226	334	D3842 
09226	334	D3912 
09226	334	S1203 
09231	334	D3899 
09236	334	D3887 
09236	334	D3904 
09236	334	S1203 
09236	334	S461  
09236	334	S582  
09252	334	S482  
09252	334	S541  
09263	334	D3842 
09263	334	D3912 
09264	334	D3899 
09266	334	S441  
09266	334	S561  
09279	334	S421  
09279	334	S582  
09287	334	D3899 
09287	334	S1202 
09291	334	S1341 
09291	334	S564  
09291	334	S566  
09295	334	D3899 
09298	334	S564  
09298	334	S566  
09301	334	S1202 
09302	334	D3887 
09302	334	D3899 
09302	334	S461  
09302	334	S566  
09307	334	D3919 
09316	334	S421  
09316	334	S566  
09326	334	D3912 
09326	334	S1203 
09326	334	S441  
09326	334	S461  
09351	334	S1203 
09357	334	D3919 
09357	334	D3924 
09370	334	D3904 
09370	334	D3912 
09421	334	S564  
09421	334	S582  
09422	334	S1202 
09429	334	S441  
09430	334	S441  
09430	334	S561  
09431	334	S2203 
09432	334	S2203 
10098	334	S1581 
10102	334	S1581 
10173	334	S1581 
10863	334	S1581 
11008	334	S565  
11011	334	D3887 
11012	334	S1069 
11052	334	D3887 
11052	334	D3905 
11086	334	D3887 
11090	334	D3887 
11090	334	D3901 
11090	334	S1121 
11090	334	S1164 
11090	334	S564  
11091	334	S1121 
11091	334	S564  
11096	334	S1121 
11096	334	S482  
11097	334	S482  
11098	334	D3901 
11099	334	D3901 
11109	334	D3901 
11109	334	S1202 
11112	334	S1065 
11113	334	S1065 
11124	334	D3887 
11124	334	S1062 
11125	334	S1062 
11128	334	D3902 
11143	334	S1121 
11143	334	S564  
11147	334	D3887 
11149	334	S1202 
11157	334	D3870 
11157	334	S1202 
11158	334	D3870 
11165	334	D3969 
11170	334	D3907 
11179	334	S405  
11233	334	D3901 
11234	334	D3901 
11250	334	S565  
11251	334	S481  
11251	334	S503  
11252	334	D3887 
11252	334	S1203 
11252	334	S481  
11252	334	S562  
11253	334	S541  
11253	334	S565  
11257	334	S541  
11257	334	S565  
11294	334	S563  
11294	334	S582  
11297	334	D3919 
11304	334	D3887 
11308	334	S1203 
11333	334	D3887 
11333	334	S1062 
11339	334	S1062 
11352	334	S563  
11352	334	S566  
11353	334	S563  
11353	334	S566  
11354	334	S566  
11355	334	S566  
11356	334	S563  
11356	334	S566  
11357	334	S563  
11357	334	S566  
11358	334	S563  
11358	334	S566  
11424	334	D3902 
11429	334	S1121 
11429	334	S363  
11457	334	D3887 
11457	334	D3901 
11457	334	D3905 
11458	334	D3905 
11467	334	S1203 
11477	334	S1203 
11482	334	D3903 
11484	334	D3903 
11507	334	D3887 
11507	334	D3902 
11507	334	S1062 
11510	334	D3902 
11529	334	D3905 
11529	334	S441  
11529	334	S503  
11530	334	D3905 
11530	334	S441  
11540	334	D3851 
11546	334	S21   
11549	334	S21   
11578	334	D3851 
11641	334	S1203 
11674	334	S563  
11674	334	S566  
11697	334	S1202 
11702	334	S565  
11705	334	S1069 
11742	334	S1121 
11742	334	S564  
11745	334	D3901 
11752	334	S1065 
11758	334	D3902 
11759	334	D3902 
11767	334	D3870 
11771	334	D3907 
11774	334	S405  
11790	334	D3901 
11813	334	S1203 
11821	334	D3912 
11821	334	S1062 
11828	334	S563  
11828	334	S566  
11854	334	D3905 
11876	334	D3902 
11884	334	D3905 
11884	334	S441  
11886	334	D3851 
11887	334	S21   
11888	334	S21   
11921	334	S1062 
11935	334	S22   
11949	334	S22   
11970	334	S1202 
11972	334	S1202 
11973	334	S1202 
11975	334	S1202 
11976	334	S1202 
11989	334	S1202 
11990	334	S1202 
11991	334	S1202 
12038	334	S1202 
12061	334	S441  
12061	334	S503  
12071	334	S1202 
12078	334	S503  
12086	334	S363  
12086	334	S502  
12120	334	S503  
12142	334	S1121 
12142	334	S363  
12152	334	S563  
12152	334	S565  
12155	334	S481  
12155	334	S563  
12220	334	S2109 
12538	334	S1202 
12586	334	S363  
12586	334	S502  
12632	334	S363  
12632	334	S566  
12652	334	S563  
12652	334	S565  
13067	334	S2    
13070	334	S2    
13096	334	S2    
13098	334	S2    
13165	334	S2    
13318	334	S1581 
13321	334	S1581 
13323	334	S1581 
13325	334	S1082 
13326	334	S1082 
13327	334	S1082 
13343	334	S2    
13369	334	S2    
13370	334	S2    
13373	334	S2    
13375	334	S2    
13377	334	S2    
13378	334	S2    
13391	334	S2    
13394	334	S2    
13398	334	S2    
13399	334	S2    
13401	334	S2    
13402	334	S2    
13404	334	S2    
13405	334	S2    
13407	334	S2    
13408	334	S2    
13410	334	S2    
13411	334	S2    
13413	334	S2    
13414	334	S2    
13415	334	S2    
13416	334	S2    
13417	334	S2    
13418	334	S2    
13419	334	S2    
13420	334	S2    
13422	334	S2    
13423	334	S2    
13424	334	S2    
13425	334	S2    
13426	334	S2    
13439	334	S2    
13440	334	S2    
13441	334	S2    
13442	334	S2    
13443	334	S2    
13444	334	S2    
13445	334	S2    
13446	334	S2    
13447	334	S2    
13448	334	S2    
13449	334	S2    
13450	334	S2    
13451	334	S2    
13452	334	S2    
13453	334	S2    
13455	334	S2    
13456	334	S2    
13485	334	S2    
13486	334	S2    
13487	334	S2    
13488	334	S2    
13490	334	S2    
13491	334	S2    
13492	334	S2    
13493	334	S2    
13805	334	S2    
13806	334	S2    
13809	334	S2    
13811	334	S2    
13813	334	S2    
13850	334	S2    
13853	334	S2    
13854	334	S2    
13856	334	S2    
13857	334	S2    
13868	334	S2    
13870	334	S2    
13871	334	S2    
13873	334	S2    
13874	334	S2    
13875	334	S2    
13876	334	S2    
13877	334	S2    
13879	334	S2    
13880	334	S2    
13881	334	S2    
13882	334	S2    
13891	334	S2    
13894	334	S2    
13896	334	S2    
13898	334	S2    
13900	334	S2    
13909	334	S2    
13911	334	S2    
13912	334	S2    
13913	334	S2    
13914	334	S2    
13917	334	S2    
13920	334	S2    
13921	334	S2    
13923	334	S2    
13924	334	S2    
13929	334	S2    
13931	334	S2    
13932	334	S2    
13934	334	S2    
13935	334	S2    
13948	334	S2    
13949	334	S2    
13950	334	S2    
13951	334	S2    
13952	334	S2    
13953	334	S2    
13954	334	S2    
13955	334	S2    
13956	334	S2    
13957	334	S2    
13958	334	S2    
13959	334	S2    
13968	334	S2    
13969	334	S2    
13970	334	S2    
13971	334	S2    
13985	334	S2    
14242	334	S2104 
16006	334	S1164 
16010	334	S1164 
16011	334	S1164 
16042	334	S1065 
16043	334	S1065 
16089	334	S563  
16126	334	S1202 
16144	334	S1202 
16343	334	S1065 
17202	334	S1082 
17203	334	S1082 
17204	334	S1082 
17218	334	S1581 
17219	334	S1581 
18079	334	S25   
18376	334	S25   
19003	334	S26   
19064	334	S1164 
19076	334	S1164 
19078	334	S1069 
19109	334	S1164 
19120	334	S1069 
19155	334	S1164 
20017	334	S1343 
20022	334	S1203 
20081	334	S20   
20083	334	S20   
20084	334	S20   
20130	334	S1202 
20322	334	S1343 
20581	334	S20   
21138	334	S1122 
21260	334	S1082 
21261	334	S1082 
21262	334	S1082 
21263	334	S1082 
21264	334	S1082 
21265	334	S1082 
21266	334	S1082 
21267	334	S1082 
21268	334	S1082 
21269	334	S1082 
21270	334	S1082 
21271	334	S2108 
21272	334	S2108 
21273	334	S2108 
21274	334	S2108 
21275	334	S2108 
21276	334	S2108 
21277	334	S2110 
21278	334	S2110 
21279	334	S2110 
21280	334	S2110 
21281	334	S2110 
21282	334	S2110 
21283	334	S2111 
21284	334	S2111 
21285	334	S2111 
21286	334	S2111 
21287	334	S2112 
21288	334	S2112 
21289	334	S2112 
21290	334	S2112 
21291	334	S2112 
21292	334	S2112 
21293	334	S2782 
21294	334	S2782 
21295	334	S2782 
21296	334	S2782 
21297	334	S2782 
21298	334	S2782 
21299	334	S2110 
21299	334	S2111 
21299	334	S2112 
21299	334	S2782 
21300	334	S2110 
21300	334	S2112 
21300	334	S2782 
21301	334	S2110 
21301	334	S2111 
21301	334	S2112 
21301	334	S2782 
21302	334	S2110 
21302	334	S2111 
21302	334	S2112 
21302	334	S2782 
21303	334	S2110 
21303	334	S2112 
21303	334	S2782 
21304	334	S2110 
21304	334	S2111 
21304	334	S2112 
21304	334	S2782 
23582	334	S2    
23583	334	S2    
23585	334	S2    
23586	334	S2    
23587	334	S2    
23589	334	S2    
23590	334	S2    
23591	334	S2    
23592	334	S2    
23593	334	S2    
23594	334	S2    
23595	334	S2    
23596	334	S2    
23597	334	S2    
23599	334	S2    
23601	334	S2    
23603	334	S2    
23604	334	S2    
23607	334	S2    
23609	334	S2    
23613	334	S2    
23615	334	S2    
23616	334	S2    
23618	334	S2    
23619	334	S2    
23620	334	S2    
23623	334	S2    
23624	334	S2    
23626	334	S2    
23627	334	S2    
23628	334	S2    
23630	334	S2    
23631	334	S2    
23632	334	S2    
23634	334	S2    
23635	334	S2    
23636	334	S2    
23637	334	S2    
23640	334	S1581 
23646	334	S2    
23647	334	S2    
23648	334	S2    
23649	334	S2    
23650	334	S2    
23651	334	S2    
23652	334	S2    
23653	334	S2    
23654	334	S2    
23655	334	S2    
23656	334	S2    
23657	334	S2    
23658	334	S2    
23659	334	S2    
23660	334	S2    
01001	337	S1203 
01009	337	S1203 
01077	337	S1203 
01077	337	S27   
01103	337	S1163 
01123	337	S1063 
01123	337	S1203 
01125	337	S1065 
01145	337	S1203 
01202	337	S1163 
02003	337	S1069 
02009	337	S1069 
02010	337	S1069 
02011	337	S1069 
02015	337	S1069 
02020	337	S1069 
02021	337	S1069 
02024	337	S1069 
02026	337	S1069 
02027	337	S1069 
02028	337	S1069 
02029	337	S1069 
02030	337	S1069 
02033	337	S1069 
02043	337	S1069 
02044	337	D4701 
04017	337	S19   
04020	337	S19   
04021	337	S19   
04023	337	S19   
04114	337	S19   
04120	337	S19   
04141	337	S19   
04142	337	S19   
04143	337	S19   
04144	337	S19   
04367	337	S19   
04635	337	S19   
04636	337	S19   
05023	337	S1581 
05024	337	S1581 
05027	337	S1082 
05028	337	S1082 
05173	337	S1581 
05175	337	S1581 
05176	337	S1581 
05177	337	S1581 
05178	337	S1581 
05661	337	S1082 
06040	337	D3851 
06068	337	D3851 
06071	337	D3851 
06159	337	D3851 
06164	337	S23   
06931	337	S22   
07007	337	S1164 
07063	337	S1164 
07063	337	S582  
07064	337	S1164 
07075	337	S1164 
07083	337	S281  
07276	337	S259  
07276	337	S281  
07277	337	S259  
07278	337	S259  
07906	337	S281  
07908	337	S281  
07909	337	S259  
07910	337	S245  
07911	337	S226  
07912	337	S226  
07913	337	S238  
07914	337	S252  
07915	337	S281  
07916	337	S242  
07917	337	S242  
07918	337	S242  
07919	337	S252  
07920	337	S242  
07921	337	S228  
07922	337	S242  
07923	337	S245  
07924	337	S242  
07925	337	S281  
07926	337	S228  
07927	337	S227  
07928	337	S225  
07929	337	S227  
07930	337	S222  
07932	337	S224  
07933	337	S224  
07934	337	S281  
07935	337	S224  
07936	337	S247  
07937	337	S239  
07938	337	S233  
07939	337	S235  
07940	337	S237  
07941	337	S281  
07943	337	S281  
07944	337	S227  
07952	337	S1164 
07953	337	S1164 
07953	337	S582  
07954	337	S582  
07955	337	S1164 
07956	337	S1164 
07957	337	S1164 
07958	337	S1164 
07959	337	S1164 
07960	337	S1164 
08020	337	S1065 
08259	337	S2662 
08505	337	S2662 
08506	337	S2662 
08507	337	S2662 
08508	337	S2662 
09003	337	S502  
09003	337	S561  
09004	337	S502  
09032	337	S21   
09037	337	S481  
09037	337	S502  
09038	337	S481  
09038	337	S502  
09040	337	S481  
09040	337	S562  
09042	337	S461  
09042	337	S566  
09050	337	S421  
09050	337	S441  
09060	337	D3969 
09070	337	S582  
09078	337	S561  
09084	337	D3919 
09087	337	S564  
09087	337	S582  
09094	337	S363  
09094	337	S582  
09112	337	D3845 
09112	337	D3904 
09112	337	S1203 
09112	337	S482  
09112	337	S563  
09116	337	D3919 
09132	337	D3919 
09139	337	D4863 
09139	337	D4864 
09148	337	S363  
09148	337	S582  
09150	337	D3919 
09160	337	S1065 
09181	337	D3904 
09181	337	S1121 
09181	337	S1203 
09181	337	S461  
09184	337	S562  
09184	337	S565  
09191	337	S421  
09191	337	S582  
09195	337	D3919 
09200	337	S1203 
09200	337	S482  
09202	337	S1203 
09202	337	S482  
09215	337	S1203 
09215	337	S23   
09218	337	S1065 
09218	337	S1203 
09226	337	S1203 
09236	337	D3904 
09236	337	S1203 
09236	337	S461  
09236	337	S582  
09252	337	S482  
09252	337	S541  
09263	337	D3842 
09266	337	S441  
09266	337	S561  
09279	337	S421  
09279	337	S582  
09291	337	S564  
09291	337	S566  
09298	337	S564  
09298	337	S566  
09302	337	S461  
09302	337	S566  
09307	337	D3919 
09316	337	S421  
09316	337	S566  
09326	337	D4801 
09326	337	S1203 
09326	337	S441  
09326	337	S461  
09351	337	S1203 
09370	337	D3904 
09421	337	S564  
09421	337	S582  
09429	337	S441  
09430	337	S441  
09430	337	S561  
09431	337	S2203 
09432	337	S2203 
10098	337	S1581 
10102	337	S1581 
10173	337	S1581 
10863	337	S1581 
11008	337	S565  
11012	337	S1069 
11052	337	D3905 
11090	337	D3901 
11090	337	S1121 
11090	337	S1164 
11090	337	S564  
11091	337	S1121 
11091	337	S564  
11096	337	S1121 
11096	337	S482  
11097	337	S482  
11098	337	D3901 
11099	337	D3901 
11109	337	D3901 
11112	337	S1065 
11113	337	S1065 
11124	337	D3911 
11124	337	S1062 
11125	337	S1062 
11128	337	D3902 
11143	337	S1121 
11143	337	S564  
11165	337	D3969 
11233	337	D3901 
11234	337	D3901 
11250	337	S565  
11251	337	S481  
11251	337	S503  
11252	337	S1203 
11252	337	S481  
11252	337	S562  
11253	337	S541  
11253	337	S565  
11257	337	S541  
11257	337	S565  
11294	337	S563  
11294	337	S582  
11297	337	D3919 
11308	337	S1203 
11333	337	S1062 
11339	337	S1062 
11352	337	S563  
11352	337	S566  
11353	337	S563  
11353	337	S566  
11354	337	S566  
11355	337	S566  
11356	337	S563  
11356	337	S566  
11357	337	S563  
11357	337	S566  
11358	337	S563  
11358	337	S566  
11424	337	D3902 
11429	337	S1121 
11429	337	S363  
11457	337	D3901 
11457	337	D3905 
11458	337	D3905 
11467	337	S1203 
11477	337	S1203 
11482	337	D3903 
11484	337	D3903 
11507	337	D3902 
11507	337	S1062 
11510	337	D3902 
11529	337	D3905 
11529	337	D3933 
11529	337	S441  
11529	337	S503  
11530	337	D3905 
11530	337	S441  
11540	337	D3851 
11540	337	D3890 
11540	337	S1381 
11546	337	S21   
11549	337	S21   
11578	337	D3851 
11641	337	S1203 
11674	337	S563  
11674	337	S566  
11702	337	S565  
11705	337	S1069 
11742	337	S1121 
11742	337	S564  
11745	337	D3901 
11752	337	S1065 
11758	337	D3902 
11759	337	D3902 
11790	337	D3901 
11813	337	S1203 
11821	337	S1062 
11828	337	S563  
11828	337	S566  
11854	337	D3905 
11876	337	D3902 
11884	337	D3905 
11884	337	S441  
11886	337	D3851 
11886	337	D3890 
11886	337	S1381 
11887	337	S21   
11888	337	S21   
11921	337	S1062 
11935	337	S22   
11949	337	S22   
12061	337	S441  
12061	337	S503  
12078	337	S503  
12086	337	S363  
12086	337	S502  
12120	337	S503  
12142	337	S1121 
12142	337	S363  
12152	337	S563  
12152	337	S565  
12155	337	S481  
12155	337	S563  
12220	337	S2109 
12586	337	S363  
12586	337	S502  
12632	337	S363  
12632	337	S566  
12652	337	S563  
12652	337	S565  
13067	337	S2    
13070	337	S2    
13096	337	S2    
13098	337	S2    
13165	337	S2    
13318	337	S1581 
13321	337	S1581 
13323	337	S1581 
13324	337	S1581 
13325	337	S1082 
13343	337	S2    
13369	337	S2    
13370	337	S2    
13373	337	S2    
13375	337	S2    
13377	337	S2    
13378	337	S2    
13391	337	S2    
13394	337	S2    
13398	337	S2    
13399	337	S2    
13401	337	S2    
13402	337	S2    
13404	337	S2    
13405	337	S2    
13407	337	S2    
13408	337	S2    
13410	337	S2    
13411	337	S2    
13413	337	S2    
13414	337	S2    
13415	337	S2    
13416	337	S2    
13417	337	S2    
13418	337	S2    
13419	337	S2    
13420	337	S2    
13422	337	S2    
13423	337	S2    
13424	337	S2    
13425	337	S2    
13426	337	S2    
13439	337	S2    
13440	337	S2    
13441	337	S2    
13442	337	S2    
13443	337	S2    
13444	337	S2    
13445	337	S2    
13446	337	S2    
13447	337	S2    
13448	337	S2    
13449	337	S2    
13450	337	S2    
13451	337	S2    
13452	337	S2    
13453	337	S2    
13455	337	S2    
13456	337	S2    
13485	337	S2    
13486	337	S2    
13487	337	S2    
13488	337	S2    
13490	337	S2    
13491	337	S2    
13492	337	S2    
13493	337	S2    
13805	337	S2    
13806	337	S2    
13809	337	S2    
13811	337	S2    
13813	337	S2    
13850	337	S2    
13853	337	S2    
13854	337	S2    
13856	337	S2    
13857	337	S2    
13868	337	S2    
13870	337	S2    
13871	337	S2    
13873	337	S2    
13874	337	S2    
13875	337	S2    
13876	337	S2    
13877	337	S2    
13879	337	S2    
13880	337	S2    
13881	337	S2    
13882	337	S2    
13891	337	S2    
13894	337	S2    
13896	337	S2    
13898	337	S2    
13900	337	S2    
13909	337	S2    
13911	337	S2    
13912	337	S2    
13913	337	S2    
13914	337	S2    
13917	337	S2    
13920	337	S2    
13921	337	S2    
13923	337	S2    
13924	337	S2    
13929	337	S2    
13931	337	S2    
13932	337	S2    
13934	337	S2    
13935	337	S2    
13948	337	S2    
13949	337	S2    
13950	337	S2    
13951	337	S2    
13952	337	S2    
13953	337	S2    
13954	337	S2    
13955	337	S2    
13956	337	S2    
13957	337	S2    
13958	337	S2    
13959	337	S2    
13968	337	S2    
13969	337	S2    
13970	337	S2    
13971	337	S2    
13985	337	S2    
14242	337	S2104 
16006	337	S1164 
16010	337	S1164 
16011	337	S1164 
16042	337	S1065 
16043	337	S1065 
16089	337	S563  
16343	337	S1065 
17202	337	S1082 
17203	337	S1082 
17204	337	S1082 
17218	337	S1581 
17219	337	S1581 
18079	337	S25   
18376	337	S25   
19064	337	S1164 
19076	337	S1164 
19078	337	S1069 
19109	337	S1164 
19120	337	S1069 
19155	337	S1164 
20017	337	S1343 
20022	337	S1203 
20081	337	S20   
20083	337	S20   
20084	337	S20   
20322	337	S1343 
20581	337	S20   
21138	337	S1122 
21271	337	S2108 
21272	337	S2108 
21273	337	S2108 
21274	337	S2108 
21275	337	S2108 
21276	337	S2108 
21277	337	S2110 
21278	337	S2110 
21279	337	S2110 
21280	337	S2110 
21281	337	S2110 
21282	337	S2110 
21283	337	S2111 
21284	337	S2111 
21285	337	S2111 
21286	337	S2111 
21287	337	S2112 
21288	337	S2112 
21289	337	S2112 
21290	337	S2112 
21291	337	S2112 
21292	337	S2112 
21293	337	S2782 
21294	337	S2782 
21295	337	S2782 
21296	337	S2782 
21297	337	S2782 
21298	337	S2782 
21299	337	S2110 
21299	337	S2111 
21299	337	S2112 
21299	337	S2782 
21300	337	S2110 
21300	337	S2112 
21300	337	S2782 
21301	337	S2110 
21301	337	S2111 
21301	337	S2112 
21301	337	S2782 
21302	337	S2110 
21302	337	S2111 
21302	337	S2112 
21302	337	S2782 
21303	337	S2110 
21303	337	S2112 
21303	337	S2782 
21304	337	S2110 
21304	337	S2111 
21304	337	S2112 
21304	337	S2782 
23582	337	S2    
23583	337	S2    
23585	337	S2    
23586	337	S2    
23587	337	S2    
23589	337	S2    
23590	337	S2    
23591	337	S2    
23592	337	S2    
23593	337	S2    
23594	337	S2    
23595	337	S2    
23596	337	S2    
23597	337	S2    
23599	337	S2    
23601	337	S2    
23603	337	S2    
23604	337	S2    
23607	337	S2    
23609	337	S2    
23613	337	S2    
23615	337	S2    
23616	337	S2    
23618	337	S2    
23619	337	S2    
23620	337	S2    
23623	337	S2    
23624	337	S2    
23626	337	S2    
23627	337	S2    
23628	337	S2    
23630	337	S2    
23631	337	S2    
23632	337	S2    
23634	337	S2    
23635	337	S2    
23636	337	S2    
23637	337	S2    
23640	337	S1581 
23646	337	S2    
23647	337	S2    
23648	337	S2    
23649	337	S2    
23650	337	S2    
23651	337	S2    
23652	337	S2    
23653	337	S2    
23654	337	S2    
23655	337	S2    
23656	337	S2    
23657	337	S2    
23658	337	S2    
23659	337	S2    
23660	337	S2    
01001	338	S1203 
01009	338	S1203 
01077	338	S1203 
01077	338	S27   
01145	338	S1203 
02003	338	S1069 
02009	338	S1069 
02010	338	S1069 
02011	338	S1069 
02015	338	S1069 
02020	338	S1069 
02021	338	S1069 
02024	338	S1069 
02026	338	S1069 
02027	338	S1069 
02028	338	D4721 
02028	338	S1069 
02029	338	S1069 
02030	338	S1069 
02033	338	S1069 
02043	338	S1069 
02044	338	D4701 
02044	338	S1069 
06040	338	D3851 
06068	338	D3851 
06071	338	D3851 
06159	338	D3851 
06164	338	S23   
06931	338	S22   
07083	338	S281  
07276	338	S259  
07276	338	S281  
07277	338	S259  
07278	338	S259  
07906	338	S281  
07908	338	S281  
07909	338	S259  
07910	338	S245  
07911	338	S226  
07912	338	S226  
07913	338	S238  
07914	338	S252  
07915	338	S281  
07916	338	S242  
07917	338	S242  
07918	338	S242  
07919	338	S252  
07920	338	S242  
07921	338	S228  
07922	338	S242  
07923	338	S245  
07924	338	S242  
07925	338	S281  
07926	338	S228  
07927	338	S227  
07928	338	S225  
07929	338	S227  
07930	338	S222  
07932	338	S224  
07933	338	S224  
07934	338	S281  
07935	338	S224  
07936	338	S247  
07937	338	S239  
07938	338	S233  
07939	338	S235  
07941	338	S281  
07943	338	S281  
07944	338	S227  
08084	338	D3921 
08120	338	D3921 
09003	338	S502  
09003	338	S561  
09004	338	S502  
09021	338	D3924 
09021	338	D3949 
09032	338	S21   
09037	338	S1621 
09037	338	S481  
09037	338	S502  
09038	338	S1621 
09038	338	S481  
09038	338	S502  
09040	338	S481  
09040	338	S562  
09042	338	S461  
09042	338	S566  
09050	338	S421  
09050	338	S441  
09060	338	D3969 
09070	338	S582  
09078	338	S561  
09084	338	D3919 
09087	338	S564  
09087	338	S582  
09094	338	S363  
09094	338	S582  
09112	338	D3904 
09112	338	S1203 
09112	338	S482  
09112	338	S563  
09116	338	D3919 
09132	338	D3919 
09148	338	S363  
09148	338	S582  
09150	338	D3919 
09150	338	D3949 
09160	338	S1065 
09181	338	D3904 
09181	338	S1121 
09181	338	S1203 
09181	338	S461  
09184	338	S562  
09184	338	S565  
09191	338	S421  
09191	338	S582  
09195	338	D3919 
09200	338	S1203 
09200	338	S482  
09202	338	S1203 
09202	338	S482  
09215	338	S1203 
09215	338	S23   
09218	338	S1065 
09218	338	S1203 
09221	338	D3849 
09226	338	S1203 
09236	338	D3904 
09236	338	S1203 
09236	338	S461  
09236	338	S582  
09252	338	S482  
09252	338	S541  
09263	338	D3842 
09266	338	S441  
09266	338	S561  
09279	338	S421  
09279	338	S582  
09291	338	S1341 
09291	338	S564  
09291	338	S566  
09298	338	S564  
09298	338	S566  
09302	338	S461  
09302	338	S566  
09307	338	D3919 
09316	338	S421  
09316	338	S566  
09326	338	S1203 
09326	338	S441  
09326	338	S461  
09351	338	S1203 
09357	338	D3919 
09357	338	D3924 
09370	338	D3904 
09421	338	S564  
09421	338	S582  
09429	338	S441  
09430	338	S441  
09430	338	S561  
09431	338	S2203 
09432	338	S2203 
11008	338	S565  
11024	338	D3844 
11052	338	D3905 
11090	338	D3901 
11090	338	S1121 
11090	338	S564  
11091	338	D3890 
11091	338	S1121 
11091	338	S564  
11096	338	S1121 
11096	338	S482  
11097	338	S482  
11098	338	D3901 
11099	338	D3901 
11109	338	D3901 
11128	338	D3902 
11143	338	S1121 
11143	338	S564  
11157	338	D3869 
11158	338	D3869 
11165	338	D3956 
11165	338	D3969 
11233	338	D3901 
11234	338	D3901 
11250	338	S565  
11251	338	S481  
11251	338	S503  
11252	338	S1203 
11252	338	S481  
11252	338	S562  
11253	338	S565  
11257	338	S565  
11294	338	S563  
11294	338	S582  
11297	338	D3919 
11297	338	D3924 
11297	338	D3956 
11308	338	S1203 
11352	338	S563  
11352	338	S566  
11353	338	S563  
11355	338	S566  
11357	338	S563  
11358	338	S563  
11424	338	D3902 
11429	338	S1121 
11429	338	S363  
11457	338	D3901 
11457	338	D3905 
11458	338	D3905 
11467	338	S1203 
11477	338	S1203 
11482	338	D3903 
11484	338	D3903 
11507	338	D3902 
11510	338	D3902 
11529	338	D3905 
11529	338	S441  
11529	338	S503  
11530	338	D3905 
11530	338	S441  
11540	338	D3851 
11546	338	S21   
11549	338	S21   
11578	338	D3851 
11641	338	S1203 
11674	338	S563  
11702	338	S565  
11742	338	D3890 
11742	338	S1121 
11742	338	S564  
11745	338	D3901 
11758	338	D3902 
11759	338	D3902 
11767	338	D3869 
11790	338	D3901 
11813	338	S1203 
11828	338	S563  
11854	338	D3905 
11876	338	D3902 
11884	338	D3905 
11884	338	S441  
11886	338	D3851 
11887	338	S21   
11888	338	S21   
11935	338	S22   
11949	338	S22   
12061	338	S441  
12061	338	S503  
12078	338	S503  
12086	338	S363  
12086	338	S502  
12120	338	S503  
12142	338	S1121 
12142	338	S363  
12152	338	S563  
12152	338	S565  
12155	338	S481  
12155	338	S563  
12220	338	D4743 
12586	338	S363  
12586	338	S502  
12632	338	S363  
12632	338	S566  
12652	338	S563  
12652	338	S565  
13067	338	S2    
13070	338	S2    
13096	338	S2    
13098	338	S2    
13165	338	S2    
13343	338	S2    
13369	338	S2    
13370	338	S2    
13373	338	S2    
13375	338	S2    
13377	338	S2    
13378	338	S2    
13391	338	S2    
13394	338	S2    
13398	338	S2    
13399	338	S2    
13401	338	S2    
13402	338	S2    
13404	338	S2    
13405	338	S2    
13407	338	S2    
13408	338	S2    
13410	338	S2    
13411	338	S2    
13413	338	S2    
13414	338	S2    
13415	338	S2    
13416	338	S2    
13417	338	S2    
13418	338	S2    
13419	338	S2    
13420	338	S2    
13422	338	S2    
13423	338	S2    
13424	338	S2    
13425	338	S2    
13426	338	S2    
13439	338	S2    
13440	338	S2    
13441	338	S2    
13442	338	S2    
13443	338	S2    
13444	338	S2    
13445	338	S2    
13446	338	S2    
13447	338	S2    
13448	338	S2    
13449	338	S2    
13450	338	S2    
13451	338	S2    
13452	338	S2    
13453	338	S2    
13455	338	S2    
13456	338	S2    
13485	338	S2    
13486	338	S2    
13487	338	S2    
13488	338	S2    
13490	338	S2    
13491	338	S2    
13492	338	S2    
13493	338	S2    
13805	338	S2    
13806	338	S2    
13809	338	S2    
13811	338	S2    
13813	338	S2    
13850	338	S2    
13853	338	S2    
13854	338	S2    
13856	338	S2    
13857	338	S2    
13868	338	S2    
13870	338	S2    
13871	338	S2    
13873	338	S2    
13874	338	S2    
13875	338	S2    
13876	338	S2    
13877	338	S2    
13879	338	S2    
13880	338	S2    
13881	338	S2    
13882	338	S2    
13891	338	S2    
13894	338	S2    
13896	338	S2    
13898	338	S2    
13900	338	S2    
13909	338	S2    
13911	338	S2    
13912	338	S2    
13913	338	S2    
13914	338	S2    
13917	338	S2    
13920	338	S2    
13921	338	S2    
13923	338	S2    
13924	338	S2    
13929	338	S2    
13931	338	S2    
13932	338	S2    
13934	338	S2    
13935	338	S2    
13948	338	S2    
13949	338	S2    
13950	338	S2    
13951	338	S2    
13952	338	S2    
13953	338	S2    
13954	338	S2    
13955	338	S2    
13956	338	S2    
13957	338	S2    
13958	338	S2    
13959	338	S2    
13968	338	S2    
13969	338	S2    
13970	338	S2    
13971	338	S2    
13985	338	S2    
16089	338	S563  
20017	338	S1343 
20022	338	S1203 
20063	338	D3921 
20077	338	D3921 
20080	338	D3921 
20081	338	S20   
20083	338	S20   
20084	338	S20   
20130	338	D3921 
20322	338	S1343 
20581	338	S20   
21138	338	S1122 
23582	338	S2    
23583	338	S2    
23585	338	S2    
23586	338	S2    
23587	338	S2    
23589	338	S2    
23590	338	S2    
23591	338	S2    
23592	338	S2    
23593	338	S2    
23594	338	S2    
23595	338	S2    
23596	338	S2    
23597	338	S2    
23599	338	S2    
23601	338	S2    
23603	338	S2    
23604	338	S2    
23607	338	S2    
23609	338	S2    
23613	338	S2    
23615	338	S2    
23616	338	S2    
23618	338	S2    
23619	338	S2    
23620	338	S2    
23623	338	S2    
23624	338	S2    
23626	338	S2    
23627	338	S2    
23628	338	S2    
23630	338	S2    
23631	338	S2    
23632	338	S2    
23634	338	S2    
23635	338	S2    
23636	338	S2    
23637	338	S2    
23646	338	S2    
23647	338	S2    
23648	338	S2    
23649	338	S2    
23650	338	S2    
23651	338	S2    
23652	338	S2    
23653	338	S2    
23654	338	S2    
23655	338	S2    
23656	338	S2    
23657	338	S2    
23658	338	S2    
23659	338	S2    
23660	338	S2    
01029	341	S27   
01040	341	S27   
01069	341	S84   
01077	341	S27   
01079	341	S1063 
01082	341	S1063 
01085	341	S1063 
01088	341	S82   
01091	341	S82   
01103	341	S1163 
01123	341	S1063 
01123	341	S561  
01145	341	S84   
01202	341	S1163 
02003	341	S1069 
02007	341	D4561 
02009	341	S1069 
02010	341	S1069 
02015	341	S1069 
02020	341	S1069 
02021	341	S1069 
02024	341	S1069 
02025	341	D4561 
02026	341	S1069 
02028	341	S1069 
02029	341	S1069 
02030	341	S1069 
02033	341	S1069 
02043	341	S1069 
02046	341	S84   
04002	341	S84   
04018	341	S84   
04025	341	S22   
04031	341	S87   
04042	341	S87   
04047	341	S84   
04053	341	S87   
04055	341	S84   
04547	341	S87   
04548	341	S87   
04552	341	S87   
04554	341	S87   
04560	341	S87   
04582	341	S82   
04582	341	S87   
04586	341	S87   
04587	341	S87   
04615	341	S87   
04641	341	S25   
05023	341	S1581 
05024	341	S1581 
05027	341	S1166 
05028	341	S1166 
05173	341	S1581 
05174	341	S1581 
05175	341	S1581 
05176	341	S1581 
05177	341	S1581 
05178	341	S1581 
05312	341	S26   
05313	341	S26   
05320	341	S26   
05661	341	S1166 
06094	341	S18   
06128	341	S18   
06159	341	S18   
06982	341	S18   
06983	341	S18   
07007	341	S1164 
07063	341	S1164 
07064	341	S1164 
07075	341	S1164 
07952	341	S1164 
07953	341	S1164 
07954	341	S1164 
07955	341	S1164 
07956	341	S1164 
07957	341	S1164 
07958	341	S1164 
07959	341	S1164 
07960	341	S1164 
08025	341	S2662 
08065	341	S2662 
08074	341	S2662 
08259	341	S2662 
08504	341	S2662 
08505	341	S2662 
08506	341	S2662 
08507	341	S2662 
08508	341	S2662 
08509	341	S2662 
09003	341	S561  
09003	341	S87   
09004	341	S84   
09011	341	S121  
09020	341	S84   
09032	341	S21   
09037	341	S121  
09037	341	S481  
09037	341	S502  
09038	341	S121  
09038	341	S481  
09038	341	S502  
09039	341	S121  
09040	341	S121  
09040	341	S481  
09040	341	S562  
09040	341	S87   
09042	341	S461  
09042	341	S566  
09050	341	S421  
09070	341	S121  
09070	341	S582  
09074	341	S84   
09078	341	S561  
09087	341	S564  
09094	341	S363  
09099	341	S84   
09100	341	S84   
09112	341	S482  
09112	341	S563  
09128	341	S84   
09132	341	S1062 
09132	341	S121  
09135	341	S121  
09135	341	S81   
09148	341	S363  
09160	341	S1065 
09181	341	S121  
09181	341	S461  
09181	341	S87   
09184	341	S562  
09191	341	S421  
09191	341	S84   
09193	341	S84   
09194	341	S84   
09195	341	S84   
09202	341	S482  
09202	341	S564  
09215	341	S81   
09215	341	S84   
09218	341	S1065 
09236	341	S121  
09236	341	S461  
09246	341	S121  
09252	341	S541  
09259	341	S121  
09266	341	S441  
09266	341	S561  
09279	341	S121  
09279	341	S421  
09291	341	S121  
09291	341	S564  
09294	341	S84   
09298	341	S121  
09298	341	S564  
09302	341	S461  
09302	341	S566  
09316	341	S421  
09316	341	S566  
09326	341	S441  
09326	341	S461  
09326	341	S84   
09430	341	S441  
09430	341	S561  
09433	341	S2105 
10007	341	S1166 
10058	341	S1166 
10066	341	S1166 
10067	341	S1166 
10068	341	S1166 
10098	341	S1581 
10099	341	S1581 
10102	341	S1581 
10119	341	S1581 
10123	341	S1166 
10124	341	S1166 
10173	341	S1581 
10858	341	S1166 
10860	341	S1166 
10861	341	S1166 
10861	341	S502  
10862	341	S1166 
10863	341	S1581 
11090	341	S1121 
11090	341	S121  
11090	341	S564  
11090	341	S87   
11091	341	S1121 
11091	341	S564  
11096	341	S1121 
11096	341	S482  
11097	341	S482  
11124	341	S1062 
11124	341	S84   
11124	341	S87   
11125	341	S1062 
11143	341	S1121 
11143	341	S564  
11143	341	S84   
11143	341	S87   
11205	341	S1062 
11205	341	S121  
11206	341	S1062 
11206	341	S121  
11206	341	S81   
11243	341	S2941 
11250	341	S565  
11251	341	S481  
11251	341	S503  
11252	341	S121  
11252	341	S481  
11252	341	S562  
11252	341	S87   
11253	341	S565  
11257	341	S565  
11260	341	S121  
11260	341	S2941 
11263	341	S2941 
11265	341	S2941 
11267	341	S2941 
11282	341	S1062 
11282	341	S121  
11286	341	S1062 
11294	341	S563  
11333	341	S1062 
11333	341	S84   
11339	341	S1062 
11352	341	S563  
11353	341	S563  
11356	341	S563  
11359	341	S2105 
11360	341	S2105 
11394	341	S2105 
11395	341	S2105 
11398	341	S2105 
11399	341	S2105 
11402	341	S2105 
11403	341	S2105 
11411	341	S2105 
11412	341	S2105 
11429	341	S363  
11463	341	S25   
11464	341	S25   
11507	341	S1062 
11508	341	S1062 
11508	341	S121  
11510	341	S1062 
11529	341	S441  
11529	341	S503  
11529	341	S84   
11529	341	S87   
11530	341	S441  
11549	341	S81   
11549	341	S87   
11578	341	S84   
11674	341	S563  
11709	341	S84   
11742	341	S1121 
11742	341	S564  
11757	341	S1062 
11771	341	S121  
11772	341	S84   
11774	341	S84   
11812	341	S121  
11821	341	S1062 
11828	341	S563  
11841	341	S2105 
11842	341	S2105 
11856	341	S25   
11875	341	S1062 
11875	341	S121  
11876	341	S1062 
11884	341	S441  
11886	341	S87   
11887	341	S81   
11921	341	S1062 
11935	341	S81   
11949	341	S81   
11950	341	S2941 
11987	341	S2941 
11992	341	S2941 
12036	341	S1504 
12037	341	S2142 
12037	341	S84   
12038	341	S2142 
12061	341	S141  
12062	341	S141  
12063	341	S141  
12065	341	S141  
12078	341	S1063 
12078	341	S503  
12078	341	S81   
12086	341	S502  
12086	341	S82   
12120	341	S83   
12121	341	S83   
12122	341	S83   
12131	341	S77   
12132	341	S77   
12142	341	S85   
12143	341	S85   
12144	341	S85   
12147	341	S502  
12147	341	S564  
12151	341	S86   
12152	341	S86   
12154	341	S941  
12155	341	S79   
12155	341	S87   
12201	341	S1164 
12220	341	S2109 
12537	341	S2142 
12537	341	S84   
12538	341	S2142 
12563	341	S141  
12565	341	S141  
12586	341	S502  
12586	341	S82   
12632	341	S77   
12643	341	S85   
12644	341	S85   
12652	341	S86   
13019	341	S2    
13020	341	S2    
13055	341	S2    
13065	341	S2    
13067	341	S2    
13068	341	S2    
13070	341	S2    
13096	341	S2    
13098	341	S2    
13165	341	S2    
13318	341	S1581 
13320	341	S1581 
13321	341	S1581 
13322	341	S1581 
13323	341	S1581 
13324	341	S1581 
13325	341	S1166 
13326	341	S1166 
13327	341	S1166 
13340	341	S1581 
13341	341	S1581 
13343	341	S2    
13369	341	S2    
13370	341	S2    
13373	341	S2    
13375	341	S2    
13377	341	S2    
13378	341	S2    
13391	341	S2    
13394	341	S2    
13398	341	S2    
13399	341	S2    
13401	341	S2    
13402	341	S2    
13404	341	S2    
13405	341	S2    
13407	341	S2    
13408	341	S2    
13410	341	S2    
13411	341	S2    
13413	341	S2    
13414	341	S2    
13415	341	S2    
13416	341	S2    
13417	341	S2    
13418	341	S2    
13419	341	S2    
13420	341	S2    
13421	341	S2    
13422	341	S2    
13423	341	S2    
13424	341	S2    
13425	341	S2    
13426	341	S2    
13439	341	S2    
13440	341	S2    
13441	341	S2    
13442	341	S2    
13443	341	S2    
13444	341	S2    
13445	341	S2    
13446	341	S2    
13447	341	S2    
13448	341	S2    
13449	341	S2    
13450	341	S2    
13451	341	S2    
13452	341	S2    
13453	341	S2    
13454	341	S2    
13455	341	S2    
13456	341	S2    
13485	341	S2    
13486	341	S2    
13487	341	S2    
13488	341	S2    
13490	341	S2    
13491	341	S2    
13492	341	S2    
13493	341	S2    
13565	341	S2703 
13566	341	S2703 
13567	341	S2703 
13805	341	S2    
13806	341	S2    
13809	341	S2    
13810	341	S2    
13811	341	S2    
13812	341	S2    
13813	341	S2    
13814	341	S2    
13850	341	S2    
13851	341	S2    
13853	341	S2    
13854	341	S2    
13856	341	S2    
13857	341	S2    
13868	341	S2    
13869	341	S2    
13870	341	S2    
13871	341	S2    
13872	341	S2    
13873	341	S2    
13874	341	S2    
13875	341	S2    
13876	341	S2    
13877	341	S2    
13878	341	S2    
13879	341	S2    
13880	341	S2    
13881	341	S2    
13882	341	S2    
13891	341	S2    
13893	341	S2    
13894	341	S2    
13896	341	S2    
13898	341	S2    
13900	341	S2    
13909	341	S2    
13910	341	S2    
13911	341	S2    
13912	341	S2    
13913	341	S2    
13914	341	S2    
13917	341	S2    
13918	341	S2    
13920	341	S2    
13921	341	S2    
13923	341	S2    
13924	341	S2    
13929	341	S2    
13930	341	S2    
13931	341	S2    
13932	341	S2    
13934	341	S2    
13935	341	S2    
13948	341	S2    
13949	341	S2    
13950	341	S2    
13951	341	S2    
13952	341	S2    
13953	341	S2    
13954	341	S2    
13955	341	S2    
13956	341	S2    
13957	341	S2    
13958	341	S2    
13959	341	S2    
13968	341	S2    
13969	341	S2    
13970	341	S2    
13971	341	S2    
13985	341	S2    
13988	341	S2703 
13989	341	S2703 
13992	341	S2703 
13994	341	S2703 
13997	341	S2703 
13998	341	S2703 
14003	341	S87   
14209	341	S1064 
14209	341	S1122 
15015	341	S84   
15027	341	S1163 
15028	341	S84   
15028	341	S87   
15073	341	S1163 
15083	341	S81   
15084	341	S81   
15087	341	S2109 
15119	341	S121  
15119	341	S81   
15121	341	S27   
15121	341	S87   
15126	341	S121  
15140	341	S121  
15141	341	S121  
15149	341	S84   
15149	341	S87   
15152	341	S84   
15152	341	S87   
15157	341	S121  
15162	341	S121  
15164	341	S121  
15172	341	S84   
15232	341	S1163 
15260	341	S2109 
15261	341	S1163 
15262	341	S1163 
16006	341	S1164 
16010	341	S1164 
16011	341	S1164 
16011	341	S87   
16028	341	S84   
16029	341	S1164 
16037	341	S1164 
16038	341	S1164 
16097	341	S22   
16098	341	S22   
16098	341	S84   
16098	341	S87   
16167	341	S2203 
16338	341	S1164 
16397	341	S22   
16398	341	S22   
16398	341	S84   
16398	341	S87   
17202	341	S1166 
17203	341	S1166 
17204	341	S1166 
17204	341	S502  
17218	341	S1581 
17219	341	S1581 
18079	341	S25   
18159	341	S21   
18166	341	S25   
18168	341	S25   
18215	341	S25   
18228	341	S23   
18231	341	S25   
18288	341	S27   
18350	341	S21   
18363	341	S22   
18364	341	S22   
18365	341	S27   
18376	341	S25   
18927	341	S25   
18932	341	S27   
18933	341	S27   
18934	341	S27   
18935	341	S27   
18936	341	S27   
19064	341	S1164 
19078	341	S84   
19109	341	S1164 
19155	341	S1164 
19226	341	S84   
20020	341	S84   
20027	341	S84   
20033	341	S121  
20036	341	S84   
20037	341	S84   
20046	341	S20   
20048	341	S20   
20081	341	S20   
20081	341	S82   
20081	341	S87   
20082	341	S20   
20083	341	S20   
20084	341	S20   
20099	341	S1163 
20099	341	S20   
20099	341	S82   
20100	341	S1163 
20100	341	S20   
20109	341	S2105 
20110	341	S2105 
20120	341	S1163 
20120	341	S20   
20120	341	S82   
20121	341	S1163 
20121	341	S20   
20310	341	S2105 
20321	341	S1163 
20321	341	S20   
20400	341	S1163 
20400	341	S20   
20409	341	S2105 
20410	341	S2105 
20420	341	S1163 
20420	341	S20   
20420	341	S82   
20421	341	S1163 
20421	341	S20   
20446	341	S20   
20499	341	S1163 
20499	341	S20   
20499	341	S82   
20510	341	S2105 
20521	341	S1163 
20521	341	S20   
20581	341	S20   
20623	341	S1742 
20624	341	S1742 
20628	341	S1742 
20629	341	S1742 
20630	341	S1742 
20634	341	S1742 
20635	341	S1742 
20636	341	S1742 
20640	341	S1742 
20641	341	S1742 
20645	341	S1742 
20646	341	S1742 
21138	341	S1064 
21138	341	S1122 
21229	341	S1122 
21249	341	S1064 
21251	341	S1064 
21252	341	S1064 
21253	341	S1064 
21255	341	S1064 
21256	341	S1064 
21260	341	S1082 
21261	341	S1082 
21262	341	S1082 
21263	341	S1082 
21264	341	S1082 
21265	341	S1082 
21266	341	S1082 
21267	341	S1082 
21268	341	S1082 
21269	341	S1082 
21270	341	S1082 
21271	341	S2108 
21272	341	S2108 
21273	341	S2108 
21274	341	S2108 
21275	341	S2108 
21276	341	S2108 
21277	341	S2110 
21278	341	S2110 
21279	341	S2110 
21280	341	S2110 
21281	341	S2110 
21282	341	S2110 
21283	341	S2111 
21284	341	S2111 
21285	341	S2111 
21286	341	S2111 
21287	341	S2112 
21288	341	S2112 
21289	341	S2112 
21290	341	S2112 
21291	341	S2112 
21292	341	S2112 
21293	341	S2782 
21294	341	S2782 
21295	341	S2782 
21296	341	S2782 
21297	341	S2782 
21298	341	S2782 
21299	341	S2110 
21299	341	S2111 
21299	341	S2112 
21299	341	S2782 
21300	341	S2110 
21300	341	S2112 
21300	341	S2782 
21301	341	S2110 
21301	341	S2111 
21301	341	S2112 
21301	341	S2782 
21302	341	S2110 
21302	341	S2111 
21302	341	S2112 
21302	341	S2782 
21303	341	S2110 
21303	341	S2112 
21303	341	S2782 
21304	341	S2110 
21304	341	S2111 
21304	341	S2112 
21304	341	S2782 
22909	341	S22   
23011	341	S2703 
23014	341	S2703 
23015	341	S2703 
23018	341	S2703 
23019	341	S2703 
23020	341	S2703 
23021	341	S2703 
23022	341	S2703 
23023	341	S2703 
23024	341	S2703 
23025	341	S2703 
23027	341	S2703 
23028	341	S2703 
23029	341	S2703 
23030	341	S2703 
23031	341	S2703 
23034	341	S2703 
23035	341	S2703 
23037	341	S2703 
23038	341	S2703 
23041	341	S2703 
23042	341	S2703 
23045	341	S2703 
23046	341	S2703 
23049	341	S2703 
23050	341	S2703 
23053	341	S2703 
23054	341	S2703 
23055	341	S2703 
23056	341	S2703 
23057	341	S2703 
23058	341	S2703 
23059	341	S2703 
23060	341	S2703 
23061	341	S2703 
23062	341	S2703 
23063	341	S2703 
23064	341	S2703 
23582	341	S2    
23583	341	S2    
23584	341	S2    
23585	341	S2    
23586	341	S2    
23587	341	S2    
23588	341	S2    
23589	341	S2    
23590	341	S2    
23591	341	S2    
23592	341	S2    
23593	341	S2    
23594	341	S2    
23595	341	S2    
23596	341	S2    
23597	341	S2    
23598	341	S2    
23599	341	S2    
23600	341	S2    
23601	341	S2    
23602	341	S2    
23603	341	S2    
23604	341	S2    
23605	341	S2    
23606	341	S2    
23607	341	S2    
23608	341	S2    
23609	341	S2    
23610	341	S2    
23611	341	S2    
23612	341	S2    
23613	341	S2    
23614	341	S2    
23615	341	S2    
23616	341	S2    
23618	341	S2    
23619	341	S2    
23620	341	S2    
23622	341	S2    
23623	341	S2    
23624	341	S2    
23625	341	S2    
23626	341	S2    
23627	341	S2    
23628	341	S2    
23629	341	S2    
23630	341	S2    
23631	341	S2    
23632	341	S2    
23633	341	S2    
23634	341	S2    
23635	341	S2    
23636	341	S2    
23637	341	S2    
23638	341	S2    
23640	341	S1581 
23646	341	S2    
23647	341	S2    
23648	341	S2    
23649	341	S2    
23650	341	S2    
23651	341	S2    
23652	341	S2    
23653	341	S2    
23654	341	S2    
23655	341	S2    
23656	341	S2    
23657	341	S2    
23658	341	S2    
23659	341	S2    
23660	341	S2    
35130	341	S2381 
35131	341	S2381 
35132	341	S2381 
35133	341	S2381 
35134	341	S2381 
35135	341	S2381 
35136	341	S2381 
35137	341	S2381 
35138	341	S2381 
35140	341	S2381 
35141	341	S2381 
35142	341	S2381 
35143	341	S2381 
35144	341	S2381 
35145	341	S2381 
35146	341	S2381 
35147	341	S2381 
35148	341	S2381 
43378	341	S1166 
01009	342	S81   
01029	342	S27   
01040	342	S27   
01040	342	S81   
01069	342	S84   
01077	342	S27   
01079	342	S1063 
01082	342	S1063 
01085	342	S1063 
01088	342	S82   
01091	342	S82   
01103	342	S1163 
01123	342	S1063 
01123	342	S561  
01145	342	S84   
01202	342	S1163 
02003	342	S1069 
02007	342	D4561 
02009	342	S1069 
02010	342	S1069 
02015	342	S1069 
02020	342	S1069 
02021	342	S1069 
02024	342	S1069 
02025	342	D4561 
02026	342	S1069 
02028	342	S1069 
02029	342	S1069 
02030	342	S1069 
02033	342	S1069 
02043	342	S1069 
02046	342	S84   
04002	342	S84   
04018	342	S84   
04025	342	S22   
04031	342	S81   
04031	342	S87   
04042	342	S87   
04047	342	S84   
04053	342	S87   
04055	342	S84   
04547	342	S81   
04547	342	S87   
04548	342	S81   
04548	342	S87   
04552	342	S81   
04552	342	S87   
04554	342	S81   
04554	342	S87   
04560	342	S81   
04560	342	S87   
04582	342	S82   
04582	342	S87   
04586	342	S81   
04586	342	S87   
04587	342	S81   
04587	342	S87   
04615	342	S81   
04615	342	S87   
04641	342	S25   
05023	342	S1581 
05024	342	S1581 
05027	342	S1166 
05028	342	S1166 
05173	342	S1581 
05174	342	S1581 
05175	342	S1581 
05176	342	S1581 
05177	342	S1581 
05178	342	S1581 
05312	342	S26   
05313	342	S26   
05320	342	S26   
05661	342	S1166 
06094	342	S18   
06128	342	S18   
06159	342	S18   
06982	342	S18   
06983	342	S18   
07007	342	S1164 
07063	342	S1164 
07064	342	S1164 
07075	342	S1164 
07952	342	S1164 
07953	342	S1164 
07954	342	S1164 
07955	342	S1164 
07956	342	S1164 
07957	342	S1164 
07958	342	S1164 
07959	342	S1164 
07960	342	S1164 
08025	342	S2662 
08065	342	S2662 
08074	342	S2662 
08259	342	S2662 
08504	342	S2662 
08505	342	S2662 
08506	342	S2662 
08507	342	S2662 
08508	342	S2662 
08509	342	S2662 
09003	342	S561  
09003	342	S87   
09004	342	S84   
09011	342	S121  
09020	342	S84   
09032	342	S21   
09037	342	S121  
09037	342	S1621 
09037	342	S481  
09037	342	S502  
09038	342	S121  
09038	342	S1621 
09038	342	S481  
09038	342	S502  
09039	342	S121  
09040	342	S121  
09040	342	S481  
09040	342	S562  
09040	342	S87   
09042	342	S461  
09042	342	S566  
09050	342	S421  
09070	342	S121  
09070	342	S582  
09074	342	S84   
09078	342	S561  
09087	342	S564  
09094	342	S363  
09099	342	S84   
09100	342	S84   
09112	342	S482  
09112	342	S563  
09128	342	S84   
09132	342	S1062 
09132	342	S121  
09135	342	S121  
09135	342	S81   
09148	342	S363  
09160	342	S1065 
09181	342	S121  
09181	342	S461  
09181	342	S87   
09184	342	S562  
09191	342	S421  
09191	342	S84   
09193	342	S84   
09194	342	S84   
09195	342	S84   
09202	342	S482  
09202	342	S564  
09215	342	S81   
09215	342	S84   
09218	342	S1065 
09236	342	S121  
09236	342	S461  
09246	342	S121  
09252	342	S541  
09259	342	S121  
09266	342	S441  
09266	342	S561  
09279	342	S121  
09279	342	S421  
09291	342	S121  
09291	342	S564  
09298	342	S121  
09298	342	S564  
09302	342	S461  
09302	342	S566  
09316	342	S421  
09316	342	S566  
09326	342	S441  
09326	342	S461  
09326	342	S84   
09430	342	S441  
09430	342	S561  
09433	342	S2105 
10007	342	S1166 
10058	342	S1166 
10066	342	S1166 
10067	342	S1166 
10068	342	S1166 
10098	342	S1581 
10099	342	S1581 
10102	342	S1581 
10119	342	S1581 
10123	342	S1166 
10124	342	S1166 
10173	342	S1581 
10858	342	S1166 
10860	342	S1166 
10861	342	S1166 
10861	342	S502  
10862	342	S1166 
10863	342	S1581 
11090	342	S1121 
11090	342	S121  
11090	342	S564  
11090	342	S87   
11091	342	S1121 
11091	342	S564  
11096	342	S1121 
11096	342	S482  
11097	342	S482  
11124	342	S1062 
11124	342	S84   
11124	342	S87   
11125	342	S1062 
11143	342	S1121 
11143	342	S564  
11143	342	S84   
11143	342	S87   
11205	342	S1062 
11205	342	S121  
11206	342	S1062 
11206	342	S121  
11206	342	S81   
11243	342	S2941 
11250	342	S565  
11251	342	S481  
11251	342	S503  
11252	342	S121  
11252	342	S481  
11252	342	S562  
11252	342	S87   
11253	342	S565  
11257	342	S565  
11260	342	S121  
11260	342	S2941 
11263	342	S2941 
11265	342	S2941 
11267	342	S2941 
11282	342	S1062 
11282	342	S121  
11286	342	S1062 
11294	342	S563  
11333	342	S1062 
11333	342	S84   
11339	342	S1062 
11352	342	S563  
11353	342	S563  
11356	342	S563  
11359	342	S2105 
11360	342	S2105 
11394	342	S2105 
11395	342	S2105 
11398	342	S2105 
11399	342	S2105 
11402	342	S2105 
11403	342	S2105 
11411	342	S2105 
11412	342	S2105 
11429	342	S363  
11463	342	S25   
11464	342	S25   
11507	342	S1062 
11508	342	S1062 
11508	342	S121  
11510	342	S1062 
11529	342	S441  
11529	342	S503  
11529	342	S84   
11529	342	S87   
11530	342	S441  
11549	342	S81   
11549	342	S87   
11578	342	S84   
11674	342	S563  
11709	342	S84   
11742	342	S1121 
11742	342	S564  
11757	342	S1062 
11771	342	S121  
11772	342	S84   
11774	342	S84   
11812	342	S121  
11821	342	S1062 
11828	342	S563  
11841	342	S2105 
11842	342	S2105 
11856	342	S25   
11875	342	S1062 
11875	342	S121  
11876	342	S1062 
11884	342	S441  
11886	342	S87   
11887	342	S81   
11921	342	S1062 
11935	342	S81   
11949	342	S81   
11950	342	S2941 
11987	342	S2941 
11992	342	S2941 
12014	342	D4561 
12036	342	S1504 
12037	342	S2142 
12037	342	S84   
12038	342	S2142 
12061	342	S141  
12062	342	S141  
12063	342	S141  
12065	342	S141  
12078	342	S1063 
12078	342	S503  
12078	342	S81   
12086	342	S502  
12086	342	S82   
12120	342	S83   
12121	342	S83   
12122	342	S83   
12131	342	S77   
12132	342	S77   
12142	342	S85   
12143	342	S85   
12144	342	S85   
12147	342	S502  
12147	342	S564  
12151	342	S86   
12152	342	S86   
12154	342	S941  
12155	342	S79   
12155	342	S87   
12201	342	S1164 
12220	342	D4743 
12220	342	S2109 
12537	342	S2142 
12537	342	S84   
12538	342	S2142 
12563	342	S141  
12565	342	S141  
12586	342	S502  
12586	342	S82   
12632	342	S77   
12643	342	S85   
12644	342	S85   
12652	342	S86   
13019	342	S2    
13020	342	S2    
13055	342	S2    
13065	342	S2    
13067	342	S2    
13068	342	S2    
13070	342	S2    
13096	342	S2    
13098	342	S2    
13165	342	S2    
13318	342	S1581 
13320	342	S1581 
13321	342	S1581 
13322	342	S1581 
13323	342	S1581 
13324	342	S1581 
13325	342	S1166 
13326	342	S1166 
13327	342	S1166 
13340	342	S1581 
13341	342	S1581 
13343	342	S2    
13369	342	S2    
13370	342	S2    
13373	342	S2    
13375	342	S2    
13377	342	S2    
13378	342	S2    
13391	342	S2    
13394	342	S2    
13398	342	S2    
13399	342	S2    
13401	342	S2    
13402	342	S2    
13404	342	S2    
13405	342	S2    
13407	342	S2    
13408	342	S2    
13410	342	S2    
13411	342	S2    
13413	342	S2    
13414	342	S2    
13415	342	S2    
13416	342	S2    
13417	342	S2    
13418	342	S2    
13419	342	S2    
13420	342	S2    
13421	342	S2    
13422	342	S2    
13423	342	S2    
13424	342	S2    
13425	342	S2    
13426	342	S2    
13439	342	S2    
13440	342	S2    
13441	342	S2    
13442	342	S2    
13443	342	S2    
13444	342	S2    
13445	342	S2    
13446	342	S2    
13447	342	S2    
13448	342	S2    
13449	342	S2    
13450	342	S2    
13451	342	S2    
13452	342	S2    
13453	342	S2    
13454	342	S2    
13455	342	S2    
13456	342	S2    
13485	342	S2    
13486	342	S2    
13487	342	S2    
13488	342	S2    
13490	342	S2    
13491	342	S2    
13492	342	S2    
13493	342	S2    
13565	342	S2703 
13566	342	S2703 
13567	342	S2703 
13805	342	S2    
13806	342	S2    
13809	342	S2    
13810	342	S2    
13811	342	S2    
13812	342	S2    
13813	342	S2    
13814	342	S2    
13850	342	S2    
13851	342	S2    
13853	342	S2    
13854	342	S2    
13856	342	S2    
13857	342	S2    
13868	342	S2    
13869	342	S2    
13870	342	S2    
13871	342	S2    
13872	342	S2    
13873	342	S2    
13874	342	S2    
13875	342	S2    
13876	342	S2    
13877	342	S2    
13878	342	S2    
13879	342	S2    
13880	342	S2    
13881	342	S2    
13882	342	S2    
13891	342	S2    
13893	342	S2    
13894	342	S2    
13896	342	S2    
13898	342	S2    
13900	342	S2    
13909	342	S2    
13910	342	S2    
13911	342	S2    
13912	342	S2    
13913	342	S2    
13914	342	S2    
13917	342	S2    
13918	342	S2    
13920	342	S2    
13921	342	S2    
13923	342	S2    
13924	342	S2    
13929	342	S2    
13930	342	S2    
13931	342	S2    
13932	342	S2    
13934	342	S2    
13935	342	S2    
13948	342	S2    
13949	342	S2    
13950	342	S2    
13951	342	S2    
13952	342	S2    
13953	342	S2    
13954	342	S2    
13955	342	S2    
13956	342	S2    
13957	342	S2    
13958	342	S2    
13959	342	S2    
13968	342	S2    
13969	342	S2    
13970	342	S2    
13971	342	S2    
13985	342	S2    
13988	342	S2703 
13989	342	S2703 
13992	342	S2703 
13994	342	S2703 
13997	342	S2703 
13998	342	S2703 
14003	342	S87   
14209	342	S1064 
14209	342	S1122 
14355	342	S81   
15015	342	S84   
15027	342	S1163 
15028	342	S84   
15028	342	S87   
15073	342	S1163 
15083	342	S81   
15084	342	S81   
15087	342	S2109 
15119	342	S121  
15119	342	S81   
15121	342	S27   
15121	342	S87   
15126	342	S121  
15140	342	S121  
15141	342	S121  
15149	342	S84   
15149	342	S87   
15152	342	S84   
15152	342	S87   
15157	342	S121  
15162	342	S121  
15164	342	S121  
15172	342	S84   
15232	342	S1163 
15260	342	S2109 
15261	342	S1163 
15262	342	S1163 
16006	342	S1164 
16010	342	S1164 
16011	342	S1164 
16011	342	S87   
16028	342	S84   
16029	342	S1164 
16037	342	S1164 
16038	342	S1164 
16097	342	S22   
16098	342	S22   
16098	342	S84   
16098	342	S87   
16167	342	S2203 
16338	342	S1164 
16397	342	S22   
16398	342	S22   
16398	342	S84   
16398	342	S87   
17202	342	S1166 
17203	342	S1166 
17204	342	S1166 
17204	342	S502  
17218	342	S1581 
17219	342	S1581 
18079	342	S25   
18159	342	S21   
18166	342	S25   
18168	342	S25   
18215	342	S25   
18228	342	S23   
18231	342	S25   
18288	342	S27   
18350	342	S21   
18363	342	S22   
18364	342	S22   
18365	342	S27   
18376	342	S25   
18927	342	S25   
18932	342	S27   
18933	342	S27   
18934	342	S27   
18935	342	S27   
18936	342	S27   
19064	342	S1164 
19078	342	S84   
19109	342	S1164 
19155	342	S1164 
19226	342	S84   
20020	342	S84   
20027	342	S84   
20033	342	S121  
20036	342	S84   
20037	342	S84   
20046	342	S20   
20048	342	S20   
20081	342	S20   
20081	342	S82   
20081	342	S87   
20082	342	S20   
20083	342	S20   
20084	342	S20   
20099	342	S1163 
20099	342	S20   
20099	342	S82   
20100	342	S1163 
20100	342	S20   
20109	342	S2105 
20110	342	S2105 
20120	342	S1163 
20120	342	S20   
20120	342	S82   
20121	342	S1163 
20121	342	S20   
20310	342	S2105 
20321	342	S1163 
20321	342	S20   
20400	342	S1163 
20400	342	S20   
20409	342	S2105 
20410	342	S2105 
20420	342	S1163 
20420	342	S20   
20420	342	S82   
20421	342	S1163 
20421	342	S20   
20446	342	S20   
20499	342	S1163 
20499	342	S20   
20499	342	S82   
20510	342	S2105 
20521	342	S1163 
20521	342	S20   
20581	342	S20   
20623	342	S1742 
20624	342	S1742 
20628	342	S1742 
20629	342	S1742 
20630	342	S1742 
20634	342	S1742 
20635	342	S1742 
20636	342	S1742 
20640	342	S1742 
20641	342	S1742 
20645	342	S1742 
20646	342	S1742 
21138	342	S1064 
21138	342	S1122 
21229	342	S1122 
21249	342	S1064 
21251	342	S1064 
21252	342	S1064 
21253	342	S1064 
21255	342	S1064 
21256	342	S1064 
21260	342	S1082 
21261	342	S1082 
21262	342	S1082 
21263	342	S1082 
21264	342	S1082 
21265	342	S1082 
21266	342	S1082 
21267	342	S1082 
21268	342	S1082 
21269	342	S1082 
21270	342	S1082 
21271	342	S2108 
21272	342	S2108 
21273	342	S2108 
21274	342	S2108 
21275	342	S2108 
21276	342	S2108 
21277	342	S2110 
21278	342	S2110 
21279	342	S2110 
21280	342	S2110 
21281	342	S2110 
21282	342	S2110 
21283	342	S2111 
21284	342	S2111 
21285	342	S2111 
21286	342	S2111 
21287	342	S2112 
21288	342	S2112 
21289	342	S2112 
21290	342	S2112 
21291	342	S2112 
21292	342	S2112 
21293	342	S2782 
21294	342	S2782 
21295	342	S2782 
21296	342	S2782 
21297	342	S2782 
21298	342	S2782 
21299	342	S2110 
21299	342	S2111 
21299	342	S2112 
21299	342	S2782 
21300	342	S2110 
21300	342	S2112 
21300	342	S2782 
21301	342	S2110 
21301	342	S2111 
21301	342	S2112 
21301	342	S2782 
21302	342	S2110 
21302	342	S2111 
21302	342	S2112 
21302	342	S2782 
21303	342	S2110 
21303	342	S2112 
21303	342	S2782 
21304	342	S2110 
21304	342	S2111 
21304	342	S2112 
21304	342	S2782 
22909	342	S22   
23011	342	S2703 
23014	342	S2703 
23015	342	S2703 
23018	342	S2703 
23019	342	S2703 
23020	342	S2703 
23021	342	S2703 
23022	342	S2703 
23023	342	S2703 
23024	342	S2703 
23025	342	S2703 
23027	342	S2703 
23028	342	S2703 
23029	342	S2703 
23030	342	S2703 
23031	342	S2703 
23034	342	S2703 
23035	342	S2703 
23037	342	S2703 
23038	342	S2703 
23041	342	S2703 
23042	342	S2703 
23045	342	S2703 
23046	342	S2703 
23049	342	S2703 
23050	342	S2703 
23053	342	S2703 
23054	342	S2703 
23055	342	S2703 
23056	342	S2703 
23057	342	S2703 
23058	342	S2703 
23059	342	S2703 
23060	342	S2703 
23061	342	S2703 
23062	342	S2703 
23063	342	S2703 
23064	342	S2703 
23582	342	S2    
23583	342	S2    
23584	342	S2    
23585	342	S2    
23586	342	S2    
23587	342	S2    
23588	342	S2    
23589	342	S2    
23590	342	S2    
23591	342	S2    
23592	342	S2    
23593	342	S2    
23594	342	S2    
23595	342	S2    
23596	342	S2    
23597	342	S2    
23598	342	S2    
23599	342	S2    
23600	342	S2    
23601	342	S2    
23602	342	S2    
23603	342	S2    
23604	342	S2    
23605	342	S2    
23606	342	S2    
23607	342	S2    
23608	342	S2    
23609	342	S2    
23610	342	S2    
23611	342	S2    
23612	342	S2    
23613	342	S2    
23614	342	S2    
23615	342	S2    
23616	342	S2    
23618	342	S2    
23619	342	S2    
23620	342	S2    
23622	342	S2    
23623	342	S2    
23624	342	S2    
23625	342	S2    
23626	342	S2    
23627	342	S2    
23628	342	S2    
23629	342	S2    
23630	342	S2    
23631	342	S2    
23632	342	S2    
23633	342	S2    
23634	342	S2    
23635	342	S2    
23636	342	S2    
23637	342	S2    
23638	342	S2    
23640	342	S1581 
23646	342	S2    
23647	342	S2    
23648	342	S2    
23649	342	S2    
23650	342	S2    
23651	342	S2    
23652	342	S2    
23653	342	S2    
23654	342	S2    
23655	342	S2    
23656	342	S2    
23657	342	S2    
23658	342	S2    
23659	342	S2    
23660	342	S2    
35130	342	S2381 
35131	342	S2381 
35132	342	S2381 
35133	342	S2381 
35134	342	S2381 
35135	342	S2381 
35136	342	S2381 
35137	342	S2381 
35138	342	S2381 
35140	342	S2381 
35141	342	S2381 
35142	342	S2381 
35143	342	S2381 
35144	342	S2381 
35145	342	S2381 
35146	342	S2381 
35147	342	S2381 
35148	342	S2381 
43378	342	S1166 
01009	343	S81   
01029	343	S27   
01040	343	S27   
01040	343	S81   
01069	343	S84   
01077	343	S27   
01079	343	S1063 
01082	343	S1063 
01085	343	S1063 
01088	343	S82   
01091	343	S82   
01103	343	S1163 
01123	343	S1063 
01123	343	S561  
01145	343	S84   
01202	343	S1163 
02003	343	S1069 
02007	343	D4561 
02009	343	S1069 
02010	343	S1069 
02015	343	S1069 
02020	343	S1069 
02021	343	S1069 
02024	343	S1069 
02025	343	D4561 
02026	343	S1069 
02028	343	S1069 
02029	343	S1069 
02030	343	S1069 
02033	343	S1069 
02043	343	S1069 
02046	343	S84   
04002	343	S84   
04018	343	S84   
04025	343	S22   
04031	343	S81   
04031	343	S87   
04042	343	S87   
04047	343	S84   
04053	343	S87   
04055	343	S84   
04547	343	S81   
04547	343	S87   
04548	343	S81   
04548	343	S87   
04552	343	S81   
04552	343	S87   
04554	343	S81   
04554	343	S87   
04560	343	S81   
04560	343	S87   
04582	343	S82   
04582	343	S87   
04586	343	S81   
04586	343	S87   
04587	343	S81   
04587	343	S87   
04615	343	S81   
04615	343	S87   
04641	343	S25   
05023	343	S1581 
05024	343	S1581 
05027	343	S1166 
05028	343	S1166 
05173	343	S1581 
05174	343	S1581 
05175	343	S1581 
05176	343	S1581 
05177	343	S1581 
05178	343	S1581 
05312	343	S26   
05313	343	S26   
05320	343	S26   
05661	343	S1166 
06094	343	S18   
06128	343	S18   
06159	343	S18   
06982	343	S18   
06983	343	S18   
07007	343	S1164 
07063	343	S1164 
07064	343	S1164 
07075	343	S1164 
07952	343	S1164 
07953	343	S1164 
07954	343	S1164 
07955	343	S1164 
07956	343	S1164 
07957	343	S1164 
07958	343	S1164 
07959	343	S1164 
07960	343	S1164 
08025	343	S2662 
08065	343	S2662 
08074	343	S2662 
08259	343	S2662 
08504	343	S2662 
08505	343	S2662 
08506	343	S2662 
08507	343	S2662 
08508	343	S2662 
08509	343	S2662 
09003	343	S561  
09003	343	S87   
09004	343	S84   
09011	343	S121  
09020	343	S84   
09032	343	S21   
09037	343	S121  
09037	343	S481  
09037	343	S502  
09038	343	S121  
09038	343	S481  
09038	343	S502  
09039	343	S121  
09040	343	S121  
09040	343	S481  
09040	343	S562  
09040	343	S87   
09042	343	S461  
09042	343	S566  
09050	343	S421  
09070	343	S121  
09070	343	S582  
09074	343	S84   
09078	343	S561  
09087	343	S564  
09094	343	S363  
09099	343	S84   
09100	343	S84   
09112	343	S482  
09112	343	S563  
09128	343	S84   
09132	343	S1062 
09132	343	S121  
09135	343	S121  
09135	343	S81   
09148	343	S363  
09160	343	S1065 
09181	343	S121  
09181	343	S461  
09181	343	S87   
09184	343	S562  
09191	343	S421  
09191	343	S84   
09193	343	S84   
09194	343	S84   
09195	343	S84   
09202	343	S482  
09202	343	S564  
09215	343	S81   
09215	343	S84   
09218	343	S1065 
09236	343	S121  
09236	343	S461  
09246	343	S121  
09252	343	S541  
09259	343	S121  
09266	343	S441  
09266	343	S561  
09279	343	S121  
09279	343	S421  
09291	343	S121  
09291	343	S564  
09294	343	S84   
09298	343	S121  
09298	343	S564  
09302	343	S461  
09302	343	S566  
09316	343	S421  
09316	343	S566  
09326	343	S441  
09326	343	S461  
09326	343	S84   
09430	343	S441  
09430	343	S561  
09433	343	S2105 
10007	343	S1166 
10058	343	S1166 
10066	343	S1166 
10067	343	S1166 
10068	343	S1166 
10098	343	S1581 
10099	343	S1581 
10102	343	S1581 
10119	343	S1581 
10123	343	S1166 
10124	343	S1166 
10173	343	S1581 
10858	343	S1166 
10860	343	S1166 
10861	343	S1166 
10861	343	S502  
10862	343	S1166 
10863	343	S1581 
11090	343	S1121 
11090	343	S121  
11090	343	S564  
11090	343	S87   
11091	343	S1121 
11091	343	S564  
11096	343	S1121 
11096	343	S482  
11097	343	S482  
11124	343	S1062 
11124	343	S84   
11124	343	S87   
11125	343	S1062 
11143	343	S1121 
11143	343	S564  
11143	343	S84   
11143	343	S87   
11205	343	S1062 
11205	343	S121  
11206	343	S1062 
11206	343	S121  
11206	343	S81   
11243	343	S2941 
11250	343	S565  
11251	343	S481  
11251	343	S503  
11252	343	S121  
11252	343	S481  
11252	343	S562  
11252	343	S87   
11253	343	S565  
11257	343	S565  
11260	343	S121  
11260	343	S2941 
11263	343	S2941 
11265	343	S2941 
11267	343	S2941 
11282	343	S1062 
11282	343	S121  
11286	343	S1062 
11294	343	S563  
11333	343	S1062 
11333	343	S84   
11339	343	S1062 
11352	343	S563  
11353	343	S563  
11356	343	S563  
11359	343	S2105 
11360	343	S2105 
11394	343	S2105 
11395	343	S2105 
11398	343	S2105 
11399	343	S2105 
11402	343	S2105 
11403	343	S2105 
11411	343	S2105 
11412	343	S2105 
11429	343	S363  
11463	343	S25   
11464	343	S25   
11507	343	S1062 
11508	343	S1062 
11508	343	S121  
11510	343	S1062 
11529	343	S441  
11529	343	S503  
11529	343	S84   
11529	343	S87   
11530	343	S441  
11549	343	S81   
11549	343	S87   
11578	343	S84   
11674	343	S563  
11709	343	S84   
11742	343	S1121 
11742	343	S564  
11757	343	S1062 
11771	343	S121  
11772	343	S84   
11774	343	S84   
11812	343	S121  
11821	343	S1062 
11828	343	S563  
11841	343	S2105 
11842	343	S2105 
11856	343	S25   
11875	343	S1062 
11875	343	S121  
11876	343	S1062 
11884	343	S441  
11886	343	S87   
11887	343	S81   
11921	343	S1062 
11935	343	S81   
11949	343	S81   
11950	343	S2941 
11987	343	S2941 
11992	343	S2941 
12036	343	S1504 
12037	343	S2142 
12037	343	S84   
12038	343	S2142 
12061	343	S141  
12062	343	S141  
12063	343	S141  
12065	343	S141  
12078	343	S1063 
12078	343	S503  
12078	343	S81   
12086	343	S502  
12086	343	S82   
12120	343	S83   
12121	343	S83   
12122	343	S83   
12131	343	S77   
12132	343	S77   
12142	343	S85   
12143	343	S85   
12144	343	S85   
12147	343	S502  
12147	343	S564  
12151	343	S86   
12152	343	S86   
12154	343	S941  
12155	343	S79   
12155	343	S87   
12201	343	S1164 
12220	343	D4743 
12220	343	S2109 
12537	343	S2142 
12537	343	S84   
12538	343	S2142 
12563	343	S141  
12565	343	S141  
12586	343	S502  
12586	343	S82   
12632	343	S77   
12643	343	S85   
12644	343	S85   
12652	343	S86   
13019	343	S2    
13020	343	S2    
13055	343	S2    
13065	343	S2    
13067	343	S2    
13068	343	S2    
13070	343	S2    
13096	343	S2    
13098	343	S2    
13165	343	S2    
13318	343	S1581 
13320	343	S1581 
13321	343	S1581 
13322	343	S1581 
13323	343	S1581 
13324	343	S1581 
13325	343	S1166 
13326	343	S1166 
13327	343	S1166 
13340	343	S1581 
13341	343	S1581 
13343	343	S2    
13369	343	S2    
13370	343	S2    
13373	343	S2    
13375	343	S2    
13377	343	S2    
13378	343	S2    
13391	343	S2    
13394	343	S2    
13398	343	S2    
13399	343	S2    
13401	343	S2    
13402	343	S2    
13404	343	S2    
13405	343	S2    
13407	343	S2    
13408	343	S2    
13410	343	S2    
13411	343	S2    
13413	343	S2    
13414	343	S2    
13415	343	S2    
13416	343	S2    
13417	343	S2    
13418	343	S2    
13419	343	S2    
13420	343	S2    
13421	343	S2    
13422	343	S2    
13423	343	S2    
13424	343	S2    
13425	343	S2    
13426	343	S2    
13439	343	S2    
13440	343	S2    
13441	343	S2    
13442	343	S2    
13443	343	S2    
13444	343	S2    
13445	343	S2    
13446	343	S2    
13447	343	S2    
13448	343	S2    
13449	343	S2    
13450	343	S2    
13451	343	S2    
13452	343	S2    
13453	343	S2    
13454	343	S2    
13455	343	S2    
13456	343	S2    
13485	343	S2    
13486	343	S2    
13487	343	S2    
13488	343	S2    
13490	343	S2    
13491	343	S2    
13492	343	S2    
13493	343	S2    
13565	343	S2703 
13566	343	S2703 
13567	343	S2703 
13805	343	S2    
13806	343	S2    
13809	343	S2    
13810	343	S2    
13811	343	S2    
13812	343	S2    
13813	343	S2    
13814	343	S2    
13850	343	S2    
13851	343	S2    
13853	343	S2    
13854	343	S2    
13856	343	S2    
13857	343	S2    
13868	343	S2    
13869	343	S2    
13870	343	S2    
13871	343	S2    
13872	343	S2    
13873	343	S2    
13874	343	S2    
13875	343	S2    
13876	343	S2    
13877	343	S2    
13878	343	S2    
13879	343	S2    
13880	343	S2    
13881	343	S2    
13882	343	S2    
13891	343	S2    
13893	343	S2    
13894	343	S2    
13896	343	S2    
13898	343	S2    
13900	343	S2    
13909	343	S2    
13910	343	S2    
13911	343	S2    
13912	343	S2    
13913	343	S2    
13914	343	S2    
13917	343	S2    
13918	343	S2    
13920	343	S2    
13921	343	S2    
13923	343	S2    
13924	343	S2    
13929	343	S2    
13930	343	S2    
13931	343	S2    
13932	343	S2    
13934	343	S2    
13935	343	S2    
13948	343	S2    
13949	343	S2    
13950	343	S2    
13951	343	S2    
13952	343	S2    
13953	343	S2    
13954	343	S2    
13955	343	S2    
13956	343	S2    
13957	343	S2    
13958	343	S2    
13959	343	S2    
13968	343	S2    
13969	343	S2    
13970	343	S2    
13971	343	S2    
13985	343	S2    
13988	343	S2703 
13989	343	S2703 
13992	343	S2703 
13994	343	S2703 
13997	343	S2703 
13998	343	S2703 
14003	343	S87   
14209	343	S1064 
14209	343	S1122 
14355	343	S81   
15015	343	S84   
15027	343	S1163 
15028	343	S84   
15028	343	S87   
15073	343	S1163 
15083	343	S81   
15084	343	S81   
15087	343	S2109 
15119	343	S121  
15119	343	S81   
15121	343	S27   
15121	343	S87   
15126	343	S121  
15140	343	S121  
15141	343	S121  
15149	343	S84   
15149	343	S87   
15152	343	S84   
15152	343	S87   
15157	343	S121  
15162	343	S121  
15164	343	S121  
15172	343	S84   
15232	343	S1163 
15260	343	S2109 
15261	343	S1163 
15262	343	S1163 
16006	343	S1164 
16010	343	S1164 
16011	343	S1164 
16011	343	S87   
16028	343	S84   
16029	343	S1164 
16037	343	S1164 
16038	343	S1164 
16097	343	S22   
16098	343	S22   
16098	343	S84   
16098	343	S87   
16167	343	S2203 
16338	343	S1164 
16397	343	S22   
16398	343	S22   
16398	343	S84   
16398	343	S87   
17202	343	S1166 
17203	343	S1166 
17204	343	S1166 
17204	343	S502  
17218	343	S1581 
17219	343	S1581 
18079	343	S25   
18159	343	S21   
18166	343	S25   
18168	343	S25   
18215	343	S25   
18228	343	S23   
18231	343	S25   
18288	343	S27   
18350	343	S21   
18363	343	S22   
18364	343	S22   
18365	343	S27   
18376	343	S25   
18927	343	S25   
18932	343	S27   
18933	343	S27   
18934	343	S27   
18935	343	S27   
18936	343	S27   
19064	343	S1164 
19078	343	S84   
19109	343	S1164 
19155	343	S1164 
19226	343	S84   
20020	343	S84   
20027	343	S84   
20033	343	S121  
20036	343	S84   
20037	343	S84   
20046	343	S20   
20048	343	S20   
20081	343	S20   
20081	343	S82   
20081	343	S87   
20082	343	S20   
20083	343	S20   
20084	343	S20   
20099	343	S1163 
20099	343	S20   
20099	343	S82   
20100	343	S1163 
20100	343	S20   
20109	343	S2105 
20110	343	S2105 
20120	343	S1163 
20120	343	S20   
20120	343	S82   
20121	343	S1163 
20121	343	S20   
20310	343	S2105 
20321	343	S1163 
20321	343	S20   
20400	343	S1163 
20400	343	S20   
20409	343	S2105 
20410	343	S2105 
20420	343	S1163 
20420	343	S20   
20420	343	S82   
20421	343	S1163 
20421	343	S20   
20446	343	S20   
20499	343	S1163 
20499	343	S20   
20499	343	S82   
20510	343	S2105 
20521	343	S1163 
20521	343	S20   
20581	343	S20   
20623	343	S1742 
20624	343	S1742 
20628	343	S1742 
20629	343	S1742 
20630	343	S1742 
20634	343	S1742 
20635	343	S1742 
20636	343	S1742 
20640	343	S1742 
20641	343	S1742 
20645	343	S1742 
20646	343	S1742 
21138	343	S1064 
21138	343	S1122 
21229	343	S1122 
21249	343	S1064 
21250	343	S1064 
21251	343	S1064 
21252	343	S1064 
21253	343	S1064 
21255	343	S1064 
21256	343	S1064 
21260	343	S1082 
21261	343	S1082 
21262	343	S1082 
21263	343	S1082 
21264	343	S1082 
21265	343	S1082 
21266	343	S1082 
21267	343	S1082 
21268	343	S1082 
21269	343	S1082 
21270	343	S1082 
21271	343	S2108 
21272	343	S2108 
21273	343	S2108 
21274	343	S2108 
21275	343	S2108 
21276	343	S2108 
21277	343	S2110 
21278	343	S2110 
21279	343	S2110 
21280	343	S2110 
21281	343	S2110 
21282	343	S2110 
21283	343	S2111 
21284	343	S2111 
21285	343	S2111 
21286	343	S2111 
21287	343	S2112 
21288	343	S2112 
21289	343	S2112 
21290	343	S2112 
21291	343	S2112 
21292	343	S2112 
21293	343	S2782 
21294	343	S2782 
21295	343	S2782 
21296	343	S2782 
21297	343	S2782 
21298	343	S2782 
21299	343	S2110 
21299	343	S2111 
21299	343	S2112 
21299	343	S2782 
21300	343	S2110 
21300	343	S2112 
21300	343	S2782 
21301	343	S2110 
21301	343	S2111 
21301	343	S2112 
21301	343	S2782 
21302	343	S2110 
21302	343	S2111 
21302	343	S2112 
21302	343	S2782 
21303	343	S2110 
21303	343	S2112 
21303	343	S2782 
21304	343	S2110 
21304	343	S2111 
21304	343	S2112 
21304	343	S2782 
22909	343	S22   
23011	343	S2703 
23014	343	S2703 
23015	343	S2703 
23018	343	S2703 
23019	343	S2703 
23020	343	S2703 
23021	343	S2703 
23022	343	S2703 
23023	343	S2703 
23024	343	S2703 
23025	343	S2703 
23027	343	S2703 
23028	343	S2703 
23029	343	S2703 
23030	343	S2703 
23031	343	S2703 
23034	343	S2703 
23035	343	S2703 
23037	343	S2703 
23038	343	S2703 
23041	343	S2703 
23042	343	S2703 
23045	343	S2703 
23046	343	S2703 
23049	343	S2703 
23050	343	S2703 
23053	343	S2703 
23054	343	S2703 
23055	343	S2703 
23056	343	S2703 
23057	343	S2703 
23058	343	S2703 
23059	343	S2703 
23060	343	S2703 
23061	343	S2703 
23062	343	S2703 
23063	343	S2703 
23064	343	S2703 
23582	343	S2    
23583	343	S2    
23584	343	S2    
23585	343	S2    
23586	343	S2    
23587	343	S2    
23588	343	S2    
23589	343	S2    
23590	343	S2    
23591	343	S2    
23592	343	S2    
23593	343	S2    
23594	343	S2    
23595	343	S2    
23596	343	S2    
23597	343	S2    
23598	343	S2    
23599	343	S2    
23600	343	S2    
23601	343	S2    
23602	343	S2    
23603	343	S2    
23604	343	S2    
23605	343	S2    
23606	343	S2    
23607	343	S2    
23608	343	S2    
23609	343	S2    
23610	343	S2    
23611	343	S2    
23612	343	S2    
23613	343	S2    
23614	343	S2    
23615	343	S2    
23616	343	S2    
23618	343	S2    
23619	343	S2    
23620	343	S2    
23622	343	S2    
23623	343	S2    
23624	343	S2    
23625	343	S2    
23626	343	S2    
23627	343	S2    
23628	343	S2    
23629	343	S2    
23630	343	S2    
23631	343	S2    
23632	343	S2    
23633	343	S2    
23634	343	S2    
23635	343	S2    
23636	343	S2    
23637	343	S2    
23638	343	S2    
23640	343	S1581 
23646	343	S2    
23647	343	S2    
23648	343	S2    
23649	343	S2    
23650	343	S2    
23651	343	S2    
23652	343	S2    
23653	343	S2    
23654	343	S2    
23655	343	S2    
23656	343	S2    
23657	343	S2    
23658	343	S2    
23659	343	S2    
23660	343	S2    
35130	343	S2381 
35131	343	S2381 
35132	343	S2381 
35133	343	S2381 
35134	343	S2381 
35135	343	S2381 
35136	343	S2381 
35137	343	S2381 
35138	343	S2381 
35140	343	S2381 
35141	343	S2381 
35142	343	S2381 
35143	343	S2381 
35144	343	S2381 
35145	343	S2381 
35146	343	S2381 
35147	343	S2381 
35148	343	S2381 
43378	343	S1166 
01077	401	S27   
01079	401	S1063 
01079	401	S20   
01082	401	S1063 
01085	401	S1063 
01103	401	S1163 
01123	401	S1063 
01123	401	S561  
01124	401	S1065 
01202	401	S1163 
04017	401	S19   
04023	401	S19   
04635	401	S19   
04638	401	S26   
04639	401	S26   
04640	401	S26   
04641	401	S25   
05023	401	S1581 
05027	401	S1082 
05173	401	S1581 
05174	401	S1581 
05175	401	S1581 
05176	401	S1581 
05177	401	S1581 
05178	401	S1581 
05312	401	S26   
05313	401	S26   
05320	401	S26   
05626	401	D4281 
05627	401	D4282 
05628	401	D4281 
05629	401	D4281 
05661	401	S1082 
06043	401	S18   
06094	401	S18   
06128	401	S18   
06159	401	S18   
06164	401	S23   
06931	401	S22   
06982	401	S18   
06983	401	S18   
06984	401	S2104 
06985	401	S2104 
07002	401	S222  
07005	401	S248  
07006	401	S247  
07007	401	S1164 
07008	401	S238  
07011	401	S227  
07013	401	S242  
07015	401	S248  
07016	401	S248  
07039	401	S244  
07052	401	S227  
07056	401	S248  
07057	401	S235  
07057	401	S238  
07058	401	S237  
07063	401	S1164 
07063	401	S582  
07064	401	S1164 
07068	401	S1041 
07076	401	S239  
07078	401	S228  
07078	401	S281  
07079	401	S227  
07089	401	S241  
07089	401	S251  
07276	401	S259  
07278	401	S259  
07279	401	S259  
07905	401	S281  
07906	401	S281  
07909	401	S259  
07910	401	S245  
07911	401	S226  
07912	401	S226  
07913	401	S238  
07916	401	S242  
07917	401	S242  
07918	401	S242  
07920	401	S242  
07922	401	S242  
07923	401	S245  
07924	401	S242  
07925	401	S281  
07926	401	S228  
07927	401	S227  
07928	401	S225  
07929	401	S227  
07930	401	S222  
07931	401	S222  
07932	401	S224  
07933	401	S224  
07934	401	S281  
07935	401	S224  
07936	401	S247  
07937	401	S239  
07938	401	S233  
07939	401	S235  
07941	401	S281  
07944	401	S227  
07951	401	S243  
07952	401	S1164 
07953	401	S1164 
07953	401	S582  
07954	401	S582  
07955	401	S1164 
07956	401	S1164 
07957	401	S1164 
07958	401	S1164 
07959	401	S1164 
07960	401	S1164 
08001	401	S2664 
08003	401	S2664 
08005	401	S2664 
08010	401	S702  
08011	401	S702  
08012	401	S702  
08013	401	S603  
08014	401	S2664 
08017	401	S603  
08018	401	S702  
08019	401	S603  
08020	401	S2664 
08023	401	S2664 
08025	401	S2662 
08026	401	S603  
08028	401	S2664 
08030	401	S2664 
08032	401	S2664 
08035	401	S603  
08045	401	S603  
08047	401	S702  
08048	401	S603  
08049	401	S702  
08050	401	S603  
08054	401	S702  
08057	401	S603  
08058	401	S2664 
08059	401	S702  
08060	401	S2664 
08061	401	S1065 
08064	401	S603  
08065	401	S1065 
08065	401	S2662 
08066	401	S702  
08067	401	S2664 
08068	401	S2664 
08069	401	S2664 
08071	401	S2664 
08074	401	S2662 
08077	401	S603  
08078	401	S603  
08082	401	S603  
08083	401	S2502 
08085	401	S702  
08086	401	S603  
08087	401	S603  
08089	401	S603  
08092	401	S702  
08094	401	S702  
08116	401	S2502 
08124	401	S702  
08128	401	S702  
08130	401	S702  
08138	401	S2502 
08139	401	S603  
08146	401	S702  
08147	401	S1065 
08147	401	S2422 
08177	401	S2502 
08189	401	S2664 
08190	401	S603  
08194	401	S603  
08200	401	S702  
08202	401	S603  
08206	401	S2502 
08210	401	S702  
08211	401	S702  
08212	401	S702  
08214	401	S702  
08215	401	S702  
08216	401	S702  
08217	401	S2664 
08218	401	S1065 
08219	401	S702  
08220	401	S702  
08221	401	S702  
08225	401	S702  
08229	401	S702  
08231	401	S702  
08232	401	S702  
08243	401	S603  
08244	401	S603  
08245	401	S603  
08246	401	S603  
08247	401	S603  
08253	401	S2664 
08258	401	S2664 
08259	401	S2662 
08261	401	S603  
08262	401	S603  
08263	401	S603  
08266	401	S603  
08267	401	S603  
08268	401	S603  
08269	401	S603  
08270	401	S603  
08271	401	S603  
08272	401	S603  
08273	401	S603  
08274	401	S603  
08277	401	S603  
08278	401	S603  
08284	401	S2664 
08286	401	S2664 
08288	401	S2664 
08293	401	S702  
08294	401	S702  
08299	401	S702  
08309	401	S2664 
08315	401	S702  
08316	401	S702  
08317	401	S702  
08318	401	S2664 
08345	401	S603  
08347	401	S2502 
08348	401	S2502 
08349	401	S2502 
08350	401	S2502 
08351	401	S702  
08352	401	S702  
08353	401	S702  
08354	401	S702  
08355	401	S702  
08357	401	S702  
08358	401	S702  
08359	401	S702  
08360	401	S702  
08361	401	S702  
08362	401	S702  
08363	401	S702  
08364	401	S702  
08366	401	S702  
08367	401	S603  
08368	401	S603  
08370	401	S603  
08371	401	S603  
08372	401	S603  
08374	401	S2664 
08376	401	S2664 
08380	401	S2664 
08383	401	S2664 
08385	401	S2664 
08386	401	S2664 
08387	401	S2664 
08394	401	S702  
08395	401	S702  
08396	401	S702  
08397	401	S603  
08398	401	S603  
08399	401	S603  
08400	401	S881  
08401	401	S881  
08402	401	S702  
08403	401	S1209 
08408	401	S2502 
08409	401	S2502 
08410	401	S702  
08411	401	S702  
08412	401	S702  
08413	401	S702  
08414	401	S702  
08415	401	S702  
08416	401	S702  
08417	401	S702  
08418	401	S702  
08419	401	S702  
08420	401	S702  
08421	401	S702  
08422	401	S702  
08435	401	S1065 
08436	401	S702  
08444	401	S702  
08446	401	S702  
08448	401	S702  
08449	401	S702  
08450	401	S702  
08454	401	S2664 
08455	401	S2664 
08457	401	S2664 
08458	401	S2664 
08460	401	S2664 
08465	401	S2664 
08466	401	S2664 
08468	401	S2664 
08469	401	S2664 
08470	401	S2664 
08471	401	S2664 
08472	401	S2664 
08473	401	S2664 
08474	401	S2664 
08476	401	S2502 
08481	401	S2502 
08482	401	S2502 
08483	401	S2502 
08484	401	S2502 
08487	401	S2502 
08488	401	S2502 
08489	401	S2502 
08490	401	S2502 
08491	401	S2502 
08492	401	S2502 
08493	401	S2502 
08494	401	S2502 
08495	401	S2502 
08497	401	S2502 
08498	401	S2502 
08500	401	S2502 
08501	401	S2502 
08504	401	S2662 
08505	401	S2662 
08506	401	S2662 
08507	401	S2662 
08508	401	S2662 
08509	401	S2662 
09003	401	S1183 
09032	401	S21   
09037	401	S1031 
09037	401	S1621 
09037	401	S381  
09038	401	S1031 
09038	401	S1621 
09039	401	S381  
09040	401	S1023 
09040	401	S562  
09050	401	S1141 
09060	401	S381  
09062	401	S381  
09070	401	S53   
09070	401	S582  
09078	401	S561  
09079	401	S1701 
09087	401	S564  
09087	401	S582  
09094	401	S363  
09094	401	S582  
09112	401	S482  
09112	401	S563  
09139	401	S381  
09148	401	S1033 
09148	401	S582  
09149	401	S381  
09160	401	S1065 
09181	401	S1024 
09183	401	S381  
09184	401	S1026 
09184	401	S562  
09195	401	S1202 
09195	401	S1562 
09202	401	S482  
09202	401	S564  
09218	401	S1065 
09218	401	S1161 
09252	401	S482  
09252	401	S541  
09266	401	S1167 
09266	401	S441  
09266	401	S561  
09291	401	S564  
09291	401	S566  
09298	401	S5    
09298	401	S564  
09298	401	S566  
09302	401	S381  
09302	401	S461  
09302	401	S566  
09302	401	S963  
09316	401	S1162 
09316	401	S421  
09316	401	S581  
09326	401	S1027 
09326	401	S461  
09409	401	S2104 
09421	401	S564  
09421	401	S582  
09422	401	S1202 
09427	401	D4053 
09428	401	D4053 
09429	401	S1167 
09429	401	S441  
09430	401	S441  
09430	401	S561  
09431	401	S2203 
09432	401	S2203 
09433	401	S2105 
10098	401	S1581 
10102	401	S1581 
10173	401	S1581 
10863	401	S1581 
11011	401	S1069 
11012	401	S1069 
11090	401	S1164 
11090	401	S619  
11091	401	S564  
11096	401	S1121 
11096	401	S482  
11097	401	S482  
11113	401	S1065 
11124	401	S1062 
11124	401	S618  
11125	401	S1062 
11130	401	S25   
11131	401	S25   
11143	401	S1121 
11143	401	S564  
11157	401	S1202 
11205	401	S1062 
11206	401	S1062 
11243	401	S2941 
11250	401	S562  
11250	401	S565  
11252	401	S481  
11252	401	S562  
11252	401	S624  
11257	401	S541  
11257	401	S565  
11260	401	D566  
11260	401	S2941 
11260	401	S78   
11260	401	S80   
11263	401	S2941 
11267	401	S2941 
11286	401	S1062 
11294	401	S563  
11294	401	S582  
11333	401	S1062 
11333	401	S611  
11339	401	S1062 
11357	401	S563  
11357	401	S566  
11358	401	S563  
11358	401	S566  
11359	401	S2105 
11360	401	S2105 
11394	401	S2105 
11395	401	S2105 
11398	401	S2105 
11399	401	S2105 
11402	401	S2105 
11403	401	S2105 
11411	401	S2105 
11412	401	S2105 
11429	401	S1121 
11429	401	S363  
11429	401	S617  
11464	401	S25   
11507	401	S1062 
11508	401	S1062 
11510	401	S1062 
11529	401	S441  
11529	401	S503  
11529	401	S608  
11546	401	S21   
11546	401	S5    
11546	401	S625  
11546	401	S626  
11546	401	S627  
11546	401	S641  
11547	401	S21   
11547	401	S625  
11547	401	S626  
11547	401	S627  
11547	401	S641  
11549	401	S21   
11674	401	S563  
11674	401	S566  
11705	401	S1069 
11742	401	S564  
11752	401	S1065 
11757	401	S1062 
11760	401	S25   
11828	401	S563  
11828	401	S566  
11841	401	S2105 
11842	401	S2105 
11856	401	S25   
11875	401	S1062 
11876	401	S1062 
11887	401	S21   
11887	401	S5    
11887	401	S625  
11887	401	S626  
11887	401	S627  
11887	401	S641  
11888	401	S21   
11888	401	S625  
11888	401	S626  
11888	401	S627  
11888	401	S641  
11921	401	S1062 
11950	401	S2941 
11987	401	S2941 
11990	401	S1202 
11991	401	S1202 
11992	401	S2941 
12038	401	S661  
12038	401	S961  
12061	401	S141  
12062	401	S141  
12063	401	S141  
12065	401	S141  
12078	401	S1063 
12078	401	S503  
12086	401	S343  
12086	401	S363  
12086	401	S502  
12087	401	S343  
12120	401	S83   
12121	401	S83   
12122	401	S83   
12131	401	S77   
12132	401	S77   
12142	401	S85   
12143	401	S85   
12144	401	S85   
12147	401	S502  
12147	401	S564  
12151	401	S86   
12152	401	S86   
12154	401	S941  
12155	401	S79   
12220	401	S1221 
12220	401	S2109 
12538	401	S661  
12538	401	S961  
12563	401	S141  
12565	401	S141  
12586	401	S343  
12586	401	S363  
12586	401	S502  
12632	401	S77   
12643	401	S85   
12644	401	S85   
12652	401	S86   
13067	401	S2    
13070	401	S2    
13096	401	S2    
13098	401	S2    
13165	401	S2    
13318	401	S1581 
13320	401	S1581 
13321	401	S1581 
13323	401	S1581 
13325	401	S1082 
13327	401	S1082 
13340	401	S1581 
13343	401	S2    
13369	401	S2    
13370	401	S2    
13373	401	S2    
13375	401	S2    
13377	401	S2    
13378	401	S2    
13391	401	S2    
13394	401	S2    
13398	401	S2    
13399	401	S2    
13401	401	S2    
13402	401	S2    
13404	401	S2    
13405	401	S2    
13407	401	S2    
13408	401	S2    
13410	401	S2    
13411	401	S2    
13413	401	S2    
13414	401	S2    
13415	401	S2    
13416	401	S2    
13417	401	S2    
13418	401	S2    
13419	401	S2    
13420	401	S2    
13422	401	S2    
13423	401	S2    
13424	401	S2    
13425	401	S2    
13426	401	S2    
13439	401	S2    
13440	401	S2    
13441	401	S2    
13442	401	S2    
13443	401	S2    
13444	401	S2    
13445	401	S2    
13446	401	S2    
13447	401	S2    
13448	401	S2    
13449	401	S2    
13450	401	S2    
13451	401	S2    
13452	401	S2    
13453	401	S2    
13455	401	S2    
13456	401	S2    
13485	401	S2    
13486	401	S2    
13487	401	S2    
13488	401	S2    
13490	401	S2    
13491	401	S2    
13492	401	S2    
13493	401	S2    
13805	401	S2    
13806	401	S2    
13809	401	S2    
13811	401	S2    
13813	401	S2    
13850	401	S2    
13853	401	S2    
13854	401	S2    
13856	401	S2    
13857	401	S2    
13868	401	S2    
13870	401	S2    
13871	401	S2    
13873	401	S2    
13874	401	S2    
13875	401	S2    
13876	401	S2    
13877	401	S2    
13879	401	S2    
13880	401	S2    
13881	401	S2    
13882	401	S2    
13891	401	S2    
13894	401	S2    
13896	401	S2    
13898	401	S2    
13900	401	S2    
13909	401	S2    
13911	401	S2    
13912	401	S2    
13913	401	S2    
13914	401	S2    
13917	401	S2    
13920	401	S2    
13921	401	S2    
13923	401	S2    
13924	401	S2    
13929	401	S2    
13931	401	S2    
13932	401	S2    
13934	401	S2    
13935	401	S2    
13948	401	S2    
13949	401	S2    
13950	401	S2    
13951	401	S2    
13952	401	S2    
13953	401	S2    
13954	401	S2    
13955	401	S2    
13956	401	S2    
13957	401	S2    
13958	401	S2    
13959	401	S2    
13968	401	S2    
13969	401	S2    
13970	401	S2    
13971	401	S2    
13985	401	S2    
14003	401	S2103 
14006	401	S2103 
14084	401	S2103 
14096	401	S2103 
14106	401	S2103 
14209	401	S23   
14238	401	S2104 
14242	401	S2104 
14323	401	S1067 
14347	401	S1064 
14347	401	S1122 
14366	401	S2104 
14370	401	S2104 
14382	401	S1164 
14450	401	S1164 
14460	401	S1164 
14461	401	S1164 
14462	401	S2109 
14602	401	S2103 
15027	401	S1163 
15073	401	S1163 
15087	401	S2109 
15152	401	S2104 
15260	401	S2109 
16006	401	S1164 
16010	401	S1164 
16011	401	S1164 
16042	401	S1065 
16043	401	S1065 
16089	401	S563  
16147	401	S2104 
16167	401	S2203 
16343	401	S1065 
17202	401	S1082 
17204	401	S1082 
17218	401	S1581 
17219	401	S1581 
18001	401	S1162 
18069	401	S20   
18166	401	S25   
18168	401	S25   
18215	401	S25   
18228	401	S23   
18231	401	S25   
18258	401	S1162 
18259	401	S1162 
18262	401	S1162 
18263	401	S1162 
18376	401	S25   
18927	401	S25   
18930	401	S2203 
18931	401	S2203 
18932	401	S27   
18933	401	S27   
18934	401	S27   
19003	401	S26   
19008	401	S2109 
19014	401	S5    
19056	401	S26   
19057	401	S2109 
19058	401	S2109 
19064	401	S1164 
19076	401	S1164 
19078	401	S1069 
19109	401	S1164 
19120	401	S1069 
19155	401	S1164 
19283	401	S1067 
19411	401	S26   
19802	401	S2109 
19856	401	S1067 
19873	401	S1067 
20623	401	S1742 
20624	401	S1742 
20628	401	S1742 
20629	401	S1742 
20630	401	S1742 
20634	401	S1742 
20635	401	S1742 
20636	401	S1742 
20640	401	S1742 
20641	401	S1742 
20645	401	S1742 
20646	401	S1742 
21138	401	S1064 
21138	401	S1066 
21138	401	S1122 
21141	401	S1064 
21224	401	S19   
21225	401	S19   
21226	401	S22   
21227	401	S22   
21229	401	S1122 
21238	401	S2801 
21239	401	S1066 
21240	401	S1066 
21241	401	S1066 
21242	401	S1066 
21243	401	S1066 
21244	401	S1066 
21245	401	S1066 
21246	401	S1066 
21247	401	S1066 
21248	401	S1066 
21249	401	S1064 
21250	401	S1064 
21251	401	S1064 
21252	401	S1064 
21253	401	S1064 
21254	401	S1064 
21255	401	S1064 
21256	401	S1064 
21257	401	S1064 
21259	401	S1064 
21271	401	S2108 
21272	401	S2108 
21273	401	S2108 
21274	401	S2108 
21275	401	S2108 
21276	401	S2108 
21277	401	S2110 
21278	401	S2110 
21279	401	S2110 
21280	401	S2110 
21281	401	S2110 
21282	401	S2110 
21283	401	S2111 
21284	401	S2111 
21285	401	S2111 
21286	401	S2111 
21287	401	S2112 
21288	401	S2112 
21289	401	S2112 
21290	401	S2112 
21291	401	S2112 
21292	401	S2112 
21293	401	S2782 
21294	401	S2782 
21295	401	S2782 
21296	401	S2782 
21297	401	S2782 
21298	401	S2782 
21299	401	S2110 
21299	401	S2111 
21299	401	S2112 
21299	401	S2782 
21300	401	S2110 
21300	401	S2112 
21300	401	S2782 
21301	401	S2110 
21301	401	S2111 
21301	401	S2112 
21301	401	S2782 
21302	401	S2110 
21302	401	S2111 
21302	401	S2112 
21302	401	S2782 
21303	401	S2110 
21303	401	S2112 
21303	401	S2782 
21304	401	S2110 
21304	401	S2111 
21304	401	S2112 
21304	401	S2782 
21308	401	S2801 
21309	401	S2801 
21310	401	S2801 
21311	401	S2801 
21312	401	S2801 
21313	401	S2801 
21314	401	S2801 
21315	401	S2801 
21316	401	S2801 
21318	401	S2801 
21319	401	S2801 
21322	401	S2801 
21323	401	S2801 
21324	401	S2801 
21342	401	S2801 
21346	401	S2801 
21347	401	S2801 
21348	401	S2801 
21349	401	S2801 
22247	401	S20   
22903	401	S21   
22904	401	S18   
22909	401	S22   
22911	401	S18   
22915	401	S19   
22916	401	S19   
23582	401	S2    
23583	401	S2    
23585	401	S2    
23586	401	S2    
23587	401	S2    
23589	401	S2    
23590	401	S2    
23591	401	S2    
23592	401	S2    
23593	401	S2    
23594	401	S2    
23595	401	S2    
23596	401	S2    
23597	401	S2    
23599	401	S2    
23601	401	S2    
23603	401	S2    
23604	401	S2    
23607	401	S2    
23609	401	S2    
23613	401	S2    
23615	401	S2    
23616	401	S2    
23618	401	S2    
23619	401	S2    
23620	401	S2    
23623	401	S2    
23624	401	S2    
23626	401	S2    
23627	401	S2    
23628	401	S2    
23630	401	S2    
23631	401	S2    
23632	401	S2    
23634	401	S2    
23635	401	S2    
23636	401	S2    
23637	401	S2    
23640	401	S1581 
23646	401	S2    
23647	401	S2    
23648	401	S2    
23649	401	S2    
23650	401	S2    
23651	401	S2    
23652	401	S2    
23653	401	S2    
23654	401	S2    
23655	401	S2    
23656	401	S2    
23657	401	S2    
23658	401	S2    
23659	401	S2    
23660	401	S2    
35001	401	D4961 
35003	401	D4961 
35004	401	D4961 
35008	401	D4961 
35017	401	D4961 
35024	401	D4961 
35026	401	D4961 
35027	401	D4961 
35029	401	D4961 
35030	401	D4961 
35034	401	D4961 
35038	401	D4961 
35041	401	D4961 
35043	401	D4961 
35047	401	D4961 
35048	401	D4961 
35050	401	D4961 
35051	401	D4961 
35054	401	D4961 
35063	401	D4961 
35073	401	D4961 
35074	401	D4961 
35078	401	D4961 
35080	401	D4961 
35093	401	D4961 
35130	401	S2381 
35131	401	S2381 
35132	401	S2381 
35134	401	S2381 
35135	401	S2381 
35136	401	S2381 
35137	401	S2381 
35138	401	S2381 
35143	401	S2381 
35144	401	S2381 
35145	401	S2381 
35146	401	S2381 
35147	401	S2381 
35148	401	S2381 
42190	401	S243  
43215	401	S26   
43364	401	S26   
43372	401	S5    
43514	401	S1067 
01026	404	S25   
01029	404	S27   
01032	404	S19   
01040	404	S27   
01046	404	S19   
01077	404	S27   
01079	404	S1063 
01079	404	S20   
01082	404	S1063 
01085	404	S1063 
01103	404	S1163 
01123	404	S1063 
01123	404	S561  
01124	404	S1065 
01125	404	S1065 
01202	404	S1163 
04017	404	S19   
04020	404	S19   
04021	404	S19   
04023	404	S19   
04114	404	S19   
04120	404	S19   
04141	404	S19   
04142	404	S19   
04143	404	S19   
04144	404	S19   
04367	404	S19   
04610	404	S18   
04628	404	S18   
04629	404	S18   
04630	404	S19   
04631	404	S20   
04635	404	S19   
04636	404	S19   
04638	404	S26   
04639	404	S26   
04640	404	S26   
04641	404	S25   
05023	404	S1581 
05024	404	S1581 
05027	404	S1082 
05028	404	S1082 
05173	404	S1581 
05174	404	S1581 
05175	404	S1581 
05176	404	S1581 
05177	404	S1581 
05178	404	S1581 
05312	404	S26   
05313	404	S26   
05320	404	S26   
05626	404	D4281 
05627	404	D4282 
05628	404	D4281 
05629	404	D4281 
05661	404	S1082 
06016	404	S18   
06019	404	S18   
06043	404	S18   
06094	404	S18   
06128	404	S18   
06159	404	S18   
06164	404	S23   
06931	404	S22   
06982	404	S18   
06983	404	S18   
06984	404	S2104 
06985	404	S2104 
07002	404	S222  
07005	404	S248  
07007	404	S1164 
07008	404	S238  
07015	404	S248  
07016	404	S248  
07022	404	S21   
07034	404	S249  
07039	404	S244  
07056	404	S248  
07057	404	S235  
07057	404	S238  
07063	404	S1164 
07063	404	S582  
07064	404	S1164 
07070	404	S238  
07075	404	S1164 
07079	404	S227  
07241	404	S21   
07910	404	S245  
07913	404	S238  
07923	404	S245  
07931	404	S222  
07938	404	S233  
07939	404	S235  
07945	404	S21   
07951	404	S243  
07952	404	S1164 
07953	404	S1164 
07953	404	S582  
07954	404	S582  
07955	404	S1164 
07956	404	S1164 
07957	404	S1164 
07958	404	S1164 
07959	404	S1164 
07960	404	S1164 
08001	404	S1065 
08003	404	S2664 
08005	404	S2664 
08010	404	S702  
08011	404	S702  
08012	404	S1065 
08013	404	S1065 
08014	404	S1065 
08017	404	S603  
08018	404	S702  
08019	404	S603  
08020	404	S1065 
08023	404	S2664 
08025	404	S2662 
08026	404	S603  
08028	404	S2664 
08030	404	S1065 
08031	404	S2664 
08032	404	S2664 
08035	404	S603  
08045	404	S603  
08047	404	S702  
08048	404	S603  
08049	404	S702  
08050	404	S603  
08054	404	S702  
08057	404	S603  
08058	404	S2664 
08059	404	S702  
08060	404	S2664 
08061	404	S1065 
08064	404	S603  
08065	404	S1065 
08065	404	S2662 
08066	404	S702  
08067	404	S2664 
08068	404	S2664 
08069	404	S2664 
08071	404	S2664 
08074	404	S2662 
08077	404	S2421 
08078	404	S603  
08082	404	S603  
08083	404	S2502 
08085	404	S702  
08086	404	S603  
08087	404	S603  
08089	404	S603  
08092	404	S702  
08094	404	S702  
08116	404	S2502 
08124	404	S702  
08128	404	S702  
08130	404	S702  
08138	404	S2502 
08139	404	S603  
08146	404	S702  
08147	404	S1065 
08147	404	S2422 
08177	404	S2502 
08189	404	S2664 
08190	404	S603  
08194	404	S603  
08200	404	S702  
08202	404	S603  
08206	404	S2502 
08210	404	S702  
08211	404	S702  
08212	404	S702  
08214	404	S702  
08215	404	S702  
08216	404	S702  
08217	404	S2664 
08218	404	S1065 
08219	404	S702  
08220	404	S702  
08221	404	S702  
08225	404	S702  
08229	404	S702  
08231	404	S702  
08232	404	S702  
08243	404	S603  
08244	404	S603  
08245	404	S603  
08246	404	S603  
08247	404	S603  
08253	404	S2664 
08258	404	S2664 
08259	404	S2662 
08261	404	S603  
08262	404	S603  
08263	404	S603  
08266	404	S603  
08267	404	S603  
08268	404	S603  
08269	404	S603  
08270	404	S603  
08271	404	S603  
08272	404	S603  
08273	404	S603  
08274	404	S603  
08277	404	S603  
08278	404	S603  
08283	404	S2664 
08284	404	S2664 
08286	404	S2664 
08287	404	S2664 
08288	404	S2664 
08289	404	S2664 
08293	404	S702  
08294	404	S702  
08299	404	S702  
08309	404	S2664 
08315	404	S702  
08316	404	S702  
08317	404	S702  
08318	404	S2664 
08319	404	S2664 
08345	404	S603  
08346	404	S2502 
08347	404	S2502 
08348	404	S2502 
08349	404	S2502 
08350	404	S2502 
08351	404	S702  
08352	404	S702  
08353	404	S702  
08354	404	S702  
08355	404	S702  
08357	404	S702  
08358	404	S702  
08359	404	S702  
08360	404	S702  
08361	404	S702  
08362	404	S702  
08363	404	S702  
08364	404	S702  
08366	404	S702  
08367	404	S603  
08368	404	S603  
08370	404	S603  
08371	404	S603  
08372	404	S603  
08374	404	S2664 
08376	404	S2664 
08380	404	S2664 
08383	404	S2664 
08384	404	S2664 
08385	404	S2664 
08386	404	S2664 
08388	404	S682  
08389	404	S682  
08390	404	S682  
08391	404	S682  
08392	404	S682  
08394	404	S702  
08395	404	S702  
08396	404	S702  
08397	404	S603  
08398	404	S603  
08399	404	S603  
08400	404	S881  
08401	404	S881  
08402	404	S702  
08403	404	S1209 
08408	404	S2502 
08409	404	S2502 
08410	404	S702  
08411	404	S702  
08412	404	S702  
08413	404	S702  
08414	404	S702  
08415	404	S702  
08416	404	S702  
08417	404	S702  
08418	404	S702  
08419	404	S702  
08420	404	S702  
08421	404	S702  
08422	404	S702  
08435	404	S1065 
08436	404	S702  
08444	404	S702  
08446	404	S702  
08448	404	S702  
08449	404	S702  
08450	404	S702  
08454	404	S2664 
08455	404	S2664 
08456	404	S2664 
08457	404	S2664 
08458	404	S2664 
08459	404	S2664 
08460	404	S2664 
08465	404	S2664 
08466	404	S2664 
08468	404	S2664 
08469	404	S2664 
08470	404	S2664 
08471	404	S2664 
08472	404	S2664 
08473	404	S2664 
08474	404	S2664 
08476	404	S2502 
08478	404	S2502 
08481	404	S2502 
08482	404	S2502 
08483	404	S2502 
08484	404	S2502 
08487	404	S2502 
08488	404	S2502 
08489	404	S2502 
08490	404	S2502 
08491	404	S2502 
08492	404	S2502 
08493	404	S2502 
08494	404	S2502 
08495	404	S2502 
08497	404	S2502 
08498	404	S2502 
08500	404	S2502 
08501	404	S2502 
08504	404	S2662 
08505	404	S2662 
08506	404	S2662 
08507	404	S2662 
08508	404	S2662 
08509	404	S2662 
09003	404	S1183 
09003	404	S502  
09003	404	S561  
09004	404	S502  
09032	404	S21   
09037	404	S1031 
09037	404	S381  
09037	404	S481  
09037	404	S502  
09038	404	S1031 
09038	404	S481  
09038	404	S502  
09039	404	S381  
09040	404	S1023 
09040	404	S481  
09040	404	S562  
09042	404	S461  
09042	404	S566  
09050	404	S1141 
09050	404	S421  
09050	404	S441  
09060	404	S381  
09062	404	S381  
09062	404	S404  
09070	404	S53   
09070	404	S582  
09078	404	S561  
09079	404	S1701 
09087	404	S1032 
09087	404	S564  
09087	404	S582  
09094	404	S363  
09094	404	S582  
09112	404	S482  
09112	404	S563  
09132	404	S1062 
09139	404	S381  
09148	404	S582  
09149	404	S381  
09160	404	S1065 
09181	404	S1024 
09181	404	S1121 
09181	404	S461  
09183	404	S381  
09184	404	S1026 
09184	404	S562  
09191	404	S421  
09191	404	S582  
09195	404	S1202 
09202	404	S482  
09202	404	S564  
09218	404	S1065 
09218	404	S1161 
09236	404	S461  
09236	404	S582  
09252	404	S482  
09252	404	S541  
09266	404	S1167 
09266	404	S441  
09266	404	S561  
09273	404	S2104 
09273	404	S2985 
09279	404	S421  
09279	404	S582  
09291	404	S564  
09291	404	S566  
09298	404	S564  
09298	404	S566  
09302	404	S381  
09302	404	S461  
09302	404	S566  
09302	404	S963  
09316	404	S421  
09316	404	S566  
09316	404	S581  
09326	404	S1027 
09326	404	S441  
09326	404	S461  
09409	404	S2104 
09409	404	S2985 
09421	404	S564  
09421	404	S582  
09422	404	S1202 
09429	404	S1167 
09429	404	S441  
09430	404	S441  
09430	404	S561  
09431	404	S2203 
09432	404	S2203 
09433	404	S2105 
09433	404	S2961 
10007	404	S1082 
10066	404	S1082 
10067	404	S1082 
10068	404	S1082 
10098	404	S1581 
10099	404	S1581 
10102	404	S1581 
10119	404	S1581 
10123	404	S1082 
10124	404	S1082 
10173	404	S1581 
10858	404	S1082 
10860	404	S1082 
10861	404	S1082 
10862	404	S1082 
10863	404	S1581 
10864	404	S1082 
11011	404	S1069 
11012	404	S1069 
11090	404	S1121 
11090	404	S564  
11090	404	S619  
11091	404	S1121 
11091	404	S564  
11096	404	S1121 
11096	404	S482  
11097	404	S482  
11112	404	S1065 
11113	404	S1065 
11124	404	S1062 
11124	404	S618  
11125	404	S1062 
11130	404	S25   
11131	404	S25   
11143	404	S1121 
11143	404	S564  
11157	404	S1202 
11205	404	S1062 
11206	404	S1062 
11243	404	S2941 
11250	404	S562  
11250	404	S565  
11251	404	S481  
11251	404	S503  
11251	404	S620  
11252	404	S481  
11252	404	S562  
11252	404	S624  
11253	404	S541  
11253	404	S565  
11257	404	S541  
11257	404	S565  
11260	404	S2941 
11260	404	S78   
11260	404	S80   
11263	404	S2941 
11267	404	S2941 
11282	404	S1062 
11286	404	S1062 
11294	404	S563  
11294	404	S582  
11333	404	S1062 
11333	404	S611  
11339	404	S1062 
11352	404	S563  
11352	404	S566  
11353	404	S563  
11353	404	S566  
11354	404	S563  
11354	404	S566  
11355	404	S563  
11355	404	S566  
11356	404	S563  
11356	404	S566  
11357	404	S563  
11357	404	S566  
11358	404	S563  
11358	404	S566  
11359	404	S2105 
11360	404	S2105 
11394	404	S2105 
11395	404	S2105 
11398	404	S2105 
11399	404	S2105 
11402	404	S2105 
11403	404	S2105 
11411	404	S2105 
11412	404	S2105 
11429	404	S1121 
11429	404	S363  
11429	404	S617  
11463	404	S25   
11464	404	S25   
11507	404	S1062 
11508	404	S1062 
11510	404	S1062 
11529	404	S441  
11529	404	S503  
11529	404	S608  
11530	404	S441  
11546	404	S21   
11547	404	S21   
11549	404	S21   
11674	404	S563  
11674	404	S566  
11705	404	S1069 
11742	404	S1121 
11742	404	S564  
11752	404	S1065 
11757	404	S1062 
11760	404	S25   
11821	404	S1062 
11828	404	S563  
11828	404	S566  
11841	404	S2105 
11842	404	S2105 
11856	404	S25   
11875	404	S1062 
11876	404	S1062 
11884	404	S441  
11887	404	S21   
11888	404	S21   
11921	404	S1062 
11935	404	S22   
11949	404	S22   
11950	404	S2941 
11960	404	S481  
11960	404	S562  
11987	404	S1202 
11987	404	S2941 
11990	404	S1202 
11991	404	S1202 
11992	404	S2941 
12061	404	S141  
12062	404	S141  
12063	404	S141  
12065	404	S141  
12078	404	S1063 
12078	404	S503  
12086	404	S343  
12086	404	S363  
12086	404	S502  
12087	404	S343  
12120	404	S83   
12121	404	S83   
12122	404	S83   
12131	404	S77   
12132	404	S77   
12142	404	S85   
12143	404	S85   
12144	404	S85   
12147	404	S502  
12147	404	S564  
12151	404	S86   
12152	404	S86   
12154	404	S941  
12155	404	S79   
12201	404	S1164 
12220	404	S1221 
12220	404	S2109 
12563	404	S141  
12565	404	S141  
12586	404	S343  
12586	404	S363  
12586	404	S502  
12632	404	S77   
12643	404	S85   
12644	404	S85   
12652	404	S86   
13019	404	S2    
13020	404	S2    
13055	404	S2    
13065	404	S2    
13067	404	S2    
13068	404	S2    
13070	404	S2    
13096	404	S2    
13098	404	S2    
13165	404	S2    
13318	404	S1581 
13320	404	S1581 
13321	404	S1581 
13322	404	S1581 
13323	404	S1581 
13324	404	S1581 
13325	404	S1082 
13326	404	S1082 
13327	404	S1082 
13340	404	S1581 
13341	404	S1581 
13343	404	S2    
13369	404	S2    
13370	404	S2    
13373	404	S2    
13375	404	S2    
13377	404	S2    
13378	404	S2    
13391	404	S2    
13394	404	S2    
13398	404	S2    
13399	404	S2    
13401	404	S2    
13402	404	S2    
13404	404	S2    
13405	404	S2    
13407	404	S2    
13408	404	S2    
13410	404	S2    
13411	404	S2    
13413	404	S2    
13414	404	S2    
13415	404	S2    
13416	404	S2    
13417	404	S2    
13418	404	S2    
13419	404	S2    
13420	404	S2    
13421	404	S2    
13422	404	S2    
13423	404	S2    
13424	404	S2    
13425	404	S2    
13426	404	S2    
13439	404	S2    
13440	404	S2    
13441	404	S2    
13442	404	S2    
13443	404	S2    
13444	404	S2    
13445	404	S2    
13446	404	S2    
13447	404	S2    
13448	404	S2    
13449	404	S2    
13450	404	S2    
13451	404	S2    
13452	404	S2    
13453	404	S2    
13454	404	S2    
13455	404	S2    
13456	404	S2    
13485	404	S2    
13486	404	S2    
13487	404	S2    
13488	404	S2    
13490	404	S2    
13491	404	S2    
13492	404	S2    
13493	404	S2    
13494	404	S14   
13495	404	S14   
13496	404	S14   
13497	404	S14   
13498	404	S14   
13565	404	S2703 
13566	404	S2703 
13567	404	S2703 
13568	404	S2703 
13569	404	S2703 
13805	404	S2    
13806	404	S2    
13809	404	S2    
13810	404	S2    
13811	404	S2    
13812	404	S2    
13813	404	S2    
13814	404	S2    
13850	404	S2    
13851	404	S2    
13853	404	S2    
13854	404	S2    
13856	404	S2    
13857	404	S2    
13868	404	S2    
13869	404	S2    
13870	404	S2    
13871	404	S2    
13872	404	S2    
13873	404	S2    
13874	404	S2    
13875	404	S2    
13876	404	S2    
13877	404	S2    
13878	404	S2    
13879	404	S2    
13880	404	S2    
13881	404	S2    
13882	404	S2    
13891	404	S2    
13893	404	S2    
13894	404	S2    
13896	404	S2    
13898	404	S2    
13900	404	S2    
13909	404	S2    
13910	404	S2    
13911	404	S2    
13912	404	S2    
13913	404	S2    
13914	404	S2    
13917	404	S2    
13918	404	S2    
13920	404	S2    
13921	404	S2    
13923	404	S2    
13924	404	S2    
13929	404	S2    
13930	404	S2    
13931	404	S2    
13932	404	S2    
13934	404	S2    
13935	404	S2    
13948	404	S2    
13949	404	S2    
13950	404	S2    
13951	404	S2    
13952	404	S2    
13953	404	S2    
13954	404	S2    
13955	404	S2    
13956	404	S2    
13957	404	S2    
13958	404	S2    
13959	404	S2    
13968	404	S2    
13969	404	S2    
13970	404	S2    
13971	404	S2    
13985	404	S2    
13988	404	S2703 
13989	404	S2703 
13990	404	S2703 
13991	404	S2703 
13992	404	S2703 
13994	404	S2703 
13995	404	S2703 
13996	404	S2703 
13997	404	S2703 
13998	404	S2703 
14003	404	S2103 
14006	404	S2103 
14084	404	S2103 
14096	404	S2103 
14106	404	S2103 
14154	404	S2702 
14156	404	S2702 
14209	404	S1064 
14209	404	S1066 
14209	404	S1122 
14238	404	S2104 
14242	404	S2104 
14323	404	S1067 
14347	404	S1064 
14347	404	S1122 
14366	404	S2104 
14370	404	S2104 
14382	404	S1164 
14450	404	S1164 
14460	404	S1164 
14461	404	S1164 
14601	404	S1066 
14602	404	S2103 
15027	404	S1163 
15073	404	S1163 
15087	404	S2109 
15152	404	S2104 
15232	404	S1163 
15260	404	S2109 
15261	404	S1163 
15262	404	S1163 
16006	404	S1164 
16010	404	S1164 
16011	404	S1164 
16029	404	S1164 
16037	404	S1164 
16037	404	S2202 
16038	404	S1164 
16038	404	S2202 
16042	404	S1065 
16042	404	S2202 
16043	404	S1065 
16043	404	S2202 
16089	404	S563  
16097	404	S22   
16098	404	S22   
16112	404	S39   
16114	404	S39   
16120	404	S39   
16123	404	S39   
16126	404	S39   
16139	404	S39   
16147	404	S2104 
16159	404	D342  
16159	404	S39   
16167	404	S2203 
16174	404	S18   
16338	404	S1164 
16338	404	S2202 
16343	404	S1065 
16343	404	S2202 
16397	404	S22   
16398	404	S22   
17202	404	S1082 
17203	404	S1082 
17204	404	S1082 
17218	404	S1581 
17219	404	S1581 
17332	404	S3    
17335	404	S3    
17340	404	S3    
17341	404	S3    
17345	404	S3    
17346	404	S3    
17347	404	S3    
17348	404	S3    
18001	404	S1162 
18002	404	S1162 
18069	404	S20   
18079	404	S25   
18159	404	S21   
18166	404	S25   
18168	404	S25   
18215	404	S25   
18228	404	S23   
18231	404	S25   
18258	404	S1162 
18259	404	S1162 
18262	404	S1162 
18263	404	S1162 
18288	404	S27   
18350	404	S21   
18363	404	S22   
18364	404	S22   
18365	404	S27   
18376	404	S25   
18403	404	S27   
18927	404	S25   
18930	404	S2203 
18931	404	S2203 
18932	404	S27   
18933	404	S27   
18934	404	S27   
18935	404	S27   
18936	404	S27   
19003	404	S26   
19034	404	S26   
19056	404	S26   
19057	404	S2109 
19058	404	S2109 
19064	404	S1164 
19076	404	S1164 
19078	404	S1069 
19109	404	S1164 
19120	404	S1069 
19155	404	S1164 
19230	404	S1063 
19350	404	S1164 
19411	404	S26   
20046	404	S20   
20047	404	S20   
20048	404	S20   
20099	404	S1163 
20099	404	S20   
20100	404	S1163 
20100	404	S20   
20109	404	S2105 
20110	404	S2105 
20120	404	S1163 
20120	404	S20   
20121	404	S1163 
20121	404	S20   
20132	404	S1202 
20310	404	S2105 
20321	404	S1163 
20321	404	S20   
20446	404	S2722 
20623	404	S1742 
20624	404	S1742 
20628	404	S1742 
20629	404	S1742 
20630	404	S1742 
20634	404	S1742 
20635	404	S1742 
20636	404	S1742 
20640	404	S1742 
20641	404	S1742 
20645	404	S1742 
20646	404	S1742 
21138	404	S1064 
21138	404	S1066 
21138	404	S1122 
21141	404	S1064 
21224	404	S19   
21225	404	S19   
21226	404	S22   
21227	404	S22   
21229	404	S1122 
21238	404	S2801 
21239	404	S1066 
21240	404	S1066 
21241	404	S1066 
21242	404	S1066 
21243	404	S1066 
21244	404	S1066 
21245	404	S1066 
21246	404	S1066 
21247	404	S1066 
21248	404	S1066 
21249	404	S1064 
21250	404	S1064 
21251	404	S1064 
21252	404	S1064 
21253	404	S1064 
21254	404	S1064 
21255	404	S1064 
21256	404	S1064 
21257	404	S1064 
21259	404	S1064 
21260	404	S1082 
21261	404	S1082 
21262	404	S1082 
21263	404	S1082 
21264	404	S1082 
21265	404	S1082 
21266	404	S1082 
21267	404	S1082 
21268	404	S1082 
21269	404	S1082 
21270	404	S1082 
21271	404	S2108 
21272	404	S2108 
21273	404	S2108 
21274	404	S2108 
21275	404	S2108 
21276	404	S2108 
21277	404	S2110 
21278	404	S2110 
21279	404	S2110 
21280	404	S2110 
21281	404	S2110 
21282	404	S2110 
21283	404	S2111 
21284	404	S2111 
21285	404	S2111 
21286	404	S2111 
21287	404	S2112 
21288	404	S2112 
21289	404	S2112 
21290	404	S2112 
21291	404	S2112 
21292	404	S2112 
21293	404	S2782 
21294	404	S2782 
21295	404	S2782 
21296	404	S2782 
21297	404	S2782 
21298	404	S2782 
21299	404	S2110 
21299	404	S2111 
21299	404	S2112 
21299	404	S2782 
21300	404	S2110 
21300	404	S2112 
21300	404	S2782 
21301	404	S2110 
21301	404	S2111 
21301	404	S2112 
21301	404	S2782 
21302	404	S2110 
21302	404	S2111 
21302	404	S2112 
21302	404	S2782 
21303	404	S2110 
21303	404	S2112 
21303	404	S2782 
21304	404	S2110 
21304	404	S2111 
21304	404	S2112 
21304	404	S2782 
21308	404	S2801 
21309	404	S2801 
21310	404	S2801 
21311	404	S2801 
21312	404	S2801 
21313	404	S2801 
21314	404	S2801 
21315	404	S2801 
21316	404	S2801 
21317	404	S2801 
21318	404	S2801 
21319	404	S2801 
21320	404	S2801 
21321	404	S2801 
21322	404	S2801 
21323	404	S2801 
21324	404	S2801 
21325	404	S2801 
21326	404	S2801 
21337	404	S2801 
21343	404	S2801 
21346	404	S2801 
21347	404	S2801 
21348	404	S2801 
21349	404	S2801 
22247	404	S20   
22903	404	S21   
22904	404	S18   
22909	404	S22   
22911	404	S18   
22912	404	S19   
22914	404	S19   
22915	404	S19   
22916	404	S19   
23009	404	S2703 
23010	404	S2703 
23011	404	S2703 
23012	404	S2703 
23013	404	S2703 
23014	404	S2703 
23015	404	S2703 
23016	404	S2703 
23017	404	S2703 
23018	404	S2703 
23019	404	S2703 
23020	404	S2703 
23021	404	S2703 
23022	404	S2703 
23023	404	S2703 
23024	404	S2703 
23025	404	S2703 
23027	404	S2703 
23028	404	S2703 
23029	404	S2703 
23030	404	S2703 
23031	404	S2703 
23032	404	S2703 
23033	404	S2703 
23034	404	S2703 
23035	404	S2703 
23036	404	S2703 
23037	404	S2703 
23038	404	S2703 
23039	404	S2703 
23040	404	S2703 
23041	404	S2703 
23042	404	S2703 
23043	404	S2703 
23044	404	S2703 
23045	404	S2703 
23046	404	S2703 
23047	404	S2703 
23048	404	S2703 
23049	404	S2703 
23050	404	S2703 
23051	404	S2703 
23052	404	S2703 
23053	404	S2703 
23054	404	S2703 
23055	404	S2703 
23056	404	S2703 
23057	404	S2703 
23058	404	S2703 
23059	404	S2703 
23060	404	S2703 
23061	404	S2703 
23062	404	S2703 
23063	404	S2703 
23064	404	S2703 
23065	404	S2703 
23557	404	S14   
23558	404	S14   
23559	404	S14   
23560	404	S14   
23561	404	S14   
23562	404	S14   
23563	404	S14   
23564	404	S14   
23565	404	S14   
23566	404	S14   
23567	404	S14   
23568	404	S14   
23569	404	S14   
23570	404	S14   
23571	404	S14   
23572	404	S14   
23573	404	S14   
23574	404	S14   
23575	404	S14   
23576	404	S14   
23577	404	S14   
23578	404	S14   
23579	404	S14   
23580	404	S14   
23581	404	S14   
23582	404	S2    
23583	404	S2    
23584	404	S2    
23585	404	S2    
23586	404	S2    
23587	404	S2    
23588	404	S2    
23589	404	S2    
23590	404	S2    
23591	404	S2    
23592	404	S2    
23593	404	S2    
23594	404	S2    
23595	404	S2    
23596	404	S2    
23597	404	S2    
23598	404	S2    
23599	404	S2    
23600	404	S2    
23601	404	S2    
23602	404	S2    
23603	404	S2    
23604	404	S2    
23605	404	S2    
23606	404	S2    
23607	404	S2    
23608	404	S2    
23609	404	S2    
23610	404	S2    
23611	404	S2    
23612	404	S2    
23613	404	S2    
23614	404	S2    
23615	404	S2    
23616	404	S2    
23617	404	S2    
23618	404	S2    
23619	404	S2    
23620	404	S2    
23621	404	S2    
23622	404	S2    
23623	404	S2    
23624	404	S2    
23625	404	S2    
23626	404	S2    
23627	404	S2    
23628	404	S2    
23629	404	S2    
23630	404	S2    
23631	404	S2    
23632	404	S2    
23633	404	S2    
23634	404	S2    
23635	404	S2    
23636	404	S2    
23637	404	S2    
23638	404	S2    
23640	404	S1581 
23646	404	S2    
23647	404	S2    
23648	404	S2    
23649	404	S2    
23650	404	S2    
23651	404	S2    
23652	404	S2    
23653	404	S2    
23654	404	S2    
23655	404	S2    
23656	404	S2    
23657	404	S2    
23658	404	S2    
23659	404	S2    
23660	404	S2    
35001	404	D4961 
35002	404	D4961 
35003	404	D4961 
35004	404	D4961 
35008	404	D4961 
35014	404	D4961 
35016	404	D4961 
35017	404	D4961 
35021	404	D4961 
35022	404	D4961 
35024	404	D4961 
35025	404	D4961 
35026	404	D4961 
35027	404	D4961 
35028	404	D4961 
35029	404	D4961 
35030	404	D4961 
35034	404	D4961 
35038	404	D4961 
35039	404	D4961 
35040	404	D4961 
35041	404	D4961 
35042	404	D4961 
35043	404	D4961 
35046	404	D4961 
35047	404	D4961 
35048	404	D4961 
35050	404	D4961 
35051	404	D4961 
35054	404	D4961 
35055	404	D4961 
35056	404	D4961 
35057	404	D4961 
35060	404	D4961 
35063	404	D4961 
35064	404	D4961 
35065	404	D4961 
35066	404	D4961 
35067	404	D4961 
35068	404	D4961 
35070	404	D4961 
35071	404	D4961 
35072	404	D4961 
35073	404	D4961 
35074	404	D4961 
35078	404	D4961 
35079	404	D4961 
35080	404	D4961 
35081	404	D4961 
35082	404	D4961 
35083	404	D4961 
35084	404	D4961 
35086	404	D4961 
35087	404	D4961 
35088	404	D4961 
35089	404	D4961 
35090	404	D4961 
35130	404	S2381 
35131	404	S2381 
35132	404	S2381 
35133	404	S2381 
35134	404	S2381 
35135	404	S2381 
35136	404	S2381 
35137	404	S2381 
35138	404	S2381 
35139	404	S2381 
35140	404	S2381 
35141	404	S2381 
35142	404	S2381 
35143	404	S2381 
35144	404	S2381 
35145	404	S2381 
35146	404	S2381 
35147	404	S2381 
35148	404	S2381 
42190	404	S243  
43215	404	S26   
43364	404	S26   
43378	404	S1082 
01026	405	S25   
01029	405	S27   
01032	405	S19   
01040	405	S27   
01046	405	S19   
01077	405	S27   
01079	405	S1063 
01079	405	S20   
01082	405	S1063 
01085	405	S1063 
01103	405	S1163 
01123	405	S1063 
01123	405	S561  
01124	405	S1065 
01125	405	S1065 
01202	405	S1163 
04017	405	S19   
04020	405	S19   
04021	405	S19   
04023	405	S19   
04114	405	S19   
04120	405	S19   
04141	405	S19   
04142	405	S19   
04143	405	S19   
04144	405	S19   
04367	405	S19   
04610	405	S18   
04628	405	S18   
04629	405	S18   
04630	405	S19   
04631	405	S20   
04635	405	S19   
04636	405	S19   
04638	405	S26   
04639	405	S26   
04640	405	S26   
04641	405	S25   
05023	405	S1581 
05024	405	S1581 
05027	405	S1082 
05028	405	S1082 
05173	405	S1581 
05174	405	S1581 
05175	405	S1581 
05176	405	S1581 
05177	405	S1581 
05178	405	S1581 
05312	405	S26   
05313	405	S26   
05320	405	S26   
05661	405	S1082 
06016	405	S18   
06019	405	S18   
06043	405	S18   
06094	405	S18   
06128	405	S18   
06159	405	S18   
06931	405	S22   
06982	405	S18   
06983	405	S18   
06984	405	S2104 
06985	405	S2104 
07002	405	S222  
07005	405	S248  
07007	405	S1164 
07008	405	S238  
07015	405	S248  
07016	405	S248  
07022	405	S21   
07034	405	S249  
07039	405	S244  
07056	405	S248  
07057	405	S235  
07057	405	S238  
07063	405	S1164 
07063	405	S582  
07064	405	S1164 
07070	405	S238  
07075	405	S1164 
07079	405	S227  
07910	405	S245  
07913	405	S238  
07923	405	S245  
07931	405	S222  
07938	405	S233  
07939	405	S235  
07945	405	S21   
07951	405	S243  
07952	405	S1164 
07953	405	S1164 
07953	405	S582  
07954	405	S582  
07955	405	S1164 
07956	405	S1164 
07957	405	S1164 
07958	405	S1164 
07959	405	S1164 
07960	405	S1164 
08001	405	S1065 
08003	405	S2664 
08005	405	S2664 
08010	405	S702  
08011	405	S702  
08012	405	S702  
08013	405	S1065 
08014	405	S1065 
08017	405	S603  
08018	405	S702  
08019	405	S603  
08020	405	S1065 
08023	405	S2664 
08025	405	S2662 
08026	405	S603  
08028	405	S2664 
08030	405	S1065 
08031	405	S2664 
08032	405	S2664 
08035	405	S603  
08045	405	S603  
08047	405	S702  
08048	405	S603  
08049	405	S702  
08050	405	S603  
08054	405	S702  
08057	405	S603  
08058	405	S2664 
08059	405	S702  
08060	405	S2664 
08061	405	S1065 
08064	405	S603  
08065	405	S1065 
08065	405	S2662 
08066	405	S702  
08067	405	S2664 
08068	405	S2664 
08069	405	S2664 
08071	405	S2664 
08074	405	S2662 
08077	405	S2421 
08078	405	S603  
08082	405	S603  
08083	405	S2502 
08085	405	S702  
08086	405	S603  
08087	405	S603  
08089	405	S603  
08092	405	S702  
08094	405	S702  
08116	405	S2502 
08124	405	S702  
08128	405	S702  
08130	405	S702  
08138	405	S2502 
08139	405	S603  
08146	405	S702  
08147	405	S1065 
08147	405	S2422 
08177	405	S2502 
08189	405	S2664 
08190	405	S603  
08194	405	S603  
08200	405	S702  
08202	405	S603  
08206	405	S2502 
08210	405	S702  
08211	405	S702  
08212	405	S702  
08214	405	S702  
08215	405	S702  
08216	405	S702  
08217	405	S2664 
08218	405	S1065 
08219	405	S702  
08220	405	S702  
08221	405	S702  
08225	405	S702  
08229	405	S702  
08231	405	S702  
08232	405	S702  
08243	405	S603  
08244	405	S603  
08245	405	S603  
08246	405	S603  
08247	405	S603  
08253	405	S2664 
08258	405	S2664 
08259	405	S2662 
08261	405	S603  
08262	405	S603  
08263	405	S603  
08266	405	S603  
08267	405	S603  
08268	405	S603  
08269	405	S603  
08270	405	S603  
08271	405	S603  
08272	405	S603  
08273	405	S603  
08274	405	S603  
08277	405	S603  
08278	405	S603  
08283	405	S2664 
08284	405	S2664 
08286	405	S2664 
08287	405	S2664 
08288	405	S2664 
08289	405	S2664 
08293	405	S702  
08294	405	S702  
08299	405	S702  
08309	405	S2664 
08315	405	S702  
08316	405	S702  
08317	405	S702  
08318	405	S2664 
08319	405	S2664 
08345	405	S603  
08346	405	S2502 
08347	405	S2502 
08348	405	S2502 
08349	405	S2502 
08350	405	S2502 
08351	405	S702  
08352	405	S702  
08353	405	S702  
08354	405	S702  
08355	405	S702  
08357	405	S702  
08358	405	S702  
08359	405	S702  
08360	405	S702  
08361	405	S702  
08362	405	S702  
08363	405	S702  
08364	405	S702  
08366	405	S702  
08367	405	S603  
08368	405	S603  
08370	405	S603  
08371	405	S603  
08372	405	S603  
08374	405	S2664 
08376	405	S2664 
08380	405	S2664 
08383	405	S2664 
08384	405	S2664 
08385	405	S2664 
08386	405	S2664 
08388	405	S2664 
08389	405	S682  
08390	405	S682  
08391	405	S682  
08392	405	S682  
08394	405	S702  
08395	405	S702  
08396	405	S702  
08397	405	S603  
08398	405	S603  
08399	405	S603  
08400	405	S881  
08401	405	S881  
08402	405	S702  
08403	405	S1209 
08408	405	S2502 
08409	405	S2502 
08410	405	S702  
08411	405	S702  
08412	405	S702  
08413	405	S702  
08414	405	S702  
08415	405	S702  
08416	405	S702  
08417	405	S702  
08418	405	S702  
08419	405	S702  
08420	405	S702  
08421	405	S702  
08422	405	S702  
08435	405	S1065 
08436	405	S702  
08444	405	S702  
08446	405	S702  
08448	405	S702  
08449	405	S702  
08450	405	S702  
08454	405	S2664 
08455	405	S2664 
08456	405	S2664 
08457	405	S2664 
08458	405	S2664 
08459	405	S2664 
08460	405	S2664 
08465	405	S2664 
08466	405	S2664 
08468	405	S2664 
08469	405	S2664 
08470	405	S2664 
08471	405	S2664 
08472	405	S2664 
08473	405	S2664 
08474	405	S2664 
08476	405	S2502 
08478	405	S2502 
08481	405	S2502 
08482	405	S2502 
08483	405	S2502 
08484	405	S2502 
08487	405	S2502 
08488	405	S2502 
08489	405	S2502 
08490	405	S2502 
08491	405	S2502 
08492	405	S2502 
08493	405	S2502 
08494	405	S2502 
08495	405	S2502 
08497	405	S2502 
08498	405	S2502 
08500	405	S2502 
08501	405	S2502 
08504	405	S2662 
08505	405	S2662 
08506	405	S2662 
08507	405	S2662 
08508	405	S2662 
08509	405	S2662 
09003	405	S502  
09003	405	S561  
09004	405	S502  
09032	405	S21   
09037	405	S1031 
09037	405	S381  
09037	405	S481  
09037	405	S502  
09038	405	S1031 
09038	405	S481  
09038	405	S502  
09039	405	S381  
09040	405	S1023 
09040	405	S481  
09040	405	S562  
09042	405	S461  
09042	405	S566  
09050	405	S1141 
09050	405	S421  
09050	405	S441  
09060	405	S381  
09062	405	S381  
09062	405	S404  
09070	405	S53   
09070	405	S582  
09078	405	S561  
09079	405	S1701 
09087	405	S1032 
09087	405	S564  
09087	405	S582  
09094	405	S363  
09094	405	S582  
09112	405	S482  
09112	405	S563  
09132	405	S1062 
09139	405	S381  
09148	405	S1033 
09148	405	S363  
09148	405	S582  
09149	405	S381  
09160	405	S1065 
09181	405	S1121 
09183	405	S381  
09184	405	S562  
09184	405	S565  
09191	405	S421  
09191	405	S582  
09195	405	S1202 
09202	405	S482  
09202	405	S564  
09218	405	S1065 
09218	405	S1161 
09236	405	S461  
09236	405	S582  
09252	405	S482  
09252	405	S541  
09266	405	S1167 
09266	405	S441  
09266	405	S561  
09273	405	S2104 
09273	405	S2985 
09279	405	S421  
09279	405	S582  
09291	405	S564  
09291	405	S566  
09298	405	S564  
09298	405	S566  
09302	405	S381  
09302	405	S461  
09302	405	S566  
09302	405	S963  
09316	405	S421  
09316	405	S566  
09316	405	S581  
09326	405	S1027 
09326	405	S441  
09326	405	S461  
09328	405	S1206 
09409	405	S2104 
09409	405	S2985 
09421	405	S564  
09421	405	S582  
09422	405	S1202 
09429	405	S1167 
09429	405	S441  
09430	405	S441  
09430	405	S561  
09431	405	S2203 
09432	405	S2203 
09433	405	S2105 
09433	405	S2961 
10007	405	S1082 
10066	405	S1082 
10067	405	S1082 
10068	405	S1082 
10098	405	S1581 
10099	405	S1581 
10102	405	S1581 
10119	405	S1581 
10123	405	S1082 
10124	405	S1082 
10173	405	S1581 
10858	405	S1082 
10860	405	S1082 
10861	405	S1082 
10862	405	S1082 
10863	405	S1581 
10864	405	S1082 
11011	405	S1069 
11012	405	S1069 
11090	405	S1121 
11090	405	S564  
11090	405	S619  
11091	405	S1121 
11091	405	S564  
11096	405	S1121 
11096	405	S482  
11097	405	S482  
11112	405	S1065 
11113	405	S1065 
11124	405	S1062 
11124	405	S618  
11125	405	S1062 
11130	405	S25   
11131	405	S25   
11143	405	S1121 
11143	405	S564  
11157	405	S1202 
11205	405	S1062 
11206	405	S1062 
11243	405	S2941 
11250	405	S562  
11250	405	S565  
11251	405	S481  
11251	405	S503  
11251	405	S620  
11252	405	S481  
11252	405	S562  
11252	405	S624  
11253	405	S541  
11253	405	S565  
11257	405	S541  
11257	405	S565  
11260	405	S2941 
11260	405	S78   
11260	405	S80   
11263	405	S2941 
11267	405	S2941 
11282	405	S1062 
11286	405	S1062 
11294	405	S563  
11294	405	S582  
11333	405	S1062 
11333	405	S611  
11339	405	S1062 
11352	405	S563  
11352	405	S566  
11353	405	S563  
11353	405	S566  
11354	405	S563  
11354	405	S566  
11355	405	S563  
11355	405	S566  
11356	405	S563  
11356	405	S566  
11357	405	S563  
11357	405	S566  
11358	405	S563  
11358	405	S566  
11359	405	S2105 
11360	405	S2105 
11394	405	S2105 
11395	405	S2105 
11398	405	S2105 
11399	405	S2105 
11402	405	S2105 
11403	405	S2105 
11411	405	S2105 
11412	405	S2105 
11429	405	S1121 
11429	405	S363  
11429	405	S617  
11463	405	S25   
11464	405	S25   
11507	405	S1062 
11508	405	S1062 
11510	405	S1062 
11529	405	S441  
11529	405	S503  
11529	405	S608  
11530	405	S441  
11531	405	S27   
11546	405	S21   
11547	405	S21   
11549	405	S21   
11674	405	S563  
11674	405	S566  
11705	405	S1069 
11742	405	S1121 
11742	405	S564  
11752	405	S1065 
11757	405	S1062 
11760	405	S25   
11821	405	S1062 
11828	405	S563  
11828	405	S566  
11841	405	S2105 
11842	405	S2105 
11856	405	S25   
11875	405	S1062 
11876	405	S1062 
11884	405	S441  
11887	405	S21   
11888	405	S21   
11921	405	S1062 
11935	405	S22   
11949	405	S22   
11960	405	S481  
11960	405	S562  
11987	405	S1202 
11987	405	S2941 
11990	405	S1202 
11991	405	S1202 
11992	405	S2941 
12061	405	S141  
12062	405	S141  
12063	405	S141  
12065	405	S141  
12078	405	S1063 
12078	405	S503  
12086	405	S343  
12086	405	S363  
12086	405	S502  
12087	405	S343  
12120	405	S83   
12121	405	S83   
12122	405	S83   
12131	405	S77   
12132	405	S77   
12142	405	S85   
12143	405	S85   
12144	405	S85   
12147	405	S502  
12151	405	S86   
12152	405	S86   
12154	405	S941  
12155	405	S79   
12201	405	S1164 
12220	405	S1221 
12220	405	S2109 
12563	405	S141  
12565	405	S141  
12586	405	S343  
12586	405	S363  
12586	405	S502  
12632	405	S77   
12643	405	S85   
12644	405	S85   
12652	405	S86   
13019	405	S2    
13020	405	S2    
13055	405	S2    
13065	405	S2    
13067	405	S2    
13068	405	S2    
13070	405	S2    
13096	405	S2    
13098	405	S2    
13165	405	S2    
13318	405	S1581 
13320	405	S1581 
13321	405	S1581 
13322	405	S1581 
13323	405	S1581 
13324	405	S1581 
13325	405	S1082 
13326	405	S1082 
13327	405	S1082 
13340	405	S1581 
13341	405	S1581 
13343	405	S2    
13369	405	S2    
13370	405	S2    
13373	405	S2    
13375	405	S2    
13377	405	S2    
13378	405	S2    
13391	405	S2    
13394	405	S2    
13398	405	S2    
13399	405	S2    
13401	405	S2    
13402	405	S2    
13404	405	S2    
13405	405	S2    
13407	405	S2    
13408	405	S2    
13410	405	S2    
13411	405	S2    
13413	405	S2    
13414	405	S2    
13415	405	S2    
13416	405	S2    
13417	405	S2    
13418	405	S2    
13419	405	S2    
13420	405	S2    
13421	405	S2    
13422	405	S2    
13423	405	S2    
13424	405	S2    
13425	405	S2    
13426	405	S2    
13439	405	S2    
13440	405	S2    
13441	405	S2    
13442	405	S2    
13443	405	S2    
13444	405	S2    
13445	405	S2    
13446	405	S2    
13447	405	S2    
13448	405	S2    
13449	405	S2    
13450	405	S2    
13451	405	S2    
13452	405	S2    
13453	405	S2    
13454	405	S2    
13455	405	S2    
13456	405	S2    
13485	405	S2    
13486	405	S2    
13487	405	S2    
13488	405	S2    
13490	405	S2    
13491	405	S2    
13492	405	S2    
13493	405	S2    
13494	405	S14   
13495	405	S14   
13496	405	S14   
13497	405	S14   
13498	405	S14   
13565	405	S2703 
13566	405	S2703 
13567	405	S2703 
13568	405	S2703 
13569	405	S2703 
13805	405	S2    
13806	405	S2    
13809	405	S2    
13810	405	S2    
13811	405	S2    
13812	405	S2    
13813	405	S2    
13814	405	S2    
13850	405	S2    
13851	405	S2    
13853	405	S2    
13854	405	S2    
13856	405	S2    
13857	405	S2    
13868	405	S2    
13869	405	S2    
13870	405	S2    
13871	405	S2    
13872	405	S2    
13873	405	S2    
13874	405	S2    
13875	405	S2    
13876	405	S2    
13877	405	S2    
13878	405	S2    
13879	405	S2    
13880	405	S2    
13881	405	S2    
13882	405	S2    
13891	405	S2    
13893	405	S2    
13894	405	S2    
13896	405	S2    
13898	405	S2    
13900	405	S2    
13909	405	S2    
13910	405	S2    
13911	405	S2    
13912	405	S2    
13913	405	S2    
13914	405	S2    
13917	405	S2    
13918	405	S2    
13920	405	S2    
13921	405	S2    
13923	405	S2    
13924	405	S2    
13929	405	S2    
13930	405	S2    
13931	405	S2    
13932	405	S2    
13934	405	S2    
13935	405	S2    
13948	405	S2    
13949	405	S2    
13950	405	S2    
13951	405	S2    
13952	405	S2    
13953	405	S2    
13954	405	S2    
13955	405	S2    
13956	405	S2    
13957	405	S2    
13958	405	S2    
13959	405	S2    
13968	405	S2    
13969	405	S2    
13970	405	S2    
13971	405	S2    
13985	405	S2    
13988	405	S2703 
13989	405	S2703 
13990	405	S2703 
13991	405	S2703 
13992	405	S2703 
13994	405	S2703 
13995	405	S2703 
13996	405	S2703 
13997	405	S2703 
13998	405	S2703 
14003	405	S2103 
14006	405	S2103 
14084	405	S2103 
14096	405	S2103 
14106	405	S2103 
14154	405	S2702 
14156	405	S2702 
14209	405	S1064 
14209	405	S1066 
14209	405	S1122 
14209	405	S23   
14238	405	S2104 
14242	405	S2104 
14323	405	S1067 
14347	405	S1064 
14347	405	S1122 
14366	405	S2104 
14370	405	S2104 
14382	405	S1164 
14450	405	S1164 
14461	405	S1164 
14601	405	S1066 
14602	405	S2103 
15027	405	S1163 
15073	405	S1163 
15087	405	S2109 
15152	405	S2104 
15232	405	S1163 
15260	405	S2109 
15261	405	S1163 
15262	405	S1163 
16006	405	S1164 
16010	405	S1164 
16011	405	S1164 
16029	405	S1164 
16037	405	S1164 
16037	405	S2202 
16038	405	S1164 
16038	405	S2202 
16042	405	S1065 
16042	405	S2202 
16043	405	S1065 
16043	405	S2202 
16089	405	S563  
16112	405	S39   
16114	405	S39   
16120	405	S39   
16123	405	S39   
16126	405	S39   
16139	405	S39   
16147	405	S2104 
16159	405	D342  
16159	405	S39   
16174	405	S18   
16338	405	S1164 
16338	405	S2202 
16343	405	S1065 
16343	405	S2202 
17202	405	S1082 
17203	405	S1082 
17204	405	S1082 
17218	405	S1581 
17219	405	S1581 
17332	405	S3    
17335	405	S3    
17340	405	S3    
17341	405	S3    
17345	405	S3    
17346	405	S3    
17347	405	S3    
17348	405	S3    
18001	405	S1162 
18002	405	S1162 
18069	405	S20   
18079	405	S25   
18159	405	S21   
18166	405	S25   
18168	405	S25   
18215	405	S25   
18228	405	S23   
18231	405	S25   
18258	405	S1162 
18259	405	S1162 
18262	405	S1162 
18263	405	S1162 
18288	405	S27   
18350	405	S21   
18363	405	S22   
18364	405	S22   
18365	405	S27   
18376	405	S25   
18403	405	S27   
18927	405	S25   
18930	405	S2203 
18931	405	S2203 
18932	405	S27   
18933	405	S27   
18934	405	S27   
18935	405	S27   
18936	405	S27   
19003	405	S26   
19034	405	S26   
19035	405	S26   
19047	405	S1162 
19056	405	S26   
19057	405	S2109 
19058	405	S2109 
19064	405	S1164 
19076	405	S1164 
19078	405	S1069 
19109	405	S1164 
19120	405	S1069 
19155	405	S1164 
19230	405	S1063 
19350	405	S1164 
19411	405	S26   
20046	405	S20   
20047	405	S20   
20048	405	S20   
20049	405	S20   
20099	405	S1163 
20099	405	S20   
20100	405	S1163 
20100	405	S20   
20109	405	S2105 
20110	405	S2105 
20120	405	S1163 
20120	405	S20   
20121	405	S1163 
20121	405	S20   
20132	405	S1202 
20310	405	S2105 
20321	405	S1163 
20321	405	S20   
20446	405	S20   
20447	405	S20   
20623	405	S1742 
20624	405	S1742 
20628	405	S1742 
20629	405	S1742 
20630	405	S1742 
20634	405	S1742 
20635	405	S1742 
20636	405	S1742 
20640	405	S1742 
20641	405	S1742 
20645	405	S1742 
20646	405	S1742 
21138	405	S1064 
21138	405	S1066 
21138	405	S1122 
21141	405	S1064 
21224	405	S19   
21225	405	S19   
21226	405	S22   
21227	405	S22   
21229	405	S1122 
21238	405	S2801 
21239	405	S1066 
21240	405	S1066 
21241	405	S1066 
21242	405	S1066 
21243	405	S1066 
21244	405	S1066 
21245	405	S1066 
21246	405	S1066 
21247	405	S1066 
21248	405	S1066 
21249	405	S1064 
21250	405	S1064 
21251	405	S1064 
21252	405	S1064 
21253	405	S1064 
21254	405	S1064 
21255	405	S1064 
21256	405	S1064 
21257	405	S1064 
21259	405	S1064 
21260	405	S1082 
21261	405	S1082 
21262	405	S1082 
21263	405	S1082 
21264	405	S1082 
21265	405	S1082 
21266	405	S1082 
21267	405	S1082 
21268	405	S1082 
21269	405	S1082 
21270	405	S1082 
21271	405	S2108 
21272	405	S2108 
21273	405	S2108 
21274	405	S2108 
21275	405	S2108 
21276	405	S2108 
21277	405	S2110 
21278	405	S2110 
21279	405	S2110 
21280	405	S2110 
21281	405	S2110 
21282	405	S2110 
21283	405	S2111 
21284	405	S2111 
21285	405	S2111 
21286	405	S2111 
21287	405	S2112 
21288	405	S2112 
21289	405	S2112 
21290	405	S2112 
21291	405	S2112 
21292	405	S2112 
21293	405	S2782 
21294	405	S2782 
21295	405	S2782 
21296	405	S2782 
21297	405	S2782 
21298	405	S2782 
21299	405	S2110 
21299	405	S2111 
21299	405	S2112 
21299	405	S2782 
21300	405	S2110 
21300	405	S2112 
21300	405	S2782 
21301	405	S2110 
21301	405	S2111 
21301	405	S2112 
21301	405	S2782 
21302	405	S2110 
21302	405	S2111 
21302	405	S2112 
21302	405	S2782 
21303	405	S2110 
21303	405	S2112 
21303	405	S2782 
21304	405	S2110 
21304	405	S2111 
21304	405	S2112 
21304	405	S2782 
21308	405	S2801 
21309	405	S2801 
21310	405	S2801 
21311	405	S2801 
21312	405	S2801 
21313	405	S2801 
21314	405	S2801 
21315	405	S2801 
21316	405	S2801 
21317	405	S2801 
21318	405	S2801 
21319	405	S2801 
21320	405	S2801 
21321	405	S2801 
21322	405	S2801 
21323	405	S2801 
21324	405	S2801 
21325	405	S2801 
21326	405	S2801 
21337	405	S2801 
21343	405	S2801 
21346	405	S2801 
21347	405	S2801 
21348	405	S2801 
21349	405	S2801 
22247	405	S20   
22903	405	S21   
22904	405	S18   
22909	405	S22   
22911	405	S18   
22912	405	S19   
22914	405	S19   
22915	405	S19   
22916	405	S19   
23009	405	S2703 
23010	405	S2703 
23011	405	S2703 
23012	405	S2703 
23013	405	S2703 
23014	405	S2703 
23015	405	S2703 
23016	405	S2703 
23017	405	S2703 
23018	405	S2703 
23019	405	S2703 
23020	405	S2703 
23021	405	S2703 
23022	405	S2703 
23023	405	S2703 
23024	405	S2703 
23025	405	S2703 
23027	405	S2703 
23028	405	S2703 
23029	405	S2703 
23030	405	S2703 
23031	405	S2703 
23032	405	S2703 
23033	405	S2703 
23034	405	S2703 
23035	405	S2703 
23036	405	S2703 
23037	405	S2703 
23038	405	S2703 
23039	405	S2703 
23040	405	S2703 
23041	405	S2703 
23042	405	S2703 
23043	405	S2703 
23044	405	S2703 
23045	405	S2703 
23046	405	S2703 
23047	405	S2703 
23048	405	S2703 
23049	405	S2703 
23050	405	S2703 
23051	405	S2703 
23052	405	S2703 
23053	405	S2703 
23054	405	S2703 
23055	405	S2703 
23056	405	S2703 
23057	405	S2703 
23058	405	S2703 
23059	405	S2703 
23060	405	S2703 
23061	405	S2703 
23062	405	S2703 
23063	405	S2703 
23064	405	S2703 
23065	405	S2703 
23557	405	S14   
23558	405	S14   
23559	405	S14   
23560	405	S14   
23561	405	S14   
23562	405	S14   
23563	405	S14   
23564	405	S14   
23565	405	S14   
23566	405	S14   
23567	405	S14   
23568	405	S14   
23569	405	S14   
23570	405	S14   
23571	405	S14   
23572	405	S14   
23573	405	S14   
23574	405	S14   
23575	405	S14   
23576	405	S14   
23577	405	S14   
23578	405	S14   
23579	405	S14   
23580	405	S14   
23581	405	S14   
23582	405	S2    
23583	405	S2    
23584	405	S2    
23585	405	S2    
23586	405	S2    
23587	405	S2    
23588	405	S2    
23589	405	S2    
23590	405	S2    
23591	405	S2    
23592	405	S2    
23593	405	S2    
23594	405	S2    
23595	405	S2    
23596	405	S2    
23597	405	S2    
23598	405	S2    
23599	405	S2    
23600	405	S2    
23601	405	S2    
23602	405	S2    
23603	405	S2    
23604	405	S2    
23605	405	S2    
23606	405	S2    
23607	405	S2    
23608	405	S2    
23609	405	S2    
23610	405	S2    
23611	405	S2    
23612	405	S2    
23613	405	S2    
23614	405	S2    
23615	405	S2    
23616	405	S2    
23617	405	S2    
23618	405	S2    
23619	405	S2    
23620	405	S2    
23621	405	S2    
23622	405	S2    
23623	405	S2    
23624	405	S2    
23625	405	S2    
23626	405	S2    
23627	405	S2    
23628	405	S2    
23629	405	S2    
23630	405	S2    
23631	405	S2    
23632	405	S2    
23633	405	S2    
23634	405	S2    
23635	405	S2    
23636	405	S2    
23637	405	S2    
23638	405	S2    
23640	405	S1581 
23646	405	S2    
23647	405	S2    
23648	405	S2    
23649	405	S2    
23650	405	S2    
23651	405	S2    
23652	405	S2    
23653	405	S2    
23654	405	S2    
23655	405	S2    
23656	405	S2    
23657	405	S2    
23658	405	S2    
23659	405	S2    
23660	405	S2    
35001	405	D4961 
35002	405	D4961 
35003	405	D4961 
35004	405	D4961 
35008	405	D4961 
35014	405	D4961 
35016	405	D4961 
35017	405	D4961 
35022	405	D4961 
35024	405	D4961 
35026	405	D4961 
35027	405	D4961 
35028	405	D4961 
35029	405	D4961 
35030	405	D4961 
35034	405	D4961 
35038	405	D4961 
35039	405	D4961 
35040	405	D4961 
35041	405	D4961 
35043	405	D4961 
35046	405	D4961 
35048	405	D4961 
35050	405	D4961 
35051	405	D4961 
35054	405	D4961 
35055	405	D4961 
35056	405	D4961 
35057	405	D4961 
35058	405	D4961 
35060	405	D4961 
35064	405	D4961 
35065	405	D4961 
35066	405	D4961 
35067	405	D4961 
35068	405	D4961 
35070	405	D4961 
35071	405	D4961 
35073	405	D4961 
35074	405	D4961 
35078	405	D4961 
35079	405	D4961 
35080	405	D4961 
35081	405	D4961 
35082	405	D4961 
35083	405	D4961 
35084	405	D4961 
35086	405	D4961 
35087	405	D4961 
35088	405	D4961 
35089	405	D4961 
35130	405	S2381 
35131	405	S2381 
35132	405	S2381 
35133	405	S2381 
35134	405	S2381 
35135	405	S2381 
35136	405	S2381 
35137	405	S2381 
35138	405	S2381 
35139	405	S2381 
35140	405	S2381 
35141	405	S2381 
35142	405	S2381 
35143	405	S2381 
35144	405	S2381 
35145	405	S2381 
35146	405	S2381 
35147	405	S2381 
35148	405	S2381 
42190	405	S243  
43215	405	S26   
43364	405	S26   
43378	405	S1082 
01026	406	S25   
01032	406	S19   
01046	406	S19   
01077	406	S27   
01079	406	S1063 
01079	406	S20   
01082	406	S1063 
01085	406	S1063 
01103	406	S1163 
01123	406	S1063 
01124	406	S1065 
01125	406	S1065 
01202	406	S1163 
04017	406	S19   
04020	406	S19   
04021	406	S19   
04023	406	S19   
04114	406	S19   
04120	406	S19   
04141	406	S19   
04142	406	S19   
04143	406	S19   
04144	406	S19   
04367	406	S19   
04610	406	S18   
04628	406	S18   
04630	406	S19   
04631	406	S20   
04635	406	S19   
04636	406	S19   
04638	406	S26   
04639	406	S26   
04640	406	S26   
04641	406	S25   
05023	406	S1581 
05024	406	S1581 
05027	406	S1082 
05028	406	S1082 
05173	406	S1581 
05174	406	S1581 
05175	406	S1581 
05176	406	S1581 
05177	406	S1581 
05178	406	S1581 
05312	406	S26   
05313	406	S26   
05320	406	S26   
05661	406	S1082 
06016	406	S18   
06019	406	S18   
06043	406	S18   
06094	406	S18   
06128	406	S18   
06159	406	S18   
06164	406	S23   
06931	406	S22   
06982	406	S18   
06983	406	S18   
06984	406	S2104 
06985	406	S2104 
07002	406	S222  
07005	406	S248  
07007	406	S1164 
07008	406	S238  
07015	406	S248  
07016	406	S248  
07022	406	S21   
07028	406	S230  
07034	406	S249  
07039	406	S244  
07043	406	S230  
07056	406	S248  
07057	406	S235  
07057	406	S238  
07063	406	S1164 
07063	406	S582  
07064	406	S1164 
07070	406	S238  
07075	406	S1164 
07079	406	S227  
07241	406	S21   
07910	406	S245  
07913	406	S238  
07923	406	S245  
07931	406	S222  
07938	406	S233  
07939	406	S235  
07945	406	S21   
07951	406	S243  
07952	406	S1164 
07953	406	S1164 
07953	406	S582  
07954	406	S582  
07955	406	S1164 
07956	406	S1164 
07957	406	S1164 
07958	406	S1164 
07959	406	S1164 
07960	406	S1164 
08001	406	S1065 
08003	406	S2664 
08005	406	S2664 
08010	406	S702  
08011	406	S702  
08012	406	S1065 
08013	406	S1065 
08014	406	S2664 
08017	406	S603  
08018	406	S702  
08019	406	S603  
08020	406	S1065 
08023	406	S2664 
08025	406	S2662 
08026	406	S603  
08028	406	S2664 
08030	406	S1065 
08031	406	S2664 
08032	406	S2664 
08035	406	S603  
08045	406	S603  
08047	406	S702  
08048	406	S603  
08049	406	S702  
08050	406	S603  
08054	406	S702  
08057	406	S603  
08058	406	S2664 
08059	406	S702  
08060	406	S2664 
08061	406	S1065 
08064	406	S603  
08065	406	S1065 
08065	406	S2662 
08066	406	S702  
08067	406	S2664 
08068	406	S2664 
08069	406	S2664 
08071	406	S2664 
08074	406	S2662 
08077	406	S2421 
08078	406	S603  
08082	406	S603  
08083	406	S2502 
08085	406	S702  
08086	406	S603  
08087	406	S603  
08089	406	S603  
08092	406	S702  
08094	406	S702  
08116	406	S2502 
08124	406	S702  
08128	406	S702  
08130	406	S702  
08138	406	S2502 
08139	406	S603  
08146	406	S702  
08147	406	S1065 
08147	406	S2422 
08177	406	S2502 
08189	406	S2664 
08190	406	S603  
08194	406	S603  
08200	406	S702  
08202	406	S603  
08206	406	S2502 
08210	406	S702  
08211	406	S702  
08212	406	S702  
08214	406	S702  
08215	406	S702  
08216	406	S702  
08217	406	S2664 
08218	406	S1065 
08219	406	S702  
08220	406	S702  
08221	406	S702  
08225	406	S702  
08229	406	S702  
08231	406	S702  
08232	406	S702  
08243	406	S603  
08244	406	S603  
08245	406	S603  
08246	406	S603  
08247	406	S603  
08253	406	S2664 
08258	406	S2664 
08259	406	S2662 
08261	406	S603  
08262	406	S603  
08263	406	S603  
08266	406	S603  
08267	406	S603  
08268	406	S603  
08269	406	S603  
08270	406	S603  
08271	406	S603  
08272	406	S603  
08273	406	S603  
08274	406	S603  
08278	406	S603  
08283	406	S2664 
08284	406	S2664 
08286	406	S2664 
08287	406	S2664 
08288	406	S2664 
08289	406	S2664 
08293	406	S702  
08294	406	S702  
08299	406	S702  
08309	406	S2664 
08315	406	S702  
08316	406	S702  
08317	406	S702  
08318	406	S2664 
08319	406	S2664 
08345	406	S603  
08346	406	S2502 
08347	406	S2502 
08348	406	S2502 
08349	406	S2502 
08350	406	S2502 
08351	406	S702  
08352	406	S702  
08353	406	S702  
08354	406	S702  
08355	406	S702  
08357	406	S702  
08358	406	S702  
08359	406	S702  
08360	406	S702  
08361	406	S702  
08362	406	S702  
08363	406	S702  
08364	406	S702  
08366	406	S702  
08367	406	S603  
08368	406	S603  
08370	406	S603  
08371	406	S603  
08372	406	S603  
08374	406	S2664 
08376	406	S2664 
08380	406	S2664 
08383	406	S2664 
08384	406	S2664 
08385	406	S2664 
08386	406	S2664 
08388	406	S682  
08389	406	S2664 
08390	406	S682  
08391	406	S682  
08392	406	S682  
08394	406	S702  
08395	406	S702  
08396	406	S702  
08397	406	S603  
08398	406	S603  
08399	406	S603  
08400	406	S881  
08401	406	S881  
08402	406	S702  
08403	406	S1209 
08408	406	S2502 
08409	406	S2502 
08410	406	S702  
08411	406	S702  
08412	406	S702  
08413	406	S702  
08414	406	S702  
08415	406	S702  
08416	406	S702  
08417	406	S702  
08418	406	S702  
08419	406	S702  
08420	406	S702  
08421	406	S702  
08422	406	S702  
08435	406	S1065 
08436	406	S702  
08444	406	S702  
08446	406	S702  
08448	406	S702  
08449	406	S702  
08450	406	S702  
08454	406	S2664 
08455	406	S2664 
08456	406	S2664 
08457	406	S2664 
08458	406	S2664 
08459	406	S2664 
08460	406	S2664 
08465	406	S2664 
08466	406	S2664 
08468	406	S2664 
08469	406	S2664 
08470	406	S2664 
08471	406	S2664 
08472	406	S2664 
08473	406	S2664 
08474	406	S2664 
08476	406	S2502 
08478	406	S2502 
08481	406	S2502 
08482	406	S2502 
08483	406	S2502 
08484	406	S2502 
08487	406	S2502 
08488	406	S2502 
08489	406	S2502 
08490	406	S2502 
08491	406	S2502 
08492	406	S2502 
08493	406	S2502 
08494	406	S2502 
08495	406	S2502 
08497	406	S2502 
08498	406	S2502 
08500	406	S2502 
08501	406	S2502 
08504	406	S2662 
08505	406	S2662 
08506	406	S2662 
08507	406	S2662 
08508	406	S2662 
08509	406	S2662 
09003	406	S1183 
09003	406	S561  
09032	406	S21   
09037	406	S1031 
09037	406	S381  
09037	406	S481  
09037	406	S502  
09038	406	S1031 
09038	406	S481  
09038	406	S502  
09039	406	S381  
09040	406	S1023 
09040	406	S481  
09040	406	S562  
09042	406	S461  
09042	406	S566  
09050	406	S1141 
09050	406	S421  
09050	406	S441  
09060	406	S381  
09062	406	S381  
09062	406	S404  
09070	406	S53   
09070	406	S582  
09078	406	S561  
09079	406	S1701 
09087	406	S1032 
09087	406	S564  
09087	406	S582  
09094	406	S363  
09094	406	S582  
09112	406	S482  
09112	406	S563  
09132	406	S1062 
09139	406	S381  
09148	406	S1033 
09148	406	S363  
09148	406	S582  
09149	406	S381  
09160	406	S1065 
09181	406	S1024 
09181	406	S1121 
09181	406	S461  
09183	406	S381  
09184	406	S1026 
09184	406	S562  
09184	406	S565  
09191	406	S421  
09191	406	S582  
09195	406	S1202 
09202	406	S482  
09202	406	S564  
09218	406	S1065 
09218	406	S1161 
09236	406	S461  
09236	406	S582  
09252	406	S482  
09252	406	S541  
09266	406	S1167 
09266	406	S441  
09266	406	S561  
09273	406	S2104 
09273	406	S2985 
09279	406	S421  
09279	406	S582  
09291	406	S564  
09291	406	S566  
09298	406	S564  
09298	406	S566  
09302	406	S381  
09302	406	S461  
09302	406	S566  
09302	406	S963  
09316	406	S421  
09316	406	S566  
09316	406	S581  
09326	406	S1027 
09326	406	S441  
09326	406	S461  
09328	406	S1206 
09409	406	S2104 
09409	406	S2985 
09421	406	S564  
09421	406	S582  
09422	406	S1202 
09429	406	S1167 
09429	406	S441  
09430	406	S441  
09430	406	S561  
09431	406	S2203 
09432	406	S2203 
09433	406	S2105 
09433	406	S2961 
10007	406	S1082 
10066	406	S1082 
10067	406	S1082 
10068	406	S1082 
10098	406	S1581 
10099	406	S1581 
10102	406	S1581 
10119	406	S1581 
10123	406	S1082 
10124	406	S1082 
10173	406	S1581 
10858	406	S1082 
10860	406	S1082 
10861	406	S1082 
10862	406	S1082 
10863	406	S1581 
10864	406	S1082 
11011	406	S1069 
11012	406	S1069 
11090	406	S1121 
11090	406	S564  
11090	406	S619  
11091	406	S1121 
11091	406	S564  
11096	406	S1121 
11096	406	S482  
11097	406	S482  
11112	406	S1065 
11113	406	S1065 
11124	406	S1062 
11124	406	S618  
11125	406	S1062 
11130	406	S25   
11131	406	S25   
11143	406	S1121 
11143	406	S564  
11157	406	S1202 
11205	406	S1062 
11206	406	S1062 
11243	406	S2941 
11250	406	S562  
11250	406	S565  
11251	406	S481  
11251	406	S503  
11251	406	S620  
11252	406	S481  
11252	406	S562  
11252	406	S624  
11253	406	S541  
11253	406	S565  
11257	406	S541  
11257	406	S565  
11260	406	S2941 
11260	406	S78   
11260	406	S80   
11263	406	S2941 
11267	406	S2941 
11282	406	S1062 
11286	406	S1062 
11294	406	S563  
11294	406	S582  
11333	406	S1062 
11333	406	S611  
11339	406	S1062 
11352	406	S563  
11352	406	S566  
11353	406	S563  
11353	406	S566  
11354	406	S563  
11354	406	S566  
11355	406	S563  
11355	406	S566  
11356	406	S563  
11356	406	S566  
11357	406	S563  
11357	406	S566  
11358	406	S563  
11358	406	S566  
11359	406	S2105 
11360	406	S2105 
11394	406	S2105 
11395	406	S2105 
11398	406	S2105 
11399	406	S2105 
11402	406	S2105 
11403	406	S2105 
11411	406	S2105 
11412	406	S2105 
11429	406	S1121 
11429	406	S363  
11429	406	S617  
11463	406	S25   
11464	406	S25   
11507	406	S1062 
11508	406	S1062 
11510	406	S1062 
11529	406	S441  
11529	406	S503  
11529	406	S608  
11530	406	S441  
11546	406	S21   
11547	406	S21   
11549	406	S21   
11674	406	S563  
11674	406	S566  
11705	406	S1069 
11742	406	S1121 
11742	406	S564  
11752	406	S1065 
11757	406	S1062 
11760	406	S25   
11821	406	S1062 
11828	406	S563  
11828	406	S566  
11841	406	S2105 
11842	406	S2105 
11856	406	S25   
11875	406	S1062 
11876	406	S1062 
11884	406	S441  
11887	406	S21   
11888	406	S21   
11921	406	S1062 
11935	406	S22   
11949	406	S22   
11950	406	S2941 
11960	406	S481  
11960	406	S562  
11987	406	S1202 
11987	406	S2941 
11990	406	S1202 
11991	406	S1202 
11992	406	S2941 
12061	406	S141  
12062	406	S141  
12063	406	S141  
12065	406	S141  
12078	406	S1063 
12078	406	S503  
12086	406	S343  
12086	406	S363  
12086	406	S502  
12087	406	S343  
12120	406	S83   
12121	406	S83   
12122	406	S83   
12131	406	S77   
12132	406	S77   
12142	406	S85   
12143	406	S85   
12144	406	S85   
12147	406	S502  
12147	406	S564  
12151	406	S86   
12152	406	S86   
12154	406	S941  
12155	406	S481  
12155	406	S563  
12201	406	S1164 
12220	406	S1221 
12220	406	S2109 
12563	406	S141  
12565	406	S141  
12586	406	S343  
12586	406	S363  
12586	406	S502  
12632	406	S77   
12643	406	S85   
12644	406	S85   
12652	406	S86   
13019	406	S2    
13020	406	S2    
13055	406	S2    
13065	406	S2    
13067	406	S2    
13068	406	S2    
13070	406	S2    
13096	406	S2    
13098	406	S2    
13165	406	S2    
13318	406	S1581 
13320	406	S1581 
13321	406	S1581 
13322	406	S1581 
13323	406	S1581 
13324	406	S1581 
13325	406	S1082 
13326	406	S1082 
13327	406	S1082 
13340	406	S1581 
13341	406	S1581 
13343	406	S2    
13355	406	S230  
13369	406	S2    
13370	406	S2    
13373	406	S2    
13375	406	S2    
13377	406	S2    
13378	406	S2    
13391	406	S2    
13394	406	S2    
13398	406	S2    
13399	406	S2    
13401	406	S2    
13402	406	S2    
13404	406	S2    
13405	406	S2    
13407	406	S2    
13408	406	S2    
13410	406	S2    
13411	406	S2    
13413	406	S2    
13414	406	S2    
13415	406	S2    
13416	406	S2    
13417	406	S2    
13418	406	S2    
13419	406	S2    
13420	406	S2    
13421	406	S2    
13422	406	S2    
13423	406	S2    
13424	406	S2    
13425	406	S2    
13426	406	S2    
13439	406	S2    
13440	406	S2    
13441	406	S2    
13442	406	S2    
13443	406	S2    
13444	406	S2    
13445	406	S2    
13446	406	S2    
13447	406	S2    
13448	406	S2    
13449	406	S2    
13450	406	S2    
13451	406	S2    
13452	406	S2    
13453	406	S2    
13454	406	S2    
13455	406	S2    
13456	406	S2    
13485	406	S2    
13486	406	S2    
13487	406	S2    
13488	406	S2    
13490	406	S2    
13491	406	S2    
13492	406	S2    
13493	406	S2    
13494	406	S14   
13495	406	S14   
13496	406	S14   
13497	406	S14   
13498	406	S14   
13565	406	S2703 
13566	406	S2703 
13567	406	S2703 
13568	406	S2703 
13569	406	S2703 
13805	406	S2    
13806	406	S2    
13809	406	S2    
13810	406	S2    
13811	406	S2    
13812	406	S2    
13813	406	S2    
13814	406	S2    
13850	406	S2    
13851	406	S2    
13853	406	S2    
13854	406	S2    
13856	406	S2    
13857	406	S2    
13868	406	S2    
13869	406	S2    
13870	406	S2    
13871	406	S2    
13872	406	S2    
13873	406	S2    
13874	406	S2    
13875	406	S2    
13876	406	S2    
13877	406	S2    
13878	406	S2    
13879	406	S2    
13880	406	S2    
13881	406	S2    
13882	406	S2    
13891	406	S2    
13893	406	S2    
13894	406	S2    
13896	406	S2    
13898	406	S2    
13900	406	S2    
13909	406	S2    
13910	406	S2    
13911	406	S2    
13912	406	S2    
13913	406	S2    
13914	406	S2    
13917	406	S2    
13918	406	S2    
13920	406	S2    
13921	406	S2    
13923	406	S2    
13924	406	S2    
13929	406	S2    
13930	406	S2    
13931	406	S2    
13932	406	S2    
13934	406	S2    
13935	406	S2    
13948	406	S2    
13949	406	S2    
13950	406	S2    
13951	406	S2    
13952	406	S2    
13953	406	S2    
13954	406	S2    
13955	406	S2    
13956	406	S2    
13957	406	S2    
13958	406	S2    
13959	406	S2    
13968	406	S2    
13969	406	S2    
13970	406	S2    
13971	406	S2    
13985	406	S2    
13988	406	S2703 
13989	406	S2703 
13990	406	S2703 
13991	406	S2703 
13992	406	S2703 
13994	406	S2703 
13995	406	S2703 
13996	406	S2703 
13997	406	S2703 
13998	406	S2703 
14003	406	S2103 
14006	406	S2103 
14084	406	S2103 
14096	406	S2103 
14106	406	S2103 
14154	406	S2702 
14156	406	S2702 
14209	406	S1064 
14209	406	S1066 
14209	406	S1122 
14209	406	S23   
14238	406	S2104 
14242	406	S2104 
14323	406	S1067 
14347	406	S1064 
14347	406	S1122 
14366	406	S2104 
14370	406	S2104 
14382	406	S1164 
14450	406	S1164 
14460	406	S1164 
14461	406	S1164 
14462	406	S2109 
14601	406	S1066 
14602	406	S2103 
15027	406	S1163 
15073	406	S1163 
15087	406	S2109 
15152	406	S2104 
15232	406	S1163 
15260	406	S2109 
15261	406	S1163 
15262	406	S1163 
16006	406	S1164 
16010	406	S1164 
16011	406	S1164 
16029	406	S1164 
16037	406	S1164 
16037	406	S2202 
16038	406	S1164 
16038	406	S2202 
16042	406	S1065 
16042	406	S2202 
16043	406	S1065 
16043	406	S2202 
16089	406	S563  
16112	406	S39   
16114	406	S39   
16120	406	S39   
16123	406	S39   
16126	406	S39   
16139	406	S39   
16147	406	S2104 
16159	406	D342  
16159	406	S39   
16167	406	S2203 
16174	406	S18   
16338	406	S1164 
16338	406	S2202 
16343	406	S1065 
16343	406	S2202 
17202	406	S1082 
17203	406	S1082 
17204	406	S1082 
17218	406	S1581 
17219	406	S1581 
17332	406	S3    
17335	406	S3    
17340	406	S3    
17341	406	S3    
17345	406	S3    
17346	406	S3    
17347	406	S3    
17348	406	S3    
18001	406	S1162 
18002	406	S1162 
18069	406	S20   
18079	406	S25   
18159	406	S21   
18166	406	S25   
18168	406	S25   
18215	406	S25   
18231	406	S25   
18258	406	S1162 
18259	406	S1162 
18262	406	S1162 
18263	406	S1162 
18288	406	S27   
18350	406	S21   
18365	406	S27   
18376	406	S25   
18403	406	S27   
18927	406	S25   
18932	406	S27   
18933	406	S27   
18934	406	S27   
18935	406	S27   
18936	406	S27   
19003	406	S26   
19034	406	S26   
19035	406	S26   
19047	406	S1162 
19056	406	S26   
19057	406	S2109 
19058	406	S2109 
19064	406	S1164 
19076	406	S1164 
19078	406	S1069 
19109	406	S1164 
19120	406	S1069 
19155	406	S1164 
19230	406	S1063 
19350	406	S1164 
19411	406	S26   
20046	406	S20   
20046	406	S2722 
20046	406	S2921 
20047	406	S20   
20048	406	S20   
20049	406	S20   
20099	406	S1163 
20099	406	S20   
20100	406	S1163 
20100	406	S20   
20109	406	S2105 
20110	406	S2105 
20120	406	S1163 
20120	406	S20   
20121	406	S1163 
20121	406	S20   
20132	406	S1202 
20310	406	S2105 
20321	406	S1163 
20321	406	S20   
20446	406	S20   
20446	406	S2722 
20446	406	S2921 
20447	406	S20   
20623	406	S1742 
20624	406	S1742 
20628	406	S1742 
20629	406	S1742 
20630	406	S1742 
20634	406	S1742 
20635	406	S1742 
20636	406	S1742 
20640	406	S1742 
20641	406	S1742 
20645	406	S1742 
20646	406	S1742 
21138	406	S1064 
21138	406	S1066 
21138	406	S1122 
21141	406	S1064 
21224	406	S19   
21225	406	S19   
21226	406	S22   
21227	406	S22   
21229	406	S1122 
21238	406	S2801 
21239	406	S1066 
21240	406	S1066 
21241	406	S1066 
21242	406	S1066 
21243	406	S1066 
21244	406	S1066 
21245	406	S1066 
21246	406	S1066 
21247	406	S1066 
21248	406	S1066 
21249	406	S1064 
21250	406	S1064 
21251	406	S1064 
21252	406	S1064 
21253	406	S1064 
21254	406	S1064 
21255	406	S1064 
21256	406	S1064 
21257	406	S1064 
21259	406	S1064 
21260	406	S1082 
21261	406	S1082 
21262	406	S1082 
21263	406	S1082 
21264	406	S1082 
21265	406	S1082 
21266	406	S1082 
21267	406	S1082 
21268	406	S1082 
21269	406	S1082 
21270	406	S1082 
21271	406	S2108 
21272	406	S2108 
21273	406	S2108 
21274	406	S2108 
21275	406	S2108 
21276	406	S2108 
21277	406	S2110 
21278	406	S2110 
21279	406	S2110 
21280	406	S2110 
21281	406	S2110 
21282	406	S2110 
21283	406	S2111 
21284	406	S2111 
21285	406	S2111 
21286	406	S2111 
21287	406	S2112 
21288	406	S2112 
21289	406	S2112 
21290	406	S2112 
21291	406	S2112 
21292	406	S2112 
21293	406	S2782 
21294	406	S2782 
21295	406	S2782 
21296	406	S2782 
21297	406	S2782 
21298	406	S2782 
21299	406	S2110 
21299	406	S2111 
21299	406	S2112 
21299	406	S2782 
21300	406	S2110 
21300	406	S2112 
21300	406	S2782 
21301	406	S2110 
21301	406	S2111 
21301	406	S2112 
21301	406	S2782 
21302	406	S2110 
21302	406	S2111 
21302	406	S2112 
21302	406	S2782 
21303	406	S2110 
21303	406	S2112 
21303	406	S2782 
21304	406	S2110 
21304	406	S2111 
21304	406	S2112 
21304	406	S2782 
21308	406	S2801 
21309	406	S2801 
21310	406	S2801 
21311	406	S2801 
21312	406	S2801 
21313	406	S2801 
21314	406	S2801 
21315	406	S2801 
21316	406	S2801 
21317	406	S2801 
21318	406	S2801 
21319	406	S2801 
21320	406	S2801 
21321	406	S2801 
21322	406	S2801 
21323	406	S2801 
21324	406	S2801 
21325	406	S2801 
21326	406	S2801 
21337	406	S2801 
21343	406	S2801 
21346	406	S2801 
21347	406	S2801 
21348	406	S2801 
21349	406	S2801 
22247	406	S20   
22903	406	S21   
22904	406	S18   
22909	406	S22   
22911	406	S18   
22912	406	S19   
22914	406	S19   
22915	406	S19   
22916	406	S19   
23009	406	S2703 
23010	406	S2703 
23011	406	S2703 
23012	406	S2703 
23013	406	S2703 
23014	406	S2703 
23015	406	S2703 
23016	406	S2703 
23017	406	S2703 
23018	406	S2703 
23019	406	S2703 
23020	406	S2703 
23021	406	S2703 
23022	406	S2703 
23023	406	S2703 
23024	406	S2703 
23025	406	S2703 
23027	406	S2703 
23028	406	S2703 
23029	406	S2703 
23030	406	S2703 
23031	406	S2703 
23032	406	S2703 
23033	406	S2703 
23034	406	S2703 
23035	406	S2703 
23036	406	S2703 
23037	406	S2703 
23038	406	S2703 
23039	406	S2703 
23040	406	S2703 
23041	406	S2703 
23042	406	S2703 
23043	406	S2703 
23044	406	S2703 
23045	406	S2703 
23046	406	S2703 
23047	406	S2703 
23048	406	S2703 
23049	406	S2703 
23050	406	S2703 
23051	406	S2703 
23052	406	S2703 
23053	406	S2703 
23054	406	S2703 
23055	406	S2703 
23056	406	S2703 
23057	406	S2703 
23058	406	S2703 
23059	406	S2703 
23060	406	S2703 
23061	406	S2703 
23062	406	S2703 
23063	406	S2703 
23064	406	S2703 
23065	406	S2703 
23557	406	S14   
23558	406	S14   
23559	406	S14   
23560	406	S14   
23561	406	S14   
23562	406	S14   
23563	406	S14   
23564	406	S14   
23565	406	S14   
23566	406	S14   
23567	406	S14   
23568	406	S14   
23569	406	S14   
23570	406	S14   
23571	406	S14   
23572	406	S14   
23573	406	S14   
23574	406	S14   
23575	406	S14   
23576	406	S14   
23577	406	S14   
23578	406	S14   
23579	406	S14   
23580	406	S14   
23581	406	S14   
23582	406	S2    
23583	406	S2    
23584	406	S2    
23585	406	S2    
23586	406	S2    
23587	406	S2    
23588	406	S2    
23589	406	S2    
23590	406	S2    
23591	406	S2    
23592	406	S2    
23593	406	S2    
23594	406	S2    
23595	406	S2    
23596	406	S2    
23597	406	S2    
23598	406	S2    
23599	406	S2    
23600	406	S2    
23601	406	S2    
23602	406	S2    
23603	406	S2    
23604	406	S2    
23605	406	S2    
23606	406	S2    
23607	406	S2    
23608	406	S2    
23609	406	S2    
23610	406	S2    
23611	406	S2    
23612	406	S2    
23613	406	S2    
23614	406	S2    
23615	406	S2    
23616	406	S2    
23617	406	S2    
23618	406	S2    
23619	406	S2    
23620	406	S2    
23621	406	S2    
23622	406	S2    
23623	406	S2    
23624	406	S2    
23625	406	S2    
23626	406	S2    
23627	406	S2    
23628	406	S2    
23629	406	S2    
23630	406	S2    
23631	406	S2    
23632	406	S2    
23633	406	S2    
23634	406	S2    
23635	406	S2    
23636	406	S2    
23637	406	S2    
23638	406	S2    
23640	406	S1581 
23646	406	S2    
23647	406	S2    
23648	406	S2    
23649	406	S2    
23650	406	S2    
23651	406	S2    
23652	406	S2    
23653	406	S2    
23654	406	S2    
23655	406	S2    
23656	406	S2    
23657	406	S2    
23658	406	S2    
23659	406	S2    
23660	406	S2    
35001	406	D4961 
35002	406	D4961 
35003	406	D4961 
35004	406	D4961 
35008	406	D4961 
35014	406	D4961 
35016	406	D4961 
35017	406	D4961 
35021	406	D4961 
35022	406	D4961 
35024	406	D4961 
35026	406	D4961 
35027	406	D4961 
35028	406	D4961 
35029	406	D4961 
35030	406	D4961 
35034	406	D4961 
35038	406	D4961 
35039	406	D4961 
35040	406	D4961 
35041	406	D4961 
35042	406	D4961 
35043	406	D4961 
35047	406	D4961 
35048	406	D4961 
35050	406	D4961 
35051	406	D4961 
35054	406	D4961 
35056	406	D4961 
35057	406	D4961 
35058	406	D4961 
35060	406	D4961 
35063	406	D4961 
35064	406	D4961 
35065	406	D4961 
35066	406	D4961 
35067	406	D4961 
35068	406	D4961 
35070	406	D4961 
35073	406	D4961 
35074	406	D4961 
35078	406	D4961 
35079	406	D4961 
35080	406	D4961 
35081	406	D4961 
35084	406	D4961 
35086	406	D4961 
35087	406	D4961 
35088	406	D4961 
35090	406	D4961 
35093	406	D4961 
35130	406	S2381 
35131	406	S2381 
35132	406	S2381 
35133	406	S2381 
35134	406	S2381 
35135	406	S2381 
35136	406	S2381 
35137	406	S2381 
35138	406	S2381 
35139	406	S2381 
35140	406	S2381 
35141	406	S2381 
35142	406	S2381 
35143	406	S2381 
35144	406	S2381 
35145	406	S2381 
35146	406	S2381 
35147	406	S2381 
35148	406	S2381 
42190	406	S243  
43215	406	S26   
43364	406	S26   
43378	406	S1082 
01026	410	S25   
01032	410	S19   
01046	410	S19   
01077	410	S27   
01079	410	S1063 
01079	410	S20   
01082	410	S1063 
01085	410	S1063 
01103	410	S1163 
01123	410	S1063 
01123	410	S561  
01124	410	S1065 
01125	410	S1065 
01202	410	S1163 
04017	410	S19   
04021	410	S19   
04023	410	S19   
04114	410	S19   
04120	410	S19   
04141	410	S19   
04143	410	S19   
04144	410	S19   
04610	410	S18   
04628	410	S18   
04629	410	S18   
04630	410	S19   
04631	410	S20   
04635	410	S19   
04636	410	S19   
04638	410	S26   
04639	410	S26   
04640	410	S26   
04641	410	S25   
05023	410	S1581 
05024	410	S1581 
05027	410	S1082 
05028	410	S1082 
05173	410	S1581 
05174	410	S1581 
05175	410	S1581 
05176	410	S1581 
05177	410	S1581 
05178	410	S1581 
05312	410	S26   
05313	410	S26   
05320	410	S26   
05661	410	S1082 
06016	410	S18   
06019	410	S18   
06043	410	S18   
06094	410	S18   
06128	410	S18   
06159	410	S18   
06164	410	S23   
06931	410	S22   
06982	410	S18   
06983	410	S18   
06984	410	S2104 
06985	410	S2104 
07002	410	S222  
07005	410	S248  
07007	410	S1164 
07008	410	S238  
07015	410	S248  
07016	410	S248  
07022	410	S21   
07039	410	S244  
07056	410	S248  
07057	410	S238  
07063	410	S1164 
07063	410	S582  
07064	410	S1164 
07070	410	S238  
07075	410	S1164 
07241	410	S21   
07910	410	S245  
07913	410	S238  
07923	410	S245  
07931	410	S222  
07938	410	S233  
07939	410	S235  
07945	410	S21   
07952	410	S1164 
07953	410	S1164 
07953	410	S582  
07954	410	S582  
07955	410	S1164 
07956	410	S1164 
07957	410	S1164 
07958	410	S1164 
07959	410	S1164 
07960	410	S1164 
08001	410	S1065 
08010	410	S702  
08011	410	S702  
08012	410	S702  
08013	410	S1065 
08014	410	S1065 
08018	410	S702  
08020	410	S1065 
08025	410	S2662 
08028	410	S2664 
08030	410	S1065 
08047	410	S702  
08049	410	S702  
08054	410	S702  
08058	410	S2664 
08059	410	S702  
08061	410	S1065 
08065	410	S1065 
08065	410	S2662 
08066	410	S702  
08074	410	S2662 
08077	410	S2421 
08085	410	S702  
08087	410	S603  
08092	410	S702  
08094	410	S702  
08124	410	S702  
08128	410	S702  
08130	410	S702  
08146	410	S702  
08147	410	S1065 
08147	410	S2422 
08200	410	S702  
08210	410	S702  
08211	410	S702  
08212	410	S702  
08214	410	S702  
08215	410	S702  
08216	410	S702  
08218	410	S1065 
08219	410	S702  
08220	410	S702  
08221	410	S702  
08225	410	S702  
08229	410	S702  
08231	410	S702  
08232	410	S702  
08246	410	S603  
08247	410	S603  
08258	410	S2664 
08259	410	S2662 
08286	410	S2664 
08293	410	S702  
08294	410	S702  
08299	410	S702  
08315	410	S702  
08316	410	S702  
08317	410	S702  
08318	410	S2664 
08351	410	S702  
08352	410	S702  
08353	410	S702  
08354	410	S702  
08355	410	S702  
08357	410	S702  
08358	410	S702  
08359	410	S702  
08360	410	S702  
08361	410	S702  
08362	410	S702  
08363	410	S702  
08364	410	S702  
08366	410	S702  
08385	410	S2664 
08394	410	S702  
08395	410	S702  
08396	410	S702  
08399	410	S603  
08400	410	S881  
08401	410	S881  
08402	410	S702  
08410	410	S702  
08411	410	S702  
08412	410	S702  
08413	410	S702  
08414	410	S702  
08415	410	S702  
08416	410	S702  
08417	410	S702  
08418	410	S702  
08419	410	S702  
08420	410	S702  
08421	410	S702  
08422	410	S702  
08435	410	S1065 
08436	410	S702  
08444	410	S702  
08446	410	S702  
08448	410	S702  
08449	410	S702  
08450	410	S702  
08504	410	S2662 
08505	410	S2662 
08506	410	S2662 
08507	410	S2662 
08508	410	S2662 
08509	410	S2662 
09003	410	S1183 
09003	410	S502  
09003	410	S561  
09004	410	S502  
09032	410	S21   
09037	410	S1031 
09037	410	S381  
09037	410	S481  
09037	410	S502  
09038	410	S1031 
09038	410	S481  
09038	410	S502  
09039	410	S381  
09040	410	S1023 
09040	410	S481  
09040	410	S562  
09042	410	S461  
09042	410	S566  
09050	410	S1141 
09050	410	S421  
09050	410	S441  
09060	410	S381  
09062	410	S381  
09062	410	S404  
09070	410	S53   
09070	410	S582  
09078	410	S561  
09087	410	S1032 
09087	410	S564  
09087	410	S582  
09094	410	S363  
09094	410	S582  
09112	410	S482  
09112	410	S563  
09132	410	S1062 
09139	410	S381  
09148	410	S1033 
09148	410	S363  
09148	410	S582  
09149	410	S381  
09160	410	S1065 
09181	410	S1024 
09181	410	S1121 
09181	410	S461  
09183	410	S381  
09184	410	S562  
09184	410	S565  
09191	410	S421  
09191	410	S582  
09195	410	S1202 
09202	410	S482  
09202	410	S564  
09218	410	S1065 
09218	410	S1161 
09236	410	S461  
09236	410	S582  
09252	410	S482  
09252	410	S541  
09266	410	S1167 
09266	410	S441  
09266	410	S561  
09273	410	S2104 
09279	410	S421  
09279	410	S582  
09291	410	S564  
09291	410	S566  
09298	410	S564  
09298	410	S566  
09302	410	S381  
09302	410	S461  
09302	410	S566  
09302	410	S963  
09316	410	S421  
09316	410	S566  
09316	410	S581  
09326	410	S1027 
09326	410	S441  
09326	410	S461  
09328	410	S1206 
09409	410	S2104 
09421	410	S564  
09421	410	S582  
09422	410	S1202 
09429	410	S1167 
09429	410	S441  
09430	410	S441  
09430	410	S561  
09431	410	S2203 
09432	410	S2203 
09433	410	S2105 
09433	410	S2961 
10007	410	S1082 
10066	410	S1082 
10067	410	S1082 
10068	410	S1082 
10098	410	S1581 
10099	410	S1581 
10102	410	S1581 
10119	410	S1581 
10123	410	S1082 
10124	410	S1082 
10173	410	S1581 
10858	410	S1082 
10860	410	S1082 
10861	410	S1082 
10862	410	S1082 
10863	410	S1581 
10864	410	S1082 
11011	410	S1069 
11012	410	S1069 
11090	410	S1121 
11090	410	S564  
11090	410	S619  
11091	410	S1121 
11091	410	S564  
11096	410	S1121 
11096	410	S482  
11097	410	S482  
11112	410	S1065 
11113	410	S1065 
11124	410	S1062 
11124	410	S618  
11125	410	S1062 
11130	410	S25   
11131	410	S25   
11143	410	S1121 
11143	410	S564  
11157	410	S1202 
11205	410	S1062 
11206	410	S1062 
11243	410	S2941 
11250	410	S562  
11250	410	S565  
11251	410	S481  
11251	410	S503  
11251	410	S620  
11252	410	S481  
11252	410	S562  
11252	410	S624  
11253	410	S541  
11253	410	S565  
11257	410	S541  
11257	410	S565  
11260	410	S2941 
11260	410	S78   
11260	410	S80   
11263	410	S2941 
11267	410	S2941 
11282	410	S1062 
11286	410	S1062 
11294	410	S563  
11294	410	S582  
11333	410	S1062 
11333	410	S611  
11339	410	S1062 
11352	410	S563  
11352	410	S566  
11353	410	S563  
11353	410	S566  
11354	410	S563  
11354	410	S566  
11355	410	S563  
11355	410	S566  
11356	410	S563  
11356	410	S566  
11357	410	S563  
11357	410	S566  
11358	410	S563  
11358	410	S566  
11359	410	S2105 
11360	410	S2105 
11394	410	S2105 
11395	410	S2105 
11398	410	S2105 
11399	410	S2105 
11402	410	S2105 
11403	410	S2105 
11411	410	S2105 
11412	410	S2105 
11429	410	S1121 
11429	410	S363  
11429	410	S617  
11463	410	S25   
11464	410	S25   
11507	410	S1062 
11508	410	S1062 
11510	410	S1062 
11529	410	S441  
11529	410	S503  
11529	410	S608  
11530	410	S441  
11546	410	S21   
11674	410	S563  
11674	410	S566  
11705	410	S1069 
11742	410	S1121 
11742	410	S564  
11752	410	S1065 
11757	410	S1062 
11760	410	S25   
11821	410	S1062 
11828	410	S563  
11828	410	S566  
11841	410	S2105 
11842	410	S2105 
11856	410	S25   
11875	410	S1062 
11876	410	S1062 
11884	410	S441  
11887	410	S21   
11921	410	S1062 
11935	410	S22   
11949	410	S22   
11960	410	S481  
11960	410	S562  
11987	410	S1202 
11987	410	S2941 
11990	410	S1202 
11991	410	S1202 
11992	410	S2941 
12061	410	S141  
12062	410	S141  
12063	410	S141  
12065	410	S141  
12078	410	S1063 
12078	410	S503  
12086	410	S363  
12086	410	S502  
12120	410	S83   
12121	410	S83   
12122	410	S83   
12131	410	S77   
12132	410	S77   
12142	410	S85   
12143	410	S85   
12144	410	S85   
12147	410	S502  
12147	410	S564  
12151	410	S86   
12152	410	S86   
12154	410	S941  
12155	410	S79   
12201	410	S1164 
12220	410	S1221 
12220	410	S2109 
12563	410	S141  
12565	410	S141  
12586	410	S363  
12586	410	S502  
12632	410	S77   
12643	410	S85   
12644	410	S85   
12652	410	S86   
13019	410	S2    
13020	410	S2    
13055	410	S2    
13065	410	S2    
13067	410	S2    
13068	410	S2    
13070	410	S2    
13096	410	S2    
13098	410	S2    
13165	410	S2    
13318	410	S1581 
13320	410	S1581 
13321	410	S1581 
13322	410	S1581 
13323	410	S1581 
13324	410	S1581 
13325	410	S1082 
13326	410	S1082 
13327	410	S1082 
13340	410	S1581 
13341	410	S1581 
13343	410	S2    
13369	410	S2    
13370	410	S2    
13373	410	S2    
13375	410	S2    
13377	410	S2    
13378	410	S2    
13391	410	S2    
13394	410	S2    
13398	410	S2    
13399	410	S2    
13401	410	S2    
13402	410	S2    
13404	410	S2    
13405	410	S2    
13407	410	S2    
13408	410	S2    
13410	410	S2    
13411	410	S2    
13413	410	S2    
13414	410	S2    
13415	410	S2    
13416	410	S2    
13417	410	S2    
13418	410	S2    
13419	410	S2    
13420	410	S2    
13421	410	S2    
13422	410	S2    
13423	410	S2    
13424	410	S2    
13425	410	S2    
13426	410	S2    
13439	410	S2    
13440	410	S2    
13441	410	S2    
13442	410	S2    
13443	410	S2    
13444	410	S2    
13445	410	S2    
13446	410	S2    
13447	410	S2    
13448	410	S2    
13449	410	S2    
13450	410	S2    
13451	410	S2    
13452	410	S2    
13453	410	S2    
13454	410	S2    
13455	410	S2    
13456	410	S2    
13485	410	S2    
13486	410	S2    
13487	410	S2    
13488	410	S2    
13490	410	S2    
13491	410	S2    
13492	410	S2    
13493	410	S2    
13494	410	S14   
13495	410	S14   
13497	410	S14   
13498	410	S14   
13565	410	S2703 
13566	410	S2703 
13567	410	S2703 
13568	410	S2703 
13569	410	S2703 
13805	410	S2    
13806	410	S2    
13809	410	S2    
13810	410	S2    
13811	410	S2    
13812	410	S2    
13813	410	S2    
13814	410	S2    
13850	410	S2    
13851	410	S2    
13853	410	S2    
13854	410	S2    
13856	410	S2    
13857	410	S2    
13868	410	S2    
13869	410	S2    
13870	410	S2    
13871	410	S2    
13872	410	S2    
13873	410	S2    
13874	410	S2    
13875	410	S2    
13876	410	S2    
13877	410	S2    
13878	410	S2    
13879	410	S2    
13880	410	S2    
13881	410	S2    
13882	410	S2    
13891	410	S2    
13893	410	S2    
13894	410	S2    
13896	410	S2    
13898	410	S2    
13900	410	S2    
13909	410	S2    
13910	410	S2    
13911	410	S2    
13912	410	S2    
13913	410	S2    
13914	410	S2    
13917	410	S2    
13918	410	S2    
13920	410	S2    
13921	410	S2    
13923	410	S2    
13924	410	S2    
13929	410	S2    
13930	410	S2    
13931	410	S2    
13932	410	S2    
13934	410	S2    
13935	410	S2    
13948	410	S2    
13949	410	S2    
13950	410	S2    
13951	410	S2    
13952	410	S2    
13953	410	S2    
13954	410	S2    
13955	410	S2    
13956	410	S2    
13957	410	S2    
13958	410	S2    
13959	410	S2    
13968	410	S2    
13969	410	S2    
13970	410	S2    
13971	410	S2    
13985	410	S2    
13988	410	S2703 
13989	410	S2703 
13990	410	S2703 
13991	410	S2703 
13992	410	S2703 
13994	410	S2703 
13995	410	S2703 
13996	410	S2703 
13997	410	S2703 
13998	410	S2703 
14003	410	S2103 
14006	410	S2103 
14084	410	S2103 
14096	410	S2103 
14106	410	S2103 
14154	410	S2702 
14156	410	S2702 
14209	410	S1064 
14209	410	S1066 
14209	410	S1122 
14209	410	S23   
14238	410	S2104 
14242	410	S2104 
14347	410	S1064 
14347	410	S1122 
14366	410	S2104 
14370	410	S2104 
14382	410	S1164 
14450	410	S1164 
14460	410	S1164 
14461	410	S1164 
14462	410	S2109 
14601	410	S1066 
14602	410	S2103 
15027	410	S1163 
15073	410	S1163 
15087	410	S2109 
15152	410	S2104 
15232	410	S1163 
15260	410	S2109 
15261	410	S1163 
15262	410	S1163 
16006	410	S1164 
16010	410	S1164 
16011	410	S1164 
16029	410	S1164 
16037	410	S1164 
16037	410	S2202 
16038	410	S1164 
16038	410	S2202 
16042	410	S1065 
16042	410	S2202 
16043	410	S1065 
16043	410	S2202 
16089	410	S563  
16097	410	S22   
16098	410	S22   
16112	410	S39   
16114	410	S39   
16120	410	S39   
16123	410	S39   
16126	410	S39   
16139	410	S39   
16147	410	S2104 
16159	410	D342  
16159	410	S39   
16167	410	S2203 
16174	410	S18   
16338	410	S1164 
16338	410	S2202 
16343	410	S1065 
16343	410	S2202 
16397	410	S22   
16398	410	S22   
17202	410	S1082 
17203	410	S1082 
17204	410	S1082 
17218	410	S1581 
17219	410	S1581 
18001	410	S1162 
18002	410	S1162 
18069	410	S20   
18079	410	S25   
18159	410	S21   
18166	410	S25   
18168	410	S25   
18215	410	S25   
18228	410	S23   
18231	410	S25   
18258	410	S1162 
18259	410	S1162 
18262	410	S1162 
18263	410	S1162 
18288	410	S27   
18350	410	S21   
18363	410	S22   
18364	410	S22   
18365	410	S27   
18376	410	S25   
18403	410	S27   
18927	410	S25   
18930	410	S2203 
18931	410	S2203 
18932	410	S27   
18933	410	S27   
18934	410	S27   
18935	410	S27   
18936	410	S27   
19003	410	S26   
19034	410	S26   
19035	410	S26   
19047	410	S1162 
19056	410	S26   
19057	410	S2109 
19058	410	S2109 
19064	410	S1164 
19076	410	S1164 
19078	410	S1069 
19109	410	S1164 
19120	410	S1069 
19155	410	S1164 
19230	410	S1063 
19350	410	S1164 
19411	410	S26   
20047	410	S20   
20049	410	S20   
20109	410	S2105 
20110	410	S2105 
20132	410	S1202 
20310	410	S2105 
20409	410	S2105 
20410	410	S2105 
20447	410	S20   
20510	410	S2105 
20623	410	S1742 
20624	410	S1742 
20628	410	S1742 
20629	410	S1742 
20630	410	S1742 
20634	410	S1742 
20635	410	S1742 
20636	410	S1742 
20640	410	S1742 
20641	410	S1742 
20645	410	S1742 
20646	410	S1742 
21138	410	S1064 
21138	410	S1066 
21138	410	S1122 
21141	410	S1064 
21224	410	S19   
21225	410	S19   
21226	410	S22   
21227	410	S22   
21229	410	S1122 
21238	410	S2801 
21239	410	S1066 
21240	410	S1066 
21241	410	S1066 
21242	410	S1066 
21243	410	S1066 
21244	410	S1066 
21246	410	S1066 
21247	410	S1066 
21248	410	S1066 
21249	410	S1064 
21250	410	S1064 
21251	410	S1064 
21252	410	S1064 
21253	410	S1064 
21254	410	S1064 
21255	410	S1064 
21256	410	S1064 
21257	410	S1064 
21259	410	S1064 
21260	410	S1082 
21261	410	S1082 
21262	410	S1082 
21263	410	S1082 
21264	410	S1082 
21265	410	S1082 
21266	410	S1082 
21267	410	S1082 
21268	410	S1082 
21269	410	S1082 
21270	410	S1082 
21271	410	S2108 
21272	410	S2108 
21273	410	S2108 
21274	410	S2108 
21275	410	S2108 
21276	410	S2108 
21277	410	S2110 
21278	410	S2110 
21279	410	S2110 
21280	410	S2110 
21281	410	S2110 
21282	410	S2110 
21283	410	S2111 
21284	410	S2111 
21285	410	S2111 
21286	410	S2111 
21287	410	S2112 
21288	410	S2112 
21289	410	S2112 
21290	410	S2112 
21291	410	S2112 
21292	410	S2112 
21293	410	S2782 
21294	410	S2782 
21295	410	S2782 
21296	410	S2782 
21297	410	S2782 
21298	410	S2782 
21299	410	S2110 
21299	410	S2111 
21299	410	S2112 
21299	410	S2782 
21300	410	S2110 
21300	410	S2112 
21300	410	S2782 
21301	410	S2110 
21301	410	S2111 
21301	410	S2112 
21301	410	S2782 
21302	410	S2110 
21302	410	S2111 
21302	410	S2112 
21302	410	S2782 
21303	410	S2110 
21303	410	S2112 
21303	410	S2782 
21304	410	S2110 
21304	410	S2111 
21304	410	S2112 
21304	410	S2782 
21308	410	S2801 
21309	410	S2801 
21310	410	S2801 
21311	410	S2801 
21312	410	S2801 
21313	410	S2801 
21314	410	S2801 
21315	410	S2801 
21316	410	S2801 
21317	410	S2801 
21318	410	S2801 
21319	410	S2801 
21320	410	S2801 
21321	410	S2801 
21322	410	S2801 
21323	410	S2801 
21324	410	S2801 
21325	410	S2801 
21326	410	S2801 
21337	410	S2801 
21343	410	S2801 
21346	410	S2801 
21347	410	S2801 
21348	410	S2801 
21349	410	S2801 
22247	410	S20   
22903	410	S21   
22904	410	S18   
22909	410	S22   
22911	410	S18   
22915	410	S19   
22916	410	S19   
23009	410	S2703 
23010	410	S2703 
23011	410	S2703 
23012	410	S2703 
23013	410	S2703 
23014	410	S2703 
23015	410	S2703 
23016	410	S2703 
23017	410	S2703 
23018	410	S2703 
23019	410	S2703 
23020	410	S2703 
23021	410	S2703 
23022	410	S2703 
23023	410	S2703 
23024	410	S2703 
23025	410	S2703 
23027	410	S2703 
23028	410	S2703 
23029	410	S2703 
23030	410	S2703 
23031	410	S2703 
23032	410	S2703 
23033	410	S2703 
23034	410	S2703 
23035	410	S2703 
23036	410	S2703 
23037	410	S2703 
23038	410	S2703 
23039	410	S2703 
23040	410	S2703 
23041	410	S2703 
23042	410	S2703 
23043	410	S2703 
23044	410	S2703 
23045	410	S2703 
23046	410	S2703 
23047	410	S2703 
23048	410	S2703 
23049	410	S2703 
23050	410	S2703 
23051	410	S2703 
23052	410	S2703 
23053	410	S2703 
23054	410	S2703 
23055	410	S2703 
23056	410	S2703 
23057	410	S2703 
23058	410	S2703 
23059	410	S2703 
23060	410	S2703 
23061	410	S2703 
23062	410	S2703 
23063	410	S2703 
23064	410	S2703 
23065	410	S2703 
23557	410	S14   
23558	410	S14   
23560	410	S14   
23561	410	S14   
23562	410	S14   
23563	410	S14   
23565	410	S14   
23566	410	S14   
23567	410	S14   
23568	410	S14   
23570	410	S14   
23571	410	S14   
23572	410	S14   
23573	410	S14   
23575	410	S14   
23576	410	S14   
23577	410	S14   
23578	410	S14   
23580	410	S14   
23581	410	S14   
23582	410	S2    
23583	410	S2    
23584	410	S2    
23585	410	S2    
23586	410	S2    
23587	410	S2    
23588	410	S2    
23589	410	S2    
23590	410	S2    
23591	410	S2    
23592	410	S2    
23593	410	S2    
23594	410	S2    
23595	410	S2    
23596	410	S2    
23597	410	S2    
23598	410	S2    
23599	410	S2    
23600	410	S2    
23601	410	S2    
23602	410	S2    
23603	410	S2    
23604	410	S2    
23605	410	S2    
23606	410	S2    
23607	410	S2    
23608	410	S2    
23609	410	S2    
23610	410	S2    
23611	410	S2    
23612	410	S2    
23613	410	S2    
23614	410	S2    
23615	410	S2    
23616	410	S2    
23617	410	S2    
23618	410	S2    
23619	410	S2    
23620	410	S2    
23621	410	S2    
23622	410	S2    
23623	410	S2    
23624	410	S2    
23625	410	S2    
23626	410	S2    
23627	410	S2    
23628	410	S2    
23629	410	S2    
23630	410	S2    
23631	410	S2    
23632	410	S2    
23633	410	S2    
23634	410	S2    
23635	410	S2    
23636	410	S2    
23637	410	S2    
23638	410	S2    
23640	410	S1581 
23646	410	S2    
23647	410	S2    
23648	410	S2    
23649	410	S2    
23650	410	S2    
23651	410	S2    
23652	410	S2    
23653	410	S2    
23654	410	S2    
23655	410	S2    
23656	410	S2    
23657	410	S2    
23658	410	S2    
23659	410	S2    
23660	410	S2    
35001	410	D4961 
35003	410	D4961 
35012	410	D4961 
35024	410	D4961 
35048	410	D4961 
35051	410	D4961 
35071	410	D4961 
35073	410	D4961 
35078	410	D4961 
35130	410	S2381 
35131	410	S2381 
35132	410	S2381 
35133	410	S2381 
35134	410	S2381 
35135	410	S2381 
35136	410	S2381 
35137	410	S2381 
35138	410	S2381 
35139	410	S2381 
35140	410	S2381 
35141	410	S2381 
35142	410	S2381 
35143	410	S2381 
35144	410	S2381 
35146	410	S2381 
35147	410	S2381 
35148	410	S2381 
43215	410	S26   
43329	410	S25   
43364	410	S26   
43378	410	S1082 
01026	415	S25   
01032	415	S19   
01046	415	S19   
01077	415	S27   
01079	415	S1063 
01079	415	S20   
01082	415	S1063 
01085	415	S1063 
01103	415	S1163 
01123	415	S1063 
01124	415	S1065 
01125	415	S1065 
01202	415	S1163 
02001	415	D4381 
02002	415	D4381 
02003	415	D4381 
02004	415	D4381 
02005	415	D4381 
02006	415	D4381 
02007	415	D4381 
02008	415	D4381 
02009	415	D4381 
02010	415	D4381 
02011	415	D4381 
02012	415	D4381 
02014	415	D4381 
02015	415	D4381 
02016	415	D4381 
02017	415	D4381 
02018	415	D4381 
02019	415	D4381 
02020	415	D4381 
02021	415	D4381 
02022	415	D4381 
02023	415	D4381 
02024	415	D4381 
02025	415	D4381 
02026	415	D4381 
02028	415	D4381 
02031	415	D4381 
02032	415	D4381 
02034	415	D4381 
02035	415	D4381 
02036	415	D4381 
02037	415	D4381 
02038	415	D4381 
02039	415	D4381 
02041	415	D4381 
02042	415	D4381 
04017	415	S19   
04020	415	S19   
04021	415	S19   
04023	415	S19   
04114	415	S19   
04120	415	S19   
04141	415	S19   
04142	415	S19   
04143	415	S19   
04144	415	S19   
04610	415	S18   
04628	415	S18   
04629	415	S18   
04630	415	S19   
04631	415	S20   
04635	415	S19   
04636	415	S19   
04638	415	S26   
04639	415	S26   
04640	415	S26   
04641	415	S25   
05023	415	S1581 
05024	415	S1581 
05027	415	S1082 
05028	415	S1082 
05173	415	S1581 
05174	415	S1581 
05175	415	S1581 
05176	415	S1581 
05177	415	S1581 
05178	415	S1581 
05312	415	S26   
05313	415	S26   
05320	415	S26   
05661	415	S1082 
06016	415	S18   
06019	415	S18   
06043	415	S18   
06094	415	S18   
06128	415	S18   
06159	415	S18   
06164	415	S23   
06931	415	S22   
06982	415	S18   
06983	415	S18   
06984	415	S2104 
06985	415	S2104 
07002	415	S222  
07005	415	S248  
07007	415	S1164 
07008	415	S238  
07015	415	S248  
07016	415	S248  
07022	415	S21   
07039	415	S244  
07056	415	S248  
07057	415	S238  
07063	415	S1164 
07063	415	S582  
07064	415	S1164 
07070	415	S238  
07075	415	S1164 
07241	415	S21   
07910	415	S245  
07913	415	S238  
07923	415	S245  
07931	415	S222  
07938	415	S233  
07939	415	S235  
07945	415	S21   
07952	415	S1164 
07953	415	S1164 
07953	415	S582  
07954	415	S582  
07955	415	S1164 
07956	415	S1164 
07957	415	S1164 
07958	415	S1164 
07959	415	S1164 
07960	415	S1164 
08001	415	S1065 
08003	415	S2664 
08005	415	S2664 
08010	415	S702  
08011	415	S702  
08012	415	S1065 
08013	415	S1065 
08014	415	S1065 
08017	415	S603  
08018	415	S702  
08019	415	S603  
08020	415	S1065 
08023	415	S2664 
08025	415	S2662 
08026	415	S603  
08028	415	S2664 
08030	415	S1065 
08031	415	S2664 
08032	415	S2664 
08035	415	S603  
08045	415	S603  
08047	415	S702  
08048	415	S603  
08049	415	S702  
08050	415	S603  
08054	415	S702  
08057	415	S603  
08058	415	S2664 
08059	415	S702  
08060	415	S2664 
08061	415	S1065 
08064	415	S603  
08065	415	S1065 
08065	415	S2662 
08066	415	S702  
08067	415	S2664 
08068	415	S2664 
08069	415	S2664 
08071	415	S2664 
08074	415	S2662 
08077	415	S2421 
08078	415	S603  
08082	415	S603  
08083	415	S2502 
08085	415	S702  
08086	415	S603  
08087	415	S603  
08089	415	S603  
08092	415	S702  
08094	415	S702  
08116	415	S2502 
08124	415	S702  
08128	415	S702  
08130	415	S702  
08138	415	S2502 
08139	415	S603  
08146	415	S702  
08147	415	S1065 
08147	415	S2422 
08177	415	S2502 
08189	415	S2664 
08190	415	S603  
08194	415	S603  
08200	415	S702  
08202	415	S603  
08206	415	S2502 
08210	415	S702  
08211	415	S702  
08212	415	S702  
08214	415	S702  
08215	415	S702  
08216	415	S702  
08217	415	S2664 
08218	415	S1065 
08219	415	S702  
08220	415	S702  
08221	415	S702  
08225	415	S702  
08229	415	S702  
08231	415	S702  
08232	415	S702  
08243	415	S603  
08244	415	S603  
08245	415	S603  
08246	415	S603  
08247	415	S603  
08253	415	S2664 
08258	415	S2664 
08259	415	S2662 
08261	415	S603  
08262	415	S603  
08263	415	S603  
08266	415	S603  
08267	415	S603  
08268	415	S603  
08269	415	S603  
08270	415	S603  
08271	415	S603  
08272	415	S603  
08273	415	S603  
08274	415	S603  
08278	415	S603  
08283	415	S2664 
08284	415	S2664 
08286	415	S2664 
08287	415	S2664 
08288	415	S2664 
08289	415	S2664 
08293	415	S702  
08294	415	S702  
08299	415	S702  
08309	415	S2664 
08315	415	S702  
08316	415	S702  
08317	415	S702  
08318	415	S2664 
08319	415	S2664 
08345	415	S603  
08346	415	S2502 
08347	415	S2502 
08348	415	S2502 
08349	415	S2502 
08350	415	S2502 
08351	415	S702  
08352	415	S702  
08353	415	S702  
08354	415	S702  
08355	415	S702  
08357	415	S702  
08358	415	S702  
08359	415	S702  
08360	415	S702  
08361	415	S702  
08362	415	S702  
08363	415	S702  
08364	415	S702  
08366	415	S702  
08367	415	S603  
08368	415	S603  
08370	415	S603  
08371	415	S603  
08372	415	S603  
08374	415	S2664 
08376	415	S2664 
08380	415	S2664 
08383	415	S2664 
08384	415	S2664 
08385	415	S2664 
08386	415	S2664 
08387	415	S2664 
08389	415	S682  
08390	415	S682  
08391	415	S682  
08392	415	S682  
08394	415	S702  
08395	415	S702  
08396	415	S702  
08397	415	S603  
08398	415	S603  
08399	415	S603  
08400	415	S881  
08401	415	S881  
08402	415	S702  
08403	415	S1209 
08408	415	S2502 
08409	415	S2502 
08410	415	S702  
08411	415	S702  
08412	415	S702  
08413	415	S702  
08414	415	S702  
08415	415	S702  
08416	415	S702  
08417	415	S702  
08418	415	S702  
08419	415	S702  
08420	415	S702  
08421	415	S702  
08422	415	S702  
08435	415	S1065 
08436	415	S702  
08444	415	S702  
08446	415	S702  
08448	415	S702  
08449	415	S702  
08450	415	S702  
08454	415	S2664 
08455	415	S2664 
08456	415	S2664 
08457	415	S2664 
08458	415	S2664 
08459	415	S2664 
08460	415	S2664 
08465	415	S2664 
08466	415	S2664 
08468	415	S2664 
08469	415	S2664 
08470	415	S2664 
08471	415	S2664 
08472	415	S2664 
08473	415	S2664 
08474	415	S2664 
08476	415	S2502 
08478	415	S2502 
08481	415	S2502 
08482	415	S2502 
08484	415	S2502 
08487	415	S2502 
08488	415	S2502 
08489	415	S2502 
08490	415	S2502 
08491	415	S2502 
08493	415	S2502 
08494	415	S2502 
08495	415	S2502 
08497	415	S2502 
08498	415	S2502 
08500	415	S2502 
08501	415	S2502 
08504	415	S2662 
08505	415	S2662 
08506	415	S2662 
08507	415	S2662 
08508	415	S2662 
08509	415	S2662 
09003	415	S1183 
09003	415	S502  
09003	415	S561  
09004	415	S502  
09032	415	S21   
09037	415	S1031 
09037	415	S381  
09037	415	S481  
09037	415	S502  
09038	415	S1031 
09038	415	S481  
09038	415	S502  
09039	415	S381  
09040	415	S1023 
09040	415	S481  
09040	415	S562  
09042	415	S461  
09042	415	S566  
09050	415	S1141 
09050	415	S421  
09050	415	S441  
09060	415	S381  
09062	415	S381  
09062	415	S404  
09070	415	S53   
09070	415	S582  
09078	415	S561  
09087	415	S1032 
09087	415	S564  
09087	415	S582  
09094	415	S363  
09094	415	S582  
09112	415	S482  
09112	415	S563  
09132	415	S1062 
09139	415	S381  
09148	415	S1033 
09148	415	S363  
09148	415	S582  
09149	415	S381  
09160	415	S1065 
09181	415	S1024 
09181	415	S1121 
09183	415	S381  
09184	415	S1026 
09184	415	S562  
09184	415	S565  
09191	415	S421  
09191	415	S582  
09195	415	S1202 
09202	415	S482  
09202	415	S564  
09218	415	S1065 
09218	415	S1161 
09236	415	S461  
09236	415	S582  
09252	415	S482  
09252	415	S541  
09266	415	S1167 
09266	415	S441  
09266	415	S561  
09273	415	S2104 
09279	415	S421  
09279	415	S582  
09291	415	S564  
09291	415	S566  
09298	415	S564  
09298	415	S566  
09302	415	S381  
09302	415	S461  
09302	415	S566  
09302	415	S963  
09316	415	S421  
09316	415	S566  
09316	415	S581  
09326	415	S1027 
09326	415	S441  
09326	415	S461  
09328	415	S1206 
09409	415	S2104 
09421	415	S564  
09421	415	S582  
09422	415	S1202 
09429	415	S1167 
09429	415	S441  
09430	415	S441  
09430	415	S561  
09431	415	S2203 
09432	415	S2203 
09433	415	S2105 
09433	415	S2961 
10007	415	S1082 
10066	415	S1082 
10067	415	S1082 
10068	415	S1082 
10098	415	S1581 
10099	415	S1581 
10102	415	S1581 
10119	415	S1581 
10123	415	S1082 
10124	415	S1082 
10173	415	S1581 
10858	415	S1082 
10860	415	S1082 
10861	415	S1082 
10862	415	S1082 
10863	415	S1581 
10864	415	S1082 
11011	415	S1069 
11012	415	S1069 
11090	415	S1121 
11090	415	S564  
11090	415	S619  
11091	415	S1121 
11091	415	S564  
11096	415	S1121 
11096	415	S482  
11097	415	S482  
11112	415	S1065 
11113	415	S1065 
11124	415	S1062 
11124	415	S618  
11125	415	S1062 
11130	415	S25   
11131	415	S25   
11143	415	S1121 
11143	415	S564  
11157	415	S1202 
11205	415	S1062 
11206	415	S1062 
11243	415	S2941 
11250	415	S562  
11250	415	S565  
11251	415	S481  
11251	415	S503  
11251	415	S620  
11252	415	S481  
11252	415	S562  
11252	415	S624  
11253	415	S541  
11253	415	S565  
11257	415	S541  
11257	415	S565  
11260	415	D390  
11260	415	S2941 
11260	415	S78   
11260	415	S80   
11263	415	S2941 
11267	415	S2941 
11282	415	S1062 
11286	415	S1062 
11294	415	S563  
11294	415	S582  
11333	415	S1062 
11333	415	S611  
11339	415	S1062 
11352	415	S563  
11352	415	S566  
11353	415	S563  
11353	415	S566  
11354	415	S563  
11354	415	S566  
11355	415	S563  
11355	415	S566  
11356	415	S563  
11356	415	S566  
11357	415	S563  
11357	415	S566  
11358	415	S563  
11358	415	S566  
11359	415	S2105 
11360	415	S2105 
11394	415	S2105 
11395	415	S2105 
11398	415	S2105 
11399	415	S2105 
11402	415	S2105 
11403	415	S2105 
11411	415	S2105 
11412	415	S2105 
11429	415	S1121 
11429	415	S363  
11429	415	S617  
11463	415	S25   
11464	415	S25   
11507	415	S1062 
11508	415	S1062 
11510	415	S1062 
11529	415	S441  
11529	415	S503  
11529	415	S608  
11530	415	S441  
11546	415	S21   
11547	415	S21   
11549	415	S21   
11674	415	S563  
11674	415	S566  
11705	415	S1069 
11742	415	S1121 
11742	415	S564  
11752	415	S1065 
11757	415	S1062 
11760	415	S25   
11821	415	S1062 
11828	415	S563  
11828	415	S566  
11841	415	S2105 
11842	415	S2105 
11856	415	S25   
11875	415	S1062 
11876	415	S1062 
11884	415	S441  
11887	415	S21   
11888	415	S21   
11921	415	S1062 
11935	415	S22   
11949	415	S22   
11950	415	S2941 
11960	415	S481  
11960	415	S562  
11987	415	S1202 
11987	415	S2941 
11990	415	S1202 
11991	415	S1202 
11992	415	S2941 
12061	415	S141  
12062	415	S141  
12063	415	S141  
12065	415	S141  
12078	415	S1063 
12078	415	S503  
12086	415	S343  
12086	415	S363  
12086	415	S502  
12087	415	S343  
12120	415	S83   
12121	415	S83   
12122	415	S83   
12131	415	S77   
12132	415	S77   
12142	415	S85   
12143	415	S85   
12144	415	S85   
12147	415	S502  
12147	415	S564  
12151	415	S86   
12152	415	S563  
12152	415	S565  
12152	415	S86   
12154	415	S941  
12155	415	S79   
12201	415	D4381 
12201	415	S1164 
12220	415	S1221 
12220	415	S2109 
12563	415	S141  
12565	415	S141  
12586	415	S343  
12586	415	S363  
12586	415	S502  
12632	415	S77   
12643	415	S85   
12644	415	S85   
12652	415	S563  
12652	415	S565  
12652	415	S86   
13019	415	S2    
13020	415	S2    
13055	415	S2    
13065	415	S2    
13067	415	S2    
13068	415	S2    
13070	415	S2    
13096	415	S2    
13098	415	S2    
13165	415	S2    
13318	415	S1581 
13320	415	S1581 
13321	415	S1581 
13322	415	S1581 
13323	415	S1581 
13324	415	S1581 
13325	415	S1082 
13326	415	S1082 
13327	415	S1082 
13340	415	S1581 
13341	415	S1581 
13343	415	S2    
13369	415	S2    
13370	415	S2    
13373	415	S2    
13375	415	S2    
13377	415	S2    
13378	415	S2    
13391	415	S2    
13394	415	S2    
13398	415	S2    
13399	415	S2    
13401	415	S2    
13402	415	S2    
13404	415	S2    
13405	415	S2    
13407	415	S2    
13408	415	S2    
13410	415	S2    
13411	415	S2    
13413	415	S2    
13414	415	S2    
13415	415	S2    
13416	415	S2    
13417	415	S2    
13418	415	S2    
13419	415	S2    
13420	415	S2    
13421	415	S2    
13422	415	S2    
13423	415	S2    
13424	415	S2    
13425	415	S2    
13426	415	S2    
13439	415	S2    
13440	415	S2    
13441	415	S2    
13442	415	S2    
13443	415	S2    
13444	415	S2    
13445	415	S2    
13446	415	S2    
13447	415	S2    
13448	415	S2    
13449	415	S2    
13450	415	S2    
13451	415	S2    
13452	415	S2    
13453	415	S2    
13454	415	S2    
13455	415	S2    
13456	415	S2    
13485	415	S2    
13486	415	S2    
13487	415	S2    
13488	415	S2    
13490	415	S2    
13491	415	S2    
13492	415	S2    
13493	415	S2    
13494	415	S14   
13495	415	S14   
13496	415	S14   
13497	415	S14   
13498	415	S14   
13565	415	S2703 
13566	415	S2703 
13567	415	S2703 
13568	415	S2703 
13569	415	S2703 
13805	415	S2    
13806	415	S2    
13809	415	S2    
13810	415	S2    
13811	415	S2    
13813	415	S2    
13814	415	S2    
13850	415	S2    
13851	415	S2    
13853	415	S2    
13854	415	S2    
13856	415	S2    
13857	415	S2    
13868	415	S2    
13869	415	S2    
13870	415	S2    
13871	415	S2    
13872	415	S2    
13873	415	S2    
13874	415	S2    
13875	415	S2    
13876	415	S2    
13877	415	S2    
13878	415	S2    
13879	415	S2    
13880	415	S2    
13881	415	S2    
13882	415	S2    
13891	415	S2    
13893	415	S2    
13894	415	S2    
13896	415	S2    
13898	415	S2    
13900	415	S2    
13909	415	S2    
13910	415	S2    
13911	415	S2    
13912	415	S2    
13913	415	S2    
13914	415	S2    
13917	415	S2    
13918	415	S2    
13920	415	S2    
13921	415	S2    
13923	415	S2    
13924	415	S2    
13929	415	S2    
13930	415	S2    
13931	415	S2    
13932	415	S2    
13934	415	S2    
13935	415	S2    
13948	415	S2    
13949	415	S2    
13950	415	S2    
13951	415	S2    
13952	415	S2    
13953	415	S2    
13954	415	S2    
13955	415	S2    
13956	415	S2    
13957	415	S2    
13958	415	S2    
13959	415	S2    
13968	415	S2    
13969	415	S2    
13970	415	S2    
13971	415	S2    
13985	415	S2    
13988	415	S2703 
13989	415	S2703 
13990	415	S2703 
13991	415	S2703 
13992	415	S2703 
13994	415	S2703 
13995	415	S2703 
13996	415	S2703 
13997	415	S2703 
13998	415	S2703 
14003	415	S2103 
14006	415	S2103 
14084	415	S2103 
14096	415	S2103 
14106	415	S2103 
14154	415	S2702 
14156	415	S2702 
14209	415	S1064 
14209	415	S1066 
14209	415	S1122 
14209	415	S23   
14238	415	S2104 
14242	415	S2104 
14323	415	S1067 
14347	415	S1064 
14347	415	S1122 
14366	415	S2104 
14370	415	S2104 
14382	415	S1164 
14450	415	S1164 
14460	415	S1164 
14461	415	S1164 
14462	415	S2109 
14601	415	S1066 
14602	415	S2103 
15027	415	S1163 
15073	415	S1163 
15087	415	S2109 
15152	415	S2104 
15232	415	S1163 
15260	415	S2109 
15261	415	S1163 
15262	415	S1163 
16006	415	S1164 
16010	415	S1164 
16011	415	S1164 
16029	415	S1164 
16037	415	S1164 
16037	415	S2202 
16038	415	S1164 
16038	415	S2202 
16042	415	S1065 
16042	415	S2202 
16043	415	S1065 
16043	415	S2202 
16089	415	S563  
16097	415	S22   
16098	415	S22   
16112	415	S39   
16114	415	S39   
16120	415	S39   
16123	415	S39   
16126	415	S39   
16139	415	S39   
16147	415	S2104 
16159	415	D342  
16159	415	S39   
16167	415	S2203 
16174	415	S18   
16338	415	S1164 
16338	415	S2202 
16343	415	S1065 
16343	415	S2202 
16397	415	S22   
16398	415	S22   
17202	415	S1082 
17203	415	S1082 
17204	415	S1082 
17218	415	S1581 
17219	415	S1581 
17332	415	S3    
17335	415	S3    
17340	415	S3    
17341	415	S3    
17345	415	S3    
17346	415	S3    
17347	415	S3    
17348	415	S3    
18001	415	S1162 
18002	415	S1162 
18069	415	S20   
18079	415	S25   
18159	415	S21   
18166	415	S25   
18168	415	S25   
18215	415	S25   
18228	415	S23   
18231	415	S25   
18258	415	S1162 
18259	415	S1162 
18262	415	S1162 
18263	415	S1162 
18288	415	S27   
18350	415	S21   
18365	415	S27   
18376	415	S25   
18403	415	S27   
18927	415	S25   
18930	415	S2203 
18931	415	S2203 
18932	415	S27   
18933	415	S27   
18934	415	S27   
18935	415	S27   
18936	415	S27   
19003	415	S26   
19034	415	S26   
19035	415	S26   
19047	415	S1162 
19056	415	S26   
19057	415	S2109 
19058	415	S2109 
19064	415	S1164 
19076	415	S1164 
19078	415	S1069 
19109	415	S1164 
19120	415	S1069 
19155	415	S1164 
19230	415	S1063 
19350	415	S1164 
19411	415	S26   
20046	415	S20   
20047	415	S20   
20048	415	S20   
20049	415	S20   
20099	415	S1163 
20099	415	S20   
20100	415	S1163 
20100	415	S20   
20109	415	S2105 
20110	415	S2105 
20120	415	S1163 
20120	415	S20   
20121	415	S1163 
20121	415	S20   
20132	415	S1202 
20310	415	S2105 
20321	415	S1163 
20321	415	S20   
20400	415	S1163 
20400	415	S20   
20409	415	S2105 
20410	415	S2105 
20420	415	S1163 
20420	415	S20   
20421	415	S1163 
20421	415	S20   
20446	415	S20   
20447	415	S20   
20499	415	S1163 
20499	415	S20   
20510	415	S2105 
20521	415	S1163 
20521	415	S20   
20623	415	S1742 
20624	415	S1742 
20628	415	S1742 
20629	415	S1742 
20630	415	S1742 
20634	415	S1742 
20635	415	S1742 
20636	415	S1742 
20640	415	S1742 
20641	415	S1742 
20645	415	S1742 
20646	415	S1742 
21138	415	S1064 
21138	415	S1066 
21138	415	S1122 
21141	415	S1064 
21224	415	S19   
21225	415	S19   
21226	415	S22   
21227	415	S22   
21229	415	S1122 
21238	415	S2801 
21239	415	S1066 
21240	415	S1066 
21241	415	S1066 
21242	415	S1066 
21243	415	S1066 
21244	415	S1066 
21245	415	S1066 
21246	415	S1066 
21247	415	S1066 
21248	415	S1066 
21249	415	S1064 
21250	415	S1064 
21251	415	S1064 
21252	415	S1064 
21253	415	S1064 
21254	415	S1064 
21255	415	S1064 
21256	415	S1064 
21257	415	S1064 
21259	415	S1064 
21260	415	S1082 
21261	415	S1082 
21262	415	S1082 
21263	415	S1082 
21264	415	S1082 
21265	415	S1082 
21266	415	S1082 
21267	415	S1082 
21268	415	S1082 
21269	415	S1082 
21270	415	S1082 
21271	415	S2108 
21272	415	S2108 
21273	415	S2108 
21274	415	S2108 
21275	415	S2108 
21276	415	S2108 
21277	415	S2110 
21280	415	S2110 
21283	415	S2111 
21284	415	S2111 
21293	415	S2782 
21294	415	S2782 
21295	415	S2782 
21296	415	S2782 
21297	415	S2782 
21298	415	S2782 
21299	415	S2110 
21299	415	S2111 
21299	415	S2782 
21300	415	S2782 
21301	415	S2782 
21302	415	S2110 
21302	415	S2111 
21302	415	S2782 
21303	415	S2782 
21304	415	S2782 
21308	415	S2801 
21309	415	S2801 
21310	415	S2801 
21311	415	S2801 
21312	415	S2801 
21313	415	S2801 
21314	415	S2801 
21315	415	S2801 
21316	415	S2801 
21317	415	S2801 
21318	415	S2801 
21319	415	S2801 
21320	415	S2801 
21321	415	S2801 
21322	415	S2801 
21323	415	S2801 
21324	415	S2801 
21325	415	S2801 
21326	415	S2801 
21337	415	S2801 
21343	415	S2801 
21346	415	S2801 
21347	415	S2801 
21348	415	S2801 
21349	415	S2801 
22247	415	S20   
22903	415	S21   
22904	415	S18   
22909	415	S22   
22911	415	S18   
22912	415	S19   
22914	415	S19   
22915	415	S19   
22916	415	S19   
23009	415	S2703 
23010	415	S2703 
23011	415	S2703 
23012	415	S2703 
23013	415	S2703 
23014	415	S2703 
23015	415	S2703 
23016	415	S2703 
23017	415	S2703 
23018	415	S2703 
23019	415	S2703 
23020	415	S2703 
23021	415	S2703 
23022	415	S2703 
23023	415	S2703 
23024	415	S2703 
23025	415	S2703 
23027	415	S2703 
23028	415	S2703 
23029	415	S2703 
23030	415	S2703 
23031	415	S2703 
23032	415	S2703 
23033	415	S2703 
23034	415	S2703 
23035	415	S2703 
23036	415	S2703 
23037	415	S2703 
23038	415	S2703 
23039	415	S2703 
23040	415	S2703 
23041	415	S2703 
23042	415	S2703 
23043	415	S2703 
23044	415	S2703 
23045	415	S2703 
23046	415	S2703 
23047	415	S2703 
23048	415	S2703 
23049	415	S2703 
23050	415	S2703 
23051	415	S2703 
23052	415	S2703 
23053	415	S2703 
23054	415	S2703 
23055	415	S2703 
23056	415	S2703 
23057	415	S2703 
23058	415	S2703 
23059	415	S2703 
23060	415	S2703 
23061	415	S2703 
23062	415	S2703 
23063	415	S2703 
23064	415	S2703 
23065	415	S2703 
23557	415	S14   
23558	415	S14   
23559	415	S14   
23560	415	S14   
23561	415	S14   
23562	415	S14   
23563	415	S14   
23564	415	S14   
23565	415	S14   
23566	415	S14   
23567	415	S14   
23568	415	S14   
23569	415	S14   
23570	415	S14   
23571	415	S14   
23572	415	S14   
23573	415	S14   
23574	415	S14   
23575	415	S14   
23576	415	S14   
23577	415	S14   
23578	415	S14   
23579	415	S14   
23580	415	S14   
23581	415	S14   
23582	415	S2    
23583	415	S2    
23584	415	S2    
23585	415	S2    
23586	415	S2    
23587	415	S2    
23588	415	S2    
23589	415	S2    
23590	415	S2    
23591	415	S2    
23592	415	S2    
23593	415	S2    
23594	415	S2    
23595	415	S2    
23596	415	S2    
23597	415	S2    
23598	415	S2    
23599	415	S2    
23600	415	S2    
23601	415	S2    
23602	415	S2    
23603	415	S2    
23604	415	S2    
23605	415	S2    
23606	415	S2    
23607	415	S2    
23608	415	S2    
23609	415	S2    
23610	415	S2    
23611	415	S2    
23612	415	S2    
23613	415	S2    
23614	415	S2    
23615	415	S2    
23616	415	S2    
23617	415	S2    
23618	415	S2    
23619	415	S2    
23620	415	S2    
23621	415	S2    
23622	415	S2    
23623	415	S2    
23624	415	S2    
23625	415	S2    
23626	415	S2    
23627	415	S2    
23628	415	S2    
23629	415	S2    
23630	415	S2    
23631	415	S2    
23632	415	S2    
23633	415	S2    
23634	415	S2    
23635	415	S2    
23636	415	S2    
23637	415	S2    
23638	415	S2    
23640	415	S1581 
23646	415	S2    
23647	415	S2    
23648	415	S2    
23649	415	S2    
23650	415	S2    
23651	415	S2    
23652	415	S2    
23653	415	S2    
23654	415	S2    
23655	415	S2    
23656	415	S2    
23657	415	S2    
23658	415	S2    
23659	415	S2    
23660	415	S2    
35001	415	D4961 
35003	415	D4961 
35024	415	D4961 
35048	415	D4961 
35051	415	D4961 
35073	415	D4961 
35078	415	D4961 
35130	415	S2381 
35131	415	S2381 
35132	415	S2381 
35133	415	S2381 
35134	415	S2381 
35135	415	S2381 
35136	415	S2381 
35137	415	S2381 
35138	415	S2381 
35139	415	S2381 
35141	415	S2381 
35142	415	S2381 
35143	415	S2381 
35144	415	S2381 
35145	415	S2381 
35146	415	S2381 
35147	415	S2381 
35148	415	S2381 
43215	415	S26   
43364	415	S26   
43378	415	S1082 
01026	417	S25   
01032	417	S19   
01079	417	S1063 
01082	417	S1063 
01085	417	S1063 
01103	417	S1163 
01123	417	S1063 
01123	417	S561  
01124	417	S1065 
01202	417	S1163 
04017	417	S19   
04021	417	S19   
04023	417	S19   
04114	417	S19   
04120	417	S19   
04141	417	S19   
04143	417	S19   
04144	417	S19   
04367	417	S19   
04610	417	S18   
04628	417	S18   
04629	417	S18   
04630	417	S19   
04635	417	S19   
04636	417	S19   
04638	417	S26   
04639	417	S26   
04640	417	S26   
05023	417	S1581 
05024	417	S1581 
05027	417	S1166 
05028	417	S1166 
05173	417	S1581 
05174	417	S1581 
05175	417	S1581 
05176	417	S1581 
05177	417	S1581 
05178	417	S1581 
05312	417	S26   
05313	417	S26   
05320	417	S26   
05661	417	S1166 
06016	417	S18   
06019	417	S18   
06043	417	S18   
06094	417	S18   
06128	417	S18   
06159	417	S18   
06164	417	S23   
06982	417	S18   
06983	417	S18   
06984	417	S2104 
06985	417	S2104 
07002	417	S222  
07005	417	S248  
07007	417	S1164 
07008	417	S238  
07013	417	S242  
07015	417	S248  
07016	417	S248  
07022	417	S21   
07039	417	S244  
07056	417	S248  
07057	417	S238  
07063	417	S1164 
07064	417	S1164 
07070	417	S238  
07075	417	S1164 
07241	417	S21   
07910	417	S245  
07913	417	S238  
07916	417	S242  
07917	417	S242  
07918	417	S242  
07920	417	S242  
07922	417	S242  
07923	417	S245  
07924	417	S242  
07931	417	S222  
07938	417	S233  
07939	417	S235  
07945	417	S21   
07952	417	S1164 
07953	417	S1164 
07954	417	S1164 
07955	417	S1164 
07956	417	S1164 
07957	417	S1164 
07958	417	S1164 
07959	417	S1164 
07960	417	S1164 
08001	417	S2664 
08003	417	S2664 
08005	417	S2664 
08010	417	S702  
08011	417	S702  
08012	417	S702  
08013	417	S603  
08014	417	S1065 
08017	417	S603  
08018	417	S702  
08019	417	S603  
08020	417	S1065 
08023	417	S2664 
08026	417	S603  
08028	417	S2664 
08030	417	S1065 
08031	417	S2664 
08032	417	S2664 
08035	417	S603  
08045	417	S603  
08047	417	S702  
08048	417	S603  
08049	417	S702  
08050	417	S603  
08054	417	S702  
08057	417	S603  
08058	417	S2664 
08059	417	S702  
08060	417	S2664 
08061	417	S1065 
08064	417	S603  
08065	417	S1065 
08066	417	S702  
08067	417	S2664 
08068	417	S2664 
08069	417	S2664 
08071	417	S2664 
08077	417	S2421 
08078	417	S603  
08082	417	S603  
08085	417	S702  
08086	417	S603  
08087	417	S603  
08089	417	S603  
08090	417	D4901 
08092	417	S702  
08094	417	S702  
08112	417	D4901 
08124	417	S702  
08128	417	S702  
08130	417	S702  
08139	417	S603  
08146	417	S702  
08147	417	S1065 
08147	417	S2422 
08189	417	S2664 
08190	417	S603  
08194	417	S603  
08200	417	S702  
08202	417	S603  
08210	417	S702  
08211	417	S702  
08212	417	S702  
08214	417	S702  
08215	417	S702  
08216	417	S702  
08217	417	S2664 
08218	417	S1065 
08219	417	S702  
08220	417	S702  
08221	417	S702  
08225	417	S702  
08229	417	S702  
08231	417	S702  
08232	417	S702  
08243	417	S603  
08244	417	S603  
08245	417	S603  
08246	417	S603  
08247	417	S603  
08253	417	S2664 
08258	417	S2664 
08259	417	S2664 
08261	417	S603  
08262	417	S603  
08263	417	S603  
08266	417	S603  
08267	417	S603  
08268	417	S603  
08269	417	S603  
08270	417	S603  
08271	417	S603  
08272	417	S603  
08273	417	S603  
08274	417	S603  
08278	417	S603  
08283	417	S2664 
08284	417	S2664 
08286	417	S2664 
08287	417	S2664 
08288	417	S2664 
08289	417	S2664 
08293	417	S702  
08294	417	S702  
08299	417	S702  
08309	417	S2664 
08315	417	S702  
08316	417	S702  
08317	417	S702  
08318	417	S2664 
08319	417	S2664 
08345	417	S603  
08351	417	S702  
08352	417	S702  
08353	417	S702  
08354	417	S702  
08355	417	S702  
08357	417	S702  
08358	417	S702  
08359	417	S702  
08360	417	S702  
08361	417	S702  
08362	417	S702  
08363	417	S702  
08364	417	S702  
08366	417	S702  
08367	417	S603  
08368	417	S603  
08370	417	S603  
08371	417	S603  
08372	417	S603  
08374	417	S2664 
08376	417	S2664 
08380	417	S2664 
08383	417	S2664 
08384	417	S2664 
08385	417	S2664 
08386	417	S2664 
08387	417	S2664 
08389	417	S682  
08391	417	S682  
08392	417	S682  
08394	417	S702  
08395	417	S702  
08396	417	S702  
08397	417	S603  
08398	417	S603  
08399	417	S603  
08400	417	S881  
08401	417	S881  
08403	417	S1209 
08410	417	S702  
08411	417	S702  
08412	417	S702  
08413	417	S702  
08414	417	S702  
08415	417	S702  
08416	417	S702  
08417	417	S702  
08418	417	S702  
08419	417	S702  
08420	417	S702  
08421	417	S702  
08422	417	S702  
08435	417	S1065 
08436	417	S702  
08444	417	S702  
08446	417	S702  
08448	417	S702  
08449	417	S702  
08450	417	S702  
08454	417	S2664 
08455	417	S2664 
08456	417	S2664 
08457	417	S2664 
08458	417	S2664 
08459	417	S2664 
08460	417	S2664 
08465	417	S2664 
08466	417	S2664 
08468	417	S2664 
08469	417	S2664 
08470	417	S2664 
08471	417	S2664 
08472	417	S2664 
08473	417	S2664 
08474	417	S2664 
09032	417	S21   
09037	417	S1031 
09037	417	S1621 
09037	417	S381  
09037	417	S481  
09038	417	S1031 
09038	417	S1621 
09038	417	S481  
09039	417	S381  
09040	417	S1023 
09040	417	S481  
09040	417	S562  
09042	417	S461  
09042	417	S566  
09050	417	S1141 
09050	417	S421  
09050	417	S441  
09060	417	S381  
09062	417	S381  
09070	417	S53   
09078	417	S561  
09087	417	S1032 
09087	417	S564  
09087	417	S582  
09094	417	S363  
09094	417	S582  
09112	417	S482  
09112	417	S563  
09132	417	S1062 
09139	417	S381  
09148	417	S1033 
09148	417	S363  
09148	417	S582  
09149	417	S381  
09160	417	S1065 
09181	417	S1024 
09181	417	S1121 
09181	417	S461  
09183	417	S381  
09184	417	S1026 
09184	417	S562  
09184	417	S565  
09191	417	S582  
09195	417	S1202 
09218	417	S1065 
09218	417	S1161 
09236	417	S582  
09252	417	S482  
09252	417	S541  
09266	417	S1167 
09266	417	S441  
09266	417	S561  
09273	417	S2104 
09279	417	S421  
09279	417	S582  
09291	417	S564  
09298	417	S564  
09302	417	S381  
09302	417	S461  
09302	417	S566  
09302	417	S963  
09316	417	D4781 
09316	417	S1662 
09326	417	S441  
09409	417	S2104 
09421	417	S564  
09422	417	S1202 
09429	417	S1167 
09429	417	S441  
09430	417	S441  
09430	417	S561  
09431	417	S2203 
09432	417	S2203 
09433	417	S2105 
09433	417	S2961 
10007	417	S1166 
10058	417	S1166 
10066	417	S1166 
10067	417	S1166 
10068	417	S1166 
10093	417	S1166 
10098	417	S1581 
10099	417	S1581 
10102	417	S1581 
10119	417	S1581 
10123	417	S1166 
10124	417	S1166 
10173	417	S1581 
10858	417	S1166 
10860	417	S1166 
10861	417	S1166 
10861	417	S502  
10862	417	S1166 
10863	417	S1581 
11011	417	S1069 
11012	417	S1069 
11090	417	S1121 
11090	417	S1164 
11090	417	S564  
11090	417	S619  
11091	417	S1121 
11091	417	S564  
11096	417	S1121 
11096	417	S482  
11097	417	S482  
11112	417	S1065 
11113	417	S1065 
11124	417	S1062 
11124	417	S618  
11143	417	S1121 
11143	417	S564  
11157	417	S1202 
11205	417	S1062 
11243	417	S2941 
11252	417	S481  
11252	417	S562  
11252	417	S624  
11253	417	S541  
11253	417	S565  
11257	417	S541  
11257	417	S565  
11260	417	D389  
11260	417	D566  
11260	417	S2941 
11260	417	S78   
11260	417	S80   
11263	417	S2941 
11267	417	S2941 
11286	417	S1062 
11294	417	S563  
11294	417	S582  
11333	417	S1062 
11333	417	S611  
11339	417	S1062 
11352	417	S563  
11352	417	S566  
11353	417	S563  
11353	417	S566  
11354	417	S563  
11354	417	S566  
11355	417	S563  
11355	417	S566  
11357	417	S563  
11357	417	S566  
11358	417	S563  
11358	417	S566  
11359	417	S2105 
11360	417	S2105 
11394	417	S2105 
11395	417	S2105 
11398	417	S2105 
11399	417	S2105 
11402	417	S2105 
11403	417	S2105 
11411	417	S2105 
11412	417	S2105 
11429	417	S1121 
11429	417	S363  
11429	417	S617  
11463	417	S25   
11464	417	S25   
11507	417	S1062 
11508	417	S1062 
11510	417	S1062 
11529	417	S441  
11529	417	S503  
11529	417	S608  
11546	417	S21   
11674	417	S563  
11674	417	S566  
11705	417	S1069 
11742	417	S1121 
11742	417	S564  
11752	417	S1065 
11757	417	S1062 
11821	417	S1062 
11828	417	S563  
11828	417	S566  
11841	417	S2105 
11842	417	S2105 
11856	417	S25   
11875	417	S1062 
11876	417	S1062 
11887	417	S21   
11921	417	S1062 
11935	417	S22   
11949	417	S22   
11950	417	S2941 
11987	417	S1202 
11987	417	S2941 
11990	417	S1202 
11991	417	S1202 
11992	417	S2941 
12061	417	S141  
12062	417	S141  
12063	417	S141  
12065	417	S141  
12078	417	S1063 
12086	417	S363  
12086	417	S502  
12120	417	S83   
12121	417	S83   
12122	417	S83   
12131	417	S77   
12132	417	S77   
12142	417	S85   
12143	417	S85   
12144	417	S85   
12147	417	S502  
12147	417	S564  
12151	417	S86   
12152	417	S86   
12154	417	S941  
12155	417	S79   
12201	417	S1164 
12220	417	S1221 
12220	417	S2109 
12563	417	S141  
12565	417	S141  
12586	417	S363  
12586	417	S502  
12632	417	S77   
12643	417	S85   
12644	417	S85   
12652	417	S86   
13019	417	S2    
13020	417	S2    
13055	417	S2    
13065	417	S2    
13067	417	S2    
13068	417	S2    
13070	417	S2    
13096	417	S2    
13098	417	S2    
13165	417	S2    
13318	417	S1581 
13320	417	S1581 
13321	417	S1581 
13322	417	S1581 
13323	417	S1581 
13324	417	S1581 
13325	417	S1166 
13326	417	S1166 
13327	417	S1166 
13340	417	S1581 
13341	417	S1581 
13343	417	S2    
13369	417	S2    
13370	417	S2    
13373	417	S2    
13375	417	S2    
13377	417	S2    
13378	417	S2    
13391	417	S2    
13394	417	S2    
13398	417	S2    
13399	417	S2    
13401	417	S2    
13402	417	S2    
13404	417	S2    
13405	417	S2    
13407	417	S2    
13408	417	S2    
13410	417	S2    
13411	417	S2    
13413	417	S2    
13414	417	S2    
13415	417	S2    
13416	417	S2    
13417	417	S2    
13418	417	S2    
13419	417	S2    
13420	417	S2    
13421	417	S2    
13422	417	S2    
13423	417	S2    
13424	417	S2    
13425	417	S2    
13426	417	S2    
13439	417	S2    
13440	417	S2    
13441	417	S2    
13442	417	S2    
13443	417	S2    
13444	417	S2    
13445	417	S2    
13446	417	S2    
13447	417	S2    
13448	417	S2    
13449	417	S2    
13450	417	S2    
13451	417	S2    
13452	417	S2    
13453	417	S2    
13454	417	S2    
13455	417	S2    
13456	417	S2    
13485	417	S2    
13486	417	S2    
13487	417	S2    
13488	417	S2    
13490	417	S2    
13491	417	S2    
13492	417	S2    
13493	417	S2    
13494	417	S14   
13495	417	S14   
13497	417	S14   
13498	417	S14   
13565	417	S2703 
13566	417	S2703 
13567	417	S2703 
13805	417	S2    
13806	417	S2    
13809	417	S2    
13810	417	S2    
13811	417	S2    
13812	417	S2    
13813	417	S2    
13814	417	S2    
13850	417	S2    
13851	417	S2    
13853	417	S2    
13854	417	S2    
13856	417	S2    
13857	417	S2    
13868	417	S2    
13869	417	S2    
13870	417	S2    
13871	417	S2    
13872	417	S2    
13873	417	S2    
13874	417	S2    
13875	417	S2    
13876	417	S2    
13877	417	S2    
13878	417	S2    
13879	417	S2    
13880	417	S2    
13881	417	S2    
13882	417	S2    
13891	417	S2    
13893	417	S2    
13894	417	S2    
13896	417	S2    
13898	417	S2    
13900	417	S2    
13909	417	S2    
13910	417	S2    
13911	417	S2    
13912	417	S2    
13913	417	S2    
13914	417	S2    
13917	417	S2    
13918	417	S2    
13920	417	S2    
13921	417	S2    
13923	417	S2    
13924	417	S2    
13929	417	S2    
13930	417	S2    
13931	417	S2    
13932	417	S2    
13934	417	S2    
13935	417	S2    
13948	417	S2    
13949	417	S2    
13950	417	S2    
13951	417	S2    
13952	417	S2    
13953	417	S2    
13954	417	S2    
13955	417	S2    
13956	417	S2    
13957	417	S2    
13958	417	S2    
13959	417	S2    
13968	417	S2    
13969	417	S2    
13970	417	S2    
13971	417	S2    
13985	417	S2    
13988	417	S2703 
13989	417	S2703 
13992	417	S2703 
13994	417	S2703 
13997	417	S2703 
13998	417	S2703 
14003	417	S2103 
14006	417	S2103 
14084	417	S2103 
14096	417	S2103 
14106	417	S2103 
14209	417	S1064 
14209	417	S1066 
14209	417	S1122 
14209	417	S23   
14347	417	S1122 
14602	417	S2103 
15027	417	S1163 
15073	417	S1163 
15087	417	S2109 
15152	417	S2104 
15232	417	S1163 
15260	417	S2109 
15261	417	S1163 
15262	417	S1163 
16006	417	S1164 
16010	417	S1164 
16011	417	S1164 
16029	417	S1164 
16037	417	S1164 
16037	417	S2202 
16038	417	S2202 
16042	417	S2202 
16043	417	S2202 
16089	417	S563  
16112	417	S39   
16114	417	S39   
16120	417	S39   
16123	417	S39   
16126	417	S39   
16139	417	S39   
16159	417	D342  
16159	417	S39   
16167	417	S2203 
16174	417	S18   
16338	417	S2202 
17202	417	S1166 
17203	417	S1166 
17204	417	S1166 
17204	417	S502  
17218	417	S1581 
17219	417	S1581 
18001	417	S1162 
18002	417	S1162 
18029	417	D4901 
18033	417	D4901 
18069	417	S20   
18079	417	S25   
18135	417	D4901 
18137	417	D4901 
18142	417	D4901 
18144	417	D4901 
18159	417	S21   
18166	417	S25   
18168	417	S25   
18214	417	D4901 
18215	417	S25   
18228	417	S23   
18231	417	S25   
18232	417	D4901 
18258	417	S1162 
18259	417	S1162 
18262	417	S1162 
18263	417	S1162 
18275	417	D4901 
18351	417	S20   
18352	417	S20   
18363	417	S22   
18365	417	S27   
18376	417	S25   
18403	417	S27   
18416	417	S20   
18927	417	S25   
18932	417	S27   
18933	417	S27   
18934	417	S27   
18935	417	S27   
18936	417	S27   
19003	417	S26   
19034	417	S26   
19064	417	S1164 
19076	417	S1164 
19078	417	S1069 
19109	417	S1164 
19120	417	S1069 
19155	417	S1164 
19230	417	S1063 
19411	417	S26   
20022	417	D4901 
20024	417	D4901 
20046	417	S20   
20047	417	S20   
20048	417	S20   
20049	417	S20   
20081	417	S20   
20082	417	S20   
20083	417	S20   
20084	417	S20   
20099	417	D4901 
20099	417	S1163 
20099	417	S20   
20100	417	S1163 
20100	417	S20   
20109	417	D4901 
20109	417	S2105 
20110	417	S2105 
20120	417	D4901 
20120	417	S1163 
20120	417	S20   
20121	417	S1163 
20121	417	S20   
20310	417	S2105 
20321	417	S1163 
20321	417	S20   
20324	417	D4901 
20581	417	S20   
20623	417	S1742 
20624	417	S1742 
20628	417	S1742 
20629	417	S1742 
20630	417	S1742 
20634	417	S1742 
20635	417	S1742 
20636	417	S1742 
20640	417	S1742 
20641	417	S1742 
20645	417	S1742 
20646	417	S1742 
21138	417	S1064 
21138	417	S1066 
21138	417	S1122 
21224	417	S19   
21225	417	S19   
21226	417	S22   
21227	417	S22   
21229	417	S1122 
21238	417	S2801 
21247	417	S1066 
21250	417	S1064 
21252	417	S1064 
21253	417	S1064 
21254	417	S1064 
21255	417	S1064 
21256	417	S1064 
21257	417	S1064 
21259	417	S1064 
21260	417	S1082 
21261	417	S1082 
21262	417	S1082 
21263	417	S1082 
21264	417	S1082 
21265	417	S1082 
21266	417	S1082 
21267	417	S1082 
21268	417	S1082 
21269	417	S1082 
21270	417	S1082 
21283	417	S2111 
21284	417	S2111 
21285	417	S2111 
21293	417	S2782 
21294	417	S2782 
21295	417	S2782 
21296	417	S2782 
21297	417	S2782 
21298	417	S2782 
21299	417	S2111 
21299	417	S2782 
21300	417	S2782 
21301	417	S2782 
21302	417	S2111 
21302	417	S2782 
21303	417	S2782 
21304	417	S2111 
21304	417	S2782 
21308	417	S2801 
21309	417	S2801 
21310	417	S2801 
21311	417	S2801 
21312	417	S2801 
21313	417	S2801 
21314	417	S2801 
21315	417	S2801 
21316	417	S2801 
21317	417	S2801 
21318	417	S2801 
21319	417	S2801 
21320	417	S2801 
21321	417	S2801 
21322	417	S2801 
21324	417	S2801 
21325	417	S2801 
21326	417	S2801 
21337	417	S2801 
21343	417	S2801 
21346	417	S2801 
21347	417	S2801 
21348	417	S2801 
21349	417	S2801 
22903	417	S21   
22909	417	S22   
22912	417	S19   
22914	417	S19   
22915	417	S19   
22916	417	S19   
23011	417	S2703 
23014	417	S2703 
23015	417	S2703 
23018	417	S2703 
23019	417	S2703 
23020	417	S2703 
23021	417	S2703 
23022	417	S2703 
23023	417	S2703 
23024	417	S2703 
23025	417	S2703 
23027	417	S2703 
23028	417	S2703 
23029	417	S2703 
23030	417	S2703 
23031	417	S2703 
23034	417	S2703 
23035	417	S2703 
23037	417	S2703 
23038	417	S2703 
23041	417	S2703 
23042	417	S2703 
23045	417	S2703 
23046	417	S2703 
23049	417	S2703 
23050	417	S2703 
23053	417	S2703 
23054	417	S2703 
23055	417	S2703 
23056	417	S2703 
23057	417	S2703 
23058	417	S2703 
23059	417	S2703 
23060	417	S2703 
23061	417	S2703 
23062	417	S2703 
23063	417	S2703 
23064	417	S2703 
23557	417	S14   
23558	417	S14   
23560	417	S14   
23561	417	S14   
23562	417	S14   
23563	417	S14   
23565	417	S14   
23566	417	S14   
23567	417	S14   
23568	417	S14   
23570	417	S14   
23571	417	S14   
23572	417	S14   
23573	417	S14   
23575	417	S14   
23576	417	S14   
23577	417	S14   
23578	417	S14   
23580	417	S14   
23581	417	S14   
23582	417	S2    
23583	417	S2    
23584	417	S2    
23585	417	S2    
23586	417	S2    
23587	417	S2    
23588	417	S2    
23589	417	S2    
23590	417	S2    
23591	417	S2    
23592	417	S2    
23593	417	S2    
23594	417	S2    
23595	417	S2    
23596	417	S2    
23597	417	S2    
23598	417	S2    
23599	417	S2    
23600	417	S2    
23601	417	S2    
23602	417	S2    
23603	417	S2    
23604	417	S2    
23605	417	S2    
23606	417	S2    
23607	417	S2    
23608	417	S2    
23609	417	S2    
23610	417	S2    
23611	417	S2    
23612	417	S2    
23613	417	S2    
23614	417	S2    
23615	417	S2    
23616	417	S2    
23617	417	S2    
23618	417	S2    
23619	417	S2    
23620	417	S2    
23621	417	S2    
23622	417	S2    
23623	417	S2    
23624	417	S2    
23625	417	S2    
23626	417	S2    
23627	417	S2    
23628	417	S2    
23629	417	S2    
23630	417	S2    
23631	417	S2    
23632	417	S2    
23633	417	S2    
23634	417	S2    
23635	417	S2    
23636	417	S2    
23637	417	S2    
23638	417	S2    
23640	417	S1581 
23646	417	S2    
23647	417	S2    
23648	417	S2    
23649	417	S2    
23650	417	S2    
23651	417	S2    
23652	417	S2    
23653	417	S2    
23654	417	S2    
23655	417	S2    
23656	417	S2    
23657	417	S2    
23658	417	S2    
23659	417	S2    
23660	417	S2    
35001	417	D4961 
35003	417	D4961 
35024	417	D4961 
35048	417	D4961 
35051	417	D4961 
35073	417	D4961 
35078	417	D4961 
35130	417	S2381 
35131	417	S2381 
35132	417	S2381 
35133	417	S2381 
35134	417	S2381 
35135	417	S2381 
35136	417	S2381 
35137	417	S2381 
35138	417	S2381 
35139	417	S2381 
35140	417	S2381 
35141	417	S2381 
35142	417	S2381 
35143	417	S2381 
35144	417	S2381 
35145	417	S2381 
35146	417	S2381 
35147	417	S2381 
35148	417	S2381 
43215	417	S26   
43378	417	S1166 
01026	418	S25   
01029	418	S27   
01032	418	S19   
01040	418	S27   
01046	418	S19   
01077	418	S27   
01079	418	S1063 
01079	418	S20   
01082	418	S1063 
01085	418	S1063 
01103	418	S1163 
01123	418	S1063 
01123	418	S561  
01124	418	S1065 
01125	418	S1065 
01202	418	S1163 
04017	418	S19   
04021	418	S19   
04023	418	S19   
04114	418	S19   
04143	418	S19   
04144	418	S19   
04635	418	S19   
04636	418	S19   
04638	418	S26   
04639	418	S26   
04640	418	S26   
04641	418	S25   
05023	418	S1581 
05024	418	S1581 
05027	418	S1082 
05028	418	S1082 
05173	418	S1581 
05174	418	S1581 
05175	418	S1581 
05176	418	S1581 
05177	418	S1581 
05178	418	S1581 
05312	418	S26   
05313	418	S26   
05320	418	S26   
05626	418	D4281 
05627	418	D4282 
05628	418	D4281 
05629	418	D4281 
05661	418	S1082 
06016	418	S18   
06019	418	S18   
06043	418	S18   
06128	418	S18   
06982	418	S18   
06983	418	S18   
06984	418	S2104 
06985	418	S2104 
07002	418	S222  
07005	418	S248  
07007	418	S1164 
07008	418	S238  
07015	418	S248  
07016	418	S248  
07022	418	S21   
07039	418	S244  
07056	418	S248  
07057	418	S238  
07063	418	S1164 
07063	418	S582  
07064	418	S1164 
07070	418	S238  
07075	418	S1164 
07241	418	S21   
07910	418	S245  
07913	418	S238  
07923	418	S245  
07931	418	S222  
07938	418	S233  
07939	418	S235  
07945	418	S21   
07952	418	S1164 
07953	418	S1164 
07953	418	S582  
07954	418	S582  
07955	418	S1164 
07956	418	S1164 
07957	418	S1164 
07958	418	S1164 
07959	418	S1164 
07960	418	S1164 
08001	418	S1065 
08003	418	S2664 
08005	418	S2664 
08010	418	S702  
08011	418	S702  
08012	418	S1065 
08013	418	S1065 
08014	418	S1065 
08017	418	S603  
08018	418	S702  
08019	418	S603  
08020	418	S1065 
08023	418	S2664 
08026	418	S603  
08028	418	S2664 
08030	418	S1065 
08031	418	S2664 
08032	418	S2664 
08035	418	S603  
08045	418	S603  
08047	418	S702  
08048	418	S603  
08049	418	S702  
08050	418	S603  
08054	418	S702  
08057	418	S603  
08058	418	S2664 
08059	418	S702  
08060	418	S2664 
08061	418	S1065 
08064	418	S603  
08065	418	S1065 
08066	418	S702  
08067	418	S2664 
08068	418	S2664 
08069	418	S2664 
08071	418	S2664 
08077	418	S2421 
08078	418	S603  
08082	418	S603  
08083	418	S2502 
08085	418	S702  
08086	418	S603  
08087	418	S603  
08089	418	S603  
08092	418	S702  
08094	418	S702  
08124	418	S702  
08128	418	S702  
08130	418	S702  
08138	418	S2502 
08139	418	S603  
08146	418	S702  
08147	418	S1065 
08147	418	S2422 
08189	418	S2664 
08190	418	S603  
08194	418	S603  
08200	418	S702  
08202	418	S603  
08206	418	S2502 
08210	418	S702  
08211	418	S702  
08212	418	S702  
08214	418	S702  
08215	418	S702  
08216	418	S702  
08217	418	S2664 
08218	418	S1065 
08219	418	S702  
08220	418	S702  
08221	418	S702  
08225	418	S702  
08229	418	S702  
08231	418	S702  
08232	418	S702  
08243	418	S603  
08245	418	S603  
08246	418	S603  
08247	418	S603  
08253	418	S2664 
08258	418	S2664 
08259	418	S2664 
08261	418	S603  
08262	418	S603  
08263	418	S603  
08266	418	S603  
08267	418	S603  
08268	418	S603  
08269	418	S603  
08270	418	S603  
08271	418	S603  
08272	418	S603  
08273	418	S603  
08274	418	S603  
08278	418	S603  
08283	418	S2664 
08284	418	S2664 
08286	418	S2664 
08287	418	S2664 
08288	418	S2664 
08289	418	S2664 
08293	418	S702  
08294	418	S702  
08299	418	S702  
08309	418	S2664 
08315	418	S702  
08316	418	S702  
08317	418	S702  
08318	418	S2664 
08319	418	S2664 
08345	418	S603  
08348	418	S2502 
08349	418	S2502 
08350	418	S2502 
08351	418	S702  
08352	418	S702  
08353	418	S702  
08354	418	S702  
08355	418	S702  
08357	418	S702  
08358	418	S702  
08359	418	S702  
08360	418	S702  
08361	418	S702  
08362	418	S702  
08363	418	S702  
08364	418	S702  
08366	418	S702  
08368	418	S603  
08370	418	S603  
08371	418	S603  
08372	418	S603  
08374	418	S2664 
08376	418	S2664 
08380	418	S2664 
08383	418	S2664 
08384	418	S2664 
08385	418	S2664 
08387	418	S2664 
08394	418	S702  
08395	418	S702  
08396	418	S702  
08397	418	S603  
08398	418	S603  
08399	418	S603  
08400	418	S881  
08401	418	S881  
08402	418	S702  
08403	418	S1209 
08408	418	S2502 
08409	418	S2502 
08410	418	S702  
08411	418	S702  
08412	418	S702  
08413	418	S702  
08414	418	S702  
08415	418	S702  
08416	418	S702  
08417	418	S702  
08418	418	S702  
08419	418	S702  
08420	418	S702  
08421	418	S702  
08422	418	S702  
08435	418	S1065 
08436	418	S702  
08444	418	S702  
08446	418	S702  
08448	418	S702  
08449	418	S702  
08450	418	S702  
08454	418	S2664 
08455	418	S2664 
08456	418	S2664 
08457	418	S2664 
08458	418	S2664 
08459	418	S2664 
08460	418	S2664 
08465	418	S2664 
08466	418	S2664 
08468	418	S2664 
08469	418	S2664 
08470	418	S2664 
08471	418	S2664 
08472	418	S2664 
08473	418	S2664 
08474	418	S2664 
08476	418	S2502 
08478	418	S2502 
08481	418	S2502 
08484	418	S2502 
08487	418	S2502 
08490	418	S2502 
08491	418	S2502 
08493	418	S2502 
08494	418	S2502 
08495	418	S2502 
08498	418	S2502 
08500	418	S2502 
08501	418	S2502 
10007	418	S1082 
10066	418	S1082 
10067	418	S1082 
10068	418	S1082 
10098	418	S1581 
10099	418	S1581 
10102	418	S1581 
10119	418	S1581 
10123	418	S1082 
10124	418	S1082 
10173	418	S1581 
10858	418	S1082 
10860	418	S1082 
10861	418	S1082 
10862	418	S1082 
10863	418	S1581 
10864	418	S1082 
12220	418	S1221 
13019	418	S2    
13020	418	S2    
13055	418	S2    
13065	418	S2    
13067	418	S2    
13068	418	S2    
13070	418	S2    
13096	418	S2    
13098	418	S2    
13165	418	S2    
13318	418	S1581 
13320	418	S1581 
13321	418	S1581 
13322	418	S1581 
13323	418	S1581 
13324	418	S1581 
13325	418	S1082 
13326	418	S1082 
13327	418	S1082 
13340	418	S1581 
13341	418	S1581 
13343	418	S2    
13369	418	S2    
13370	418	S2    
13373	418	S2    
13375	418	S2    
13377	418	S2    
13378	418	S2    
13391	418	S2    
13394	418	S2    
13398	418	S2    
13399	418	S2    
13401	418	S2    
13402	418	S2    
13404	418	S2    
13405	418	S2    
13407	418	S2    
13408	418	S2    
13410	418	S2    
13411	418	S2    
13413	418	S2    
13414	418	S2    
13415	418	S2    
13416	418	S2    
13417	418	S2    
13418	418	S2    
13419	418	S2    
13420	418	S2    
13421	418	S2    
13422	418	S2    
13423	418	S2    
13424	418	S2    
13425	418	S2    
13426	418	S2    
13439	418	S2    
13440	418	S2    
13441	418	S2    
13442	418	S2    
13443	418	S2    
13444	418	S2    
13445	418	S2    
13446	418	S2    
13447	418	S2    
13448	418	S2    
13449	418	S2    
13450	418	S2    
13451	418	S2    
13452	418	S2    
13453	418	S2    
13454	418	S2    
13455	418	S2    
13456	418	S2    
13485	418	S2    
13486	418	S2    
13487	418	S2    
13488	418	S2    
13490	418	S2    
13491	418	S2    
13492	418	S2    
13493	418	S2    
13494	418	S14   
13495	418	S14   
13496	418	S14   
13497	418	S14   
13498	418	S14   
13565	418	S2703 
13566	418	S2703 
13567	418	S2703 
13568	418	S2703 
13569	418	S2703 
13805	418	S2    
13806	418	S2    
13809	418	S2    
13810	418	S2    
13811	418	S2    
13812	418	S2    
13813	418	S2    
13814	418	S2    
13850	418	S2    
13851	418	S2    
13853	418	S2    
13854	418	S2    
13856	418	S2    
13857	418	S2    
13868	418	S2    
13869	418	S2    
13870	418	S2    
13871	418	S2    
13872	418	S2    
13873	418	S2    
13874	418	S2    
13875	418	S2    
13876	418	S2    
13877	418	S2    
13878	418	S2    
13879	418	S2    
13880	418	S2    
13881	418	S2    
13882	418	S2    
13891	418	S2    
13893	418	S2    
13894	418	S2    
13896	418	S2    
13898	418	S2    
13900	418	S2    
13909	418	S2    
13910	418	S2    
13911	418	S2    
13912	418	S2    
13913	418	S2    
13914	418	S2    
13917	418	S2    
13918	418	S2    
13920	418	S2    
13921	418	S2    
13923	418	S2    
13924	418	S2    
13929	418	S2    
13930	418	S2    
13931	418	S2    
13932	418	S2    
13934	418	S2    
13935	418	S2    
13948	418	S2    
13949	418	S2    
13950	418	S2    
13951	418	S2    
13952	418	S2    
13953	418	S2    
13954	418	S2    
13955	418	S2    
13956	418	S2    
13957	418	S2    
13958	418	S2    
13959	418	S2    
13968	418	S2    
13969	418	S2    
13970	418	S2    
13971	418	S2    
13985	418	S2    
13988	418	S2703 
13989	418	S2703 
13990	418	S2703 
13991	418	S2703 
13992	418	S2703 
13994	418	S2703 
13995	418	S2703 
13996	418	S2703 
13997	418	S2703 
13998	418	S2703 
14006	418	S2103 
14084	418	S2103 
14096	418	S2103 
14106	418	S2103 
14154	418	S2702 
14156	418	S2702 
14347	418	S1064 
14347	418	S1122 
14461	418	S1164 
14462	418	S2109 
14602	418	S2103 
15027	418	S1163 
15073	418	S1163 
15078	418	S2621 
15087	418	S2109 
15152	418	S2104 
15232	418	S1163 
15260	418	S2109 
15261	418	S1163 
15262	418	S1163 
16010	418	S1164 
16011	418	S1164 
16112	418	S39   
16114	418	S39   
16123	418	S39   
16147	418	S2104 
16174	418	S18   
17202	418	S1082 
17203	418	S1082 
17204	418	S1082 
17218	418	S1581 
17219	418	S1581 
17332	418	S3    
17335	418	S3    
17340	418	S3    
17341	418	S3    
17345	418	S3    
17346	418	S3    
17347	418	S3    
17348	418	S3    
18069	418	S20   
18079	418	S25   
18215	418	S25   
18350	418	S21   
18365	418	S27   
18403	418	S27   
18927	418	S25   
18932	418	S27   
18933	418	S27   
18934	418	S27   
18935	418	S27   
19056	418	S26   
19064	418	S1164 
19076	418	S1164 
19109	418	S1164 
19155	418	S1164 
19802	418	S26   
20109	418	S2105 
20110	418	S2105 
20310	418	S2105 
20409	418	S2105 
20410	418	S2105 
20510	418	S2105 
21141	418	S1064 
21224	418	S19   
21225	418	S19   
21226	418	S22   
21227	418	S22   
21229	418	S1122 
21239	418	S1066 
21240	418	S1066 
21241	418	S1066 
21242	418	S1066 
21243	418	S1066 
21244	418	S1066 
21245	418	S1066 
21246	418	S1066 
21248	418	S1066 
21260	418	S1082 
21261	418	S1082 
21262	418	S1082 
21263	418	S1082 
21264	418	S1082 
21265	418	S1082 
21266	418	S1082 
21267	418	S1082 
21268	418	S1082 
21269	418	S1082 
21270	418	S1082 
21271	418	S2108 
21272	418	S2108 
21273	418	S2108 
21274	418	S2108 
21275	418	S2108 
21276	418	S2108 
21277	418	S2110 
21278	418	S2110 
21279	418	S2110 
21280	418	S2110 
21281	418	S2110 
21282	418	S2110 
21283	418	S2111 
21284	418	S2111 
21285	418	S2111 
21286	418	S2111 
21287	418	S2112 
21288	418	S2112 
21289	418	S2112 
21290	418	S2112 
21291	418	S2112 
21292	418	S2112 
21293	418	S2782 
21294	418	S2782 
21295	418	S2782 
21296	418	S2782 
21297	418	S2782 
21298	418	S2782 
21299	418	S2110 
21299	418	S2111 
21299	418	S2112 
21299	418	S2782 
21300	418	S2110 
21300	418	S2112 
21300	418	S2782 
21301	418	S2110 
21301	418	S2111 
21301	418	S2112 
21301	418	S2782 
21302	418	S2110 
21302	418	S2111 
21302	418	S2112 
21302	418	S2782 
21303	418	S2110 
21303	418	S2112 
21303	418	S2782 
21304	418	S2110 
21304	418	S2111 
21304	418	S2112 
21304	418	S2782 
21308	418	S2801 
21309	418	S2801 
21311	418	S2801 
21313	418	S2801 
21314	418	S2801 
21316	418	S2801 
21317	418	S2801 
21320	418	S2801 
21323	418	S2801 
21325	418	S2801 
21342	418	S2801 
21343	418	S2801 
21346	418	S2801 
21347	418	S2801 
21348	418	S2801 
21349	418	S2801 
22247	418	S20   
22903	418	S21   
22904	418	S18   
22909	418	S22   
22911	418	S18   
22912	418	S19   
22915	418	S19   
22916	418	S19   
23009	418	S2703 
23010	418	S2703 
23011	418	S2703 
23012	418	S2703 
23013	418	S2703 
23014	418	S2703 
23015	418	S2703 
23016	418	S2703 
23017	418	S2703 
23018	418	S2703 
23019	418	S2703 
23020	418	S2703 
23021	418	S2703 
23022	418	S2703 
23023	418	S2703 
23024	418	S2703 
23025	418	S2703 
23027	418	S2703 
23028	418	S2703 
23029	418	S2703 
23030	418	S2703 
23031	418	S2703 
23032	418	S2703 
23033	418	S2703 
23034	418	S2703 
23035	418	S2703 
23036	418	S2703 
23037	418	S2703 
23038	418	S2703 
23039	418	S2703 
23040	418	S2703 
23041	418	S2703 
23042	418	S2703 
23043	418	S2703 
23044	418	S2703 
23045	418	S2703 
23046	418	S2703 
23047	418	S2703 
23048	418	S2703 
23049	418	S2703 
23050	418	S2703 
23051	418	S2703 
23052	418	S2703 
23053	418	S2703 
23054	418	S2703 
23055	418	S2703 
23056	418	S2703 
23057	418	S2703 
23058	418	S2703 
23059	418	S2703 
23060	418	S2703 
23061	418	S2703 
23062	418	S2703 
23063	418	S2703 
23064	418	S2703 
23065	418	S2703 
23557	418	S14   
23558	418	S14   
23559	418	S14   
23560	418	S14   
23561	418	S14   
23562	418	S14   
23563	418	S14   
23564	418	S14   
23565	418	S14   
23566	418	S14   
23567	418	S14   
23568	418	S14   
23569	418	S14   
23570	418	S14   
23571	418	S14   
23572	418	S14   
23573	418	S14   
23574	418	S14   
23575	418	S14   
23576	418	S14   
23577	418	S14   
23578	418	S14   
23579	418	S14   
23580	418	S14   
23581	418	S14   
23582	418	S2    
23583	418	S2    
23584	418	S2    
23585	418	S2    
23586	418	S2    
23587	418	S2    
23588	418	S2    
23589	418	S2    
23590	418	S2    
23591	418	S2    
23592	418	S2    
23593	418	S2    
23594	418	S2    
23595	418	S2    
23596	418	S2    
23597	418	S2    
23598	418	S2    
23599	418	S2    
23600	418	S2    
23601	418	S2    
23602	418	S2    
23603	418	S2    
23604	418	S2    
23605	418	S2    
23606	418	S2    
23607	418	S2    
23608	418	S2    
23609	418	S2    
23610	418	S2    
23611	418	S2    
23612	418	S2    
23613	418	S2    
23614	418	S2    
23615	418	S2    
23616	418	S2    
23617	418	S2    
23618	418	S2    
23619	418	S2    
23620	418	S2    
23621	418	S2    
23622	418	S2    
23623	418	S2    
23624	418	S2    
23625	418	S2    
23626	418	S2    
23627	418	S2    
23628	418	S2    
23629	418	S2    
23630	418	S2    
23631	418	S2    
23632	418	S2    
23633	418	S2    
23634	418	S2    
23635	418	S2    
23636	418	S2    
23637	418	S2    
23638	418	S2    
23640	418	S1581 
23646	418	S2    
23647	418	S2    
23648	418	S2    
23649	418	S2    
23650	418	S2    
23651	418	S2    
23652	418	S2    
23653	418	S2    
23654	418	S2    
23655	418	S2    
23656	418	S2    
23657	418	S2    
23658	418	S2    
23659	418	S2    
23660	418	S2    
35003	418	D4961 
35051	418	D4961 
35078	418	D4961 
35141	418	S2381 
35142	418	S2381 
35144	418	S2381 
35145	418	S2381 
35146	418	S2381 
35147	418	S2381 
43215	418	S26   
43364	418	S26   
43378	418	S1082 
01009	430	D4002 
01009	430	S26   
01017	430	D4002 
01026	430	S25   
01029	430	S27   
01032	430	S19   
01040	430	S27   
01046	430	S19   
01049	430	D4002 
01056	430	D4002 
01077	430	S27   
01079	430	S1063 
01082	430	S1063 
01085	430	S1063 
01103	430	S1163 
01117	430	D4002 
01117	430	D4043 
01118	430	D4002 
01118	430	D4043 
01123	430	S1063 
01123	430	S561  
01124	430	S1065 
01125	430	S1065 
01145	430	D4002 
01202	430	S1163 
02003	430	S1069 
02009	430	S1069 
02010	430	S1069 
02011	430	S1069 
02015	430	S1069 
02020	430	S1069 
02021	430	S1069 
02024	430	S1069 
02026	430	S1069 
02027	430	S1069 
02028	430	S1069 
02029	430	S1069 
02030	430	S1069 
02033	430	S1069 
02043	430	S1069 
02044	430	S1069 
02046	430	D4002 
02050	430	D4048 
02053	430	D4048 
04017	430	S19   
04018	430	D4002 
04018	430	D4072 
04025	430	D4002 
04025	430	D4072 
04026	430	D4043 
04026	430	D4048 
04026	430	D4050 
04026	430	D4051 
04026	430	D4072 
04026	430	D4073 
04026	430	D4074 
04026	430	S19   
04034	430	D4043 
04034	430	D4048 
04034	430	D4050 
04034	430	D4051 
04034	430	D4072 
04034	430	D4073 
04034	430	D4074 
04034	430	S19   
04037	430	D4043 
04037	430	D4048 
04037	430	D4050 
04037	430	D4051 
04037	430	D4072 
04037	430	D4073 
04037	430	D4074 
04037	430	S19   
04038	430	D4043 
04038	430	D4048 
04038	430	D4050 
04038	430	D4051 
04038	430	D4072 
04038	430	D4073 
04038	430	D4074 
04038	430	S19   
04042	430	D4050 
04042	430	D4051 
04044	430	D4042 
04044	430	D4051 
04044	430	D4071 
04044	430	D4072 
04044	430	D4074 
04044	430	D4077 
04047	430	D4050 
04053	430	S19   
04055	430	D4050 
04058	430	D4050 
04058	430	D4051 
04060	430	D4043 
04060	430	D4050 
04060	430	D4051 
04060	430	D4071 
04060	430	D4073 
04120	430	S19   
04141	430	S19   
04501	430	D4043 
04501	430	D4048 
04501	430	D4050 
04501	430	D4051 
04501	430	D4072 
04501	430	D4073 
04501	430	D4074 
04501	430	S19   
04502	430	D4043 
04502	430	D4048 
04502	430	D4050 
04502	430	D4051 
04502	430	D4072 
04502	430	D4073 
04502	430	D4074 
04502	430	S19   
04506	430	D4043 
04506	430	D4050 
04506	430	D4051 
04506	430	D4071 
04506	430	D4073 
04510	430	D4048 
04510	430	D4050 
04510	430	D4051 
04513	430	D4043 
04513	430	D4048 
04513	430	D4050 
04513	430	D4051 
04513	430	D4072 
04513	430	D4073 
04513	430	D4074 
04513	430	S19   
04518	430	D4043 
04518	430	D4051 
04518	430	D4072 
04518	430	D4073 
04543	430	D4043 
04543	430	D4048 
04543	430	D4050 
04543	430	D4051 
04543	430	D4072 
04543	430	D4073 
04543	430	D4074 
04543	430	S19   
04545	430	D4043 
04545	430	D4050 
04545	430	D4051 
04545	430	D4071 
04545	430	D4073 
04582	430	D4042 
04582	430	D4051 
04582	430	D4071 
04582	430	D4072 
04584	430	D4043 
04584	430	D4050 
04584	430	D4051 
04584	430	D4071 
04584	430	D4073 
04588	430	D4043 
04588	430	D4048 
04588	430	D4050 
04588	430	D4051 
04588	430	D4072 
04588	430	D4073 
04588	430	D4074 
04588	430	S19   
04612	430	S19   
04613	430	S19   
04614	430	S19   
04619	430	S19   
04620	430	S19   
04624	430	S20   
04628	430	S18   
04630	430	S19   
04631	430	S20   
04635	430	S19   
04638	430	S26   
04639	430	S26   
04640	430	S26   
04673	430	S2401 
04674	430	S2401 
04675	430	S2401 
04676	430	S2401 
04677	430	S2401 
05023	430	S1581 
05024	430	S1581 
05027	430	S1082 
05028	430	S1082 
05028	430	S1166 
05173	430	S1581 
05174	430	S1581 
05175	430	S1581 
05176	430	S1581 
05177	430	S1581 
05178	430	S1581 
05661	430	S1082 
06164	430	S23   
06931	430	S22   
06984	430	S2104 
07007	430	S1164 
07063	430	S1164 
07064	430	S1164 
07075	430	S1164 
07952	430	S1164 
07953	430	S1164 
07954	430	S1164 
07955	430	S1164 
07956	430	S1164 
07957	430	S1164 
07958	430	S1164 
07959	430	S1164 
07960	430	S1164 
08001	430	S1065 
08012	430	S1065 
08013	430	S1065 
08014	430	S1065 
08020	430	S1065 
08025	430	S2662 
08030	430	S1065 
08061	430	S1065 
08065	430	S1065 
08065	430	S2662 
08074	430	S2662 
08077	430	S1065 
08084	430	D4068 
08120	430	D4043 
08120	430	D4048 
08120	430	D4068 
08120	430	D4073 
08147	430	S1065 
08218	430	S1065 
08259	430	S2662 
08435	430	S1065 
08504	430	S2662 
08505	430	S2662 
08506	430	S2662 
08507	430	S2662 
08508	430	S2662 
08509	430	S2662 
09003	430	S502  
09003	430	S561  
09004	430	S502  
09016	430	D4002 
09020	430	D4002 
09020	430	D4048 
09021	430	D4002 
09032	430	D4002 
09032	430	S21   
09037	430	S481  
09037	430	S502  
09038	430	S481  
09038	430	S502  
09040	430	D4002 
09040	430	D4048 
09040	430	S562  
09042	430	S461  
09042	430	S566  
09050	430	S421  
09050	430	S441  
09052	430	D4048 
09070	430	D4002 
09070	430	S582  
09078	430	S561  
09081	430	D4048 
09084	430	D4052 
09087	430	S564  
09087	430	S582  
09094	430	S363  
09094	430	S582  
09100	430	D4002 
09112	430	S482  
09112	430	S563  
09123	430	D4048 
09132	430	D4002 
09132	430	S1062 
09135	430	D4002 
09137	430	D4002 
09148	430	S363  
09148	430	S582  
09153	430	D4048 
09160	430	S1065 
09181	430	S1121 
09181	430	S461  
09184	430	S562  
09184	430	S565  
09191	430	S421  
09191	430	S582  
09193	430	D4002 
09194	430	D4002 
09200	430	D4002 
09200	430	D4048 
09200	430	S482  
09200	430	S564  
09202	430	S482  
09202	430	S564  
09214	430	S23   
09218	430	S1065 
09236	430	D4002 
09236	430	S582  
09252	430	S482  
09252	430	S541  
09253	430	D4002 
09253	430	D4048 
09254	430	D4002 
09254	430	D4048 
09256	430	D4002 
09256	430	D4048 
09257	430	D4002 
09257	430	D4048 
09266	430	S441  
09266	430	S561  
09268	430	D4002 
09275	430	D4002 
09279	430	D4002 
09279	430	S421  
09279	430	S582  
09291	430	S564  
09291	430	S566  
09294	430	D4002 
09298	430	D4002 
09298	430	S564  
09298	430	S566  
09302	430	S461  
09302	430	S566  
09316	430	D4002 
09316	430	S421  
09316	430	S566  
09326	430	D4002 
09326	430	S441  
09326	430	S461  
09421	430	S564  
09421	430	S582  
09429	430	S441  
09430	430	S441  
09430	430	S561  
09431	430	S2203 
09432	430	S2203 
09433	430	S2105 
10007	430	S1082 
10066	430	D1243 
10066	430	S1082 
10067	430	S1082 
10068	430	S1082 
10098	430	S1581 
10099	430	S1581 
10102	430	S1581 
10119	430	S1581 
10123	430	S1166 
10124	430	S1166 
10173	430	S1581 
10858	430	S1082 
10860	430	S1166 
10861	430	S1166 
10862	430	S1166 
10863	430	S1581 
11008	430	S565  
11011	430	S1069 
11012	430	S1069 
11090	430	S1121 
11090	430	S564  
11091	430	S1121 
11091	430	S564  
11096	430	S1121 
11096	430	S482  
11097	430	S482  
11112	430	S1065 
11113	430	S1065 
11124	430	S1062 
11125	430	S1062 
11130	430	S25   
11131	430	S25   
11143	430	D4002 
11143	430	S1121 
11143	430	S564  
11205	430	S1062 
11206	430	D4002 
11206	430	D4052 
11206	430	S1062 
11243	430	S2941 
11250	430	S562  
11250	430	S565  
11251	430	S481  
11251	430	S503  
11252	430	S481  
11252	430	S562  
11253	430	S541  
11253	430	S565  
11257	430	S541  
11257	430	S565  
11260	430	D4002 
11260	430	S2941 
11263	430	S2941 
11265	430	S2941 
11267	430	S2941 
11282	430	D4002 
11282	430	D4048 
11282	430	D4052 
11282	430	S1062 
11286	430	S1062 
11294	430	S563  
11294	430	S582  
11333	430	D4002 
11333	430	D4052 
11333	430	S1062 
11339	430	S1062 
11352	430	S563  
11352	430	S566  
11353	430	S563  
11353	430	S566  
11354	430	S563  
11354	430	S566  
11355	430	S563  
11355	430	S566  
11356	430	S563  
11356	430	S566  
11357	430	S563  
11357	430	S566  
11358	430	S563  
11358	430	S566  
11359	430	S2105 
11360	430	S2105 
11394	430	S2105 
11395	430	S2105 
11398	430	S2105 
11399	430	S2105 
11402	430	S2105 
11403	430	S2105 
11411	430	S2105 
11412	430	S2105 
11429	430	S1121 
11429	430	S363  
11463	430	S25   
11464	430	S25   
11507	430	S1062 
11508	430	D4002 
11508	430	S1062 
11510	430	S1062 
11529	430	D4002 
11529	430	D4052 
11529	430	D4066 
11529	430	D4072 
11529	430	S441  
11529	430	S503  
11530	430	S441  
11549	430	D4002 
11549	430	S21   
11578	430	D4041 
11674	430	D4002 
11674	430	S563  
11674	430	S566  
11702	430	S565  
11705	430	S1069 
11709	430	D4002 
11742	430	S1121 
11742	430	S564  
11752	430	S1065 
11757	430	S1062 
11760	430	S25   
11768	430	D4002 
11772	430	D4002 
11774	430	D4002 
11821	430	S1062 
11828	430	D4002 
11828	430	S563  
11828	430	S566  
11841	430	S2105 
11842	430	S2105 
11856	430	S25   
11875	430	D4002 
11875	430	S1062 
11876	430	S1062 
11884	430	S441  
11886	430	D4002 
11887	430	D4048 
11887	430	S21   
11888	430	S21   
11921	430	S1062 
11935	430	S22   
11949	430	S22   
11950	430	S2941 
11960	430	S481  
11960	430	S562  
11987	430	S2941 
11992	430	S2941 
12061	430	S441  
12061	430	S503  
12078	430	S1063 
12078	430	S503  
12086	430	S363  
12086	430	S502  
12120	430	S1063 
12120	430	S503  
12142	430	S1121 
12142	430	S363  
12147	430	S502  
12147	430	S564  
12152	430	S563  
12152	430	S565  
12155	430	S481  
12155	430	S563  
12201	430	S1164 
12220	430	S2109 
12586	430	S363  
12586	430	S502  
12632	430	S363  
12652	430	S563  
12652	430	S565  
13055	430	S2    
13065	430	S2    
13067	430	S2    
13068	430	S2    
13070	430	S2    
13096	430	S2    
13098	430	S2    
13165	430	S2    
13318	430	S1581 
13320	430	S1581 
13321	430	S1581 
13322	430	S1581 
13323	430	S1581 
13324	430	S1581 
13325	430	S1082 
13326	430	S1082 
13327	430	S1082 
13340	430	S1581 
13341	430	S1581 
13343	430	S2    
13369	430	S2    
13370	430	S2    
13373	430	S2    
13375	430	S2    
13377	430	S2    
13378	430	S2    
13391	430	S2    
13394	430	S2    
13398	430	S2    
13399	430	S2    
13401	430	S2    
13402	430	S2    
13404	430	S2    
13405	430	S2    
13407	430	S2    
13408	430	S2    
13410	430	S2    
13411	430	S2    
13413	430	S2    
13414	430	S2    
13415	430	S2    
13416	430	S2    
13417	430	S2    
13418	430	S2    
13419	430	S2    
13420	430	S2    
13421	430	S2    
13422	430	S2    
13423	430	S2    
13424	430	S2    
13425	430	S2    
13426	430	S2    
13439	430	S2    
13440	430	S2    
13441	430	S2    
13442	430	S2    
13443	430	S2    
13444	430	S2    
13445	430	S2    
13446	430	S2    
13447	430	S2    
13448	430	S2    
13449	430	S2    
13450	430	S2    
13451	430	S2    
13452	430	S2    
13453	430	S2    
13454	430	S2    
13455	430	S2    
13456	430	S2    
13485	430	S2    
13486	430	S2    
13487	430	S2    
13488	430	S2    
13490	430	S2    
13491	430	S2    
13492	430	S2    
13493	430	S2    
13497	430	S14   
13498	430	S14   
13565	430	S2703 
13567	430	S2703 
13805	430	S2    
13806	430	S2    
13809	430	S2    
13810	430	S2    
13811	430	S2    
13812	430	S2    
13813	430	S2    
13814	430	S2    
13850	430	S2    
13851	430	S2    
13853	430	S2    
13854	430	S2    
13856	430	S2    
13857	430	S2    
13868	430	S2    
13869	430	S2    
13870	430	S2    
13871	430	S2    
13872	430	S2    
13873	430	S2    
13874	430	S2    
13875	430	S2    
13876	430	S2    
13877	430	S2    
13878	430	S2    
13879	430	S2    
13880	430	S2    
13881	430	S2    
13882	430	S2    
13891	430	S2    
13893	430	S2    
13894	430	S2    
13896	430	S2    
13898	430	S2    
13900	430	S2    
13909	430	S2    
13910	430	S2    
13911	430	S2    
13912	430	S2    
13913	430	S2    
13914	430	S2    
13917	430	S2    
13918	430	S2    
13920	430	S2    
13921	430	S2    
13923	430	S2    
13924	430	S2    
13929	430	S2    
13930	430	S2    
13931	430	S2    
13932	430	S2    
13934	430	S2    
13935	430	S2    
13948	430	S2    
13949	430	S2    
13950	430	S2    
13951	430	S2    
13952	430	S2    
13953	430	S2    
13954	430	S2    
13955	430	S2    
13956	430	S2    
13957	430	S2    
13958	430	S2    
13959	430	S2    
13968	430	S2    
13969	430	S2    
13970	430	S2    
13971	430	S2    
13985	430	S2    
13988	430	S2703 
13989	430	S2703 
13992	430	S2703 
13994	430	S2703 
13997	430	S2703 
13998	430	S2703 
14003	430	S2103 
14006	430	S2103 
14057	430	D4048 
14084	430	D4072 
14143	430	D4048 
14149	430	D4002 
14149	430	D4048 
14166	430	D4002 
14166	430	D4048 
14209	430	D4002 
14209	430	D4048 
14209	430	D4069 
14209	430	D4072 
14219	430	D4002 
14267	430	D4002 
14347	430	S1122 
14355	430	D4069 
14400	430	D4002 
14400	430	D4048 
14416	430	D4002 
14416	430	D4048 
15015	430	D4072 
15027	430	S1163 
15066	430	D4072 
15073	430	S1163 
15087	430	S2109 
15119	430	D4002 
15119	430	D4072 
15121	430	S27   
15126	430	D4072 
15149	430	D4002 
15152	430	D4002 
15232	430	S1163 
15260	430	S2109 
15261	430	S1163 
15262	430	S1163 
16006	430	S1164 
16010	430	S1164 
16011	430	S1164 
16028	430	D4002 
16029	430	S1164 
16037	430	S1164 
16038	430	S1164 
16042	430	S1065 
16043	430	D4002 
16043	430	S1065 
16089	430	S563  
16097	430	S22   
16098	430	D4002 
16098	430	S22   
16147	430	S2104 
16167	430	S2203 
16338	430	S1164 
16343	430	D4002 
16343	430	S1065 
16397	430	S22   
16398	430	D4002 
16398	430	S22   
17202	430	S1082 
17203	430	D463  
17203	430	S1082 
17204	430	S1082 
17218	430	S1581 
17219	430	S1581 
18001	430	S1162 
18002	430	S1162 
18079	430	S25   
18159	430	S21   
18166	430	S25   
18215	430	S25   
18228	430	S23   
18231	430	S25   
18258	430	S1162 
18259	430	S1162 
18262	430	S1162 
18263	430	S1162 
18288	430	S27   
18363	430	S22   
18364	430	S22   
18365	430	S27   
18376	430	S25   
18403	430	S27   
18927	430	S25   
18930	430	S2203 
18932	430	S27   
18933	430	S27   
18934	430	S27   
18935	430	S27   
18936	430	S27   
19003	430	S26   
19056	430	S26   
19057	430	S2109 
19058	430	S2109 
19064	430	S1164 
19076	430	S1164 
19078	430	S1069 
19095	430	D4002 
19109	430	S1164 
19120	430	S1069 
19129	430	D4002 
19155	430	S1164 
19230	430	S1063 
19283	430	D4002 
19296	430	D4002 
19296	430	D4048 
19335	430	D4002 
19335	430	D4048 
19411	430	S26   
20045	430	D4002 
20045	430	D4048 
20045	430	S1164 
20061	430	D4048 
20063	430	D4068 
20080	430	D4048 
20080	430	D4068 
20081	430	S20   
20099	430	D4048 
20099	430	S1163 
20100	430	D4002 
20100	430	S1163 
20100	430	S20   
20109	430	S2105 
20110	430	D4002 
20110	430	S2105 
20120	430	D4048 
20120	430	S1163 
20121	430	D4002 
20121	430	S1163 
20121	430	S20   
20130	430	D4068 
20310	430	D4002 
20310	430	S2105 
20321	430	D4002 
20321	430	S1163 
20321	430	S20   
20400	430	D4002 
20400	430	S1163 
20400	430	S20   
20409	430	S2105 
20410	430	D4002 
20410	430	S2105 
20420	430	D4048 
20420	430	S1163 
20421	430	D4002 
20421	430	S1163 
20421	430	S20   
20499	430	D4048 
20499	430	S1163 
20510	430	D4002 
20510	430	S2105 
20521	430	D4002 
20521	430	S1163 
20521	430	S20   
21138	430	S1064 
21138	430	S1066 
21138	430	S1122 
21229	430	S1122 
21239	430	S1066 
21240	430	S1066 
21241	430	S1066 
21242	430	S1066 
21243	430	S1066 
21244	430	S1066 
21245	430	S1066 
21246	430	S1066 
21247	430	S1066 
21248	430	S1066 
21249	430	S1064 
21250	430	S1064 
21251	430	S1064 
21252	430	S1064 
21253	430	S1064 
21254	430	S1064 
21255	430	S1064 
21256	430	S1064 
21257	430	S1064 
21259	430	S1064 
21260	430	S1082 
21261	430	S1082 
21262	430	S1082 
21263	430	S1082 
21264	430	S1082 
21265	430	S1082 
21266	430	S1082 
21267	430	S1082 
21268	430	S1082 
21269	430	S1082 
21270	430	S1082 
21271	430	S2108 
21272	430	S2108 
21273	430	S2108 
21274	430	S2108 
21275	430	S2108 
21276	430	S2108 
21277	430	S2110 
21278	430	S2110 
21279	430	S2110 
21280	430	S2110 
21281	430	S2110 
21282	430	S2110 
21283	430	S2111 
21284	430	S2111 
21285	430	S2111 
21286	430	S2111 
21287	430	S2112 
21288	430	S2112 
21289	430	S2112 
21290	430	S2112 
21291	430	S2112 
21292	430	S2112 
21293	430	S2782 
21294	430	S2782 
21295	430	S2782 
21296	430	S2782 
21297	430	S2782 
21298	430	S2782 
21299	430	S2110 
21299	430	S2111 
21299	430	S2112 
21299	430	S2782 
21300	430	S2110 
21300	430	S2112 
21300	430	S2782 
21301	430	S2110 
21301	430	S2111 
21301	430	S2112 
21301	430	S2782 
21302	430	S2110 
21302	430	S2111 
21302	430	S2112 
21302	430	S2782 
21303	430	S2110 
21303	430	S2112 
21303	430	S2782 
21304	430	S2110 
21304	430	S2111 
21304	430	S2112 
21304	430	S2782 
22909	430	S22   
22912	430	S19   
22914	430	S19   
23011	430	S2703 
23014	430	S2703 
23015	430	S2703 
23019	430	S2703 
23020	430	S2703 
23021	430	S2703 
23022	430	S2703 
23023	430	S2703 
23024	430	S2703 
23025	430	S2703 
23027	430	S2703 
23028	430	S2703 
23029	430	S2703 
23030	430	S2703 
23031	430	S2703 
23035	430	S2703 
23037	430	S2703 
23038	430	S2703 
23041	430	S2703 
23042	430	S2703 
23045	430	S2703 
23046	430	S2703 
23049	430	S2703 
23050	430	S2703 
23054	430	S2703 
23055	430	S2703 
23056	430	S2703 
23057	430	S2703 
23058	430	S2703 
23059	430	S2703 
23060	430	S2703 
23061	430	S2703 
23062	430	S2703 
23063	430	S2703 
23064	430	S2703 
23557	430	S14   
23558	430	S14   
23562	430	S14   
23563	430	S14   
23567	430	S14   
23568	430	S14   
23572	430	S14   
23573	430	S14   
23577	430	S14   
23578	430	S14   
23582	430	S2    
23583	430	S2    
23584	430	S2    
23585	430	S2    
23586	430	S2    
23587	430	S2    
23588	430	S2    
23589	430	S2    
23590	430	S2    
23591	430	S2    
23592	430	S2    
23593	430	S2    
23594	430	S2    
23595	430	S2    
23596	430	S2    
23597	430	S2    
23598	430	S2    
23599	430	S2    
23600	430	S2    
23601	430	S2    
23602	430	S2    
23603	430	S2    
23604	430	S2    
23605	430	S2    
23606	430	S2    
23607	430	S2    
23608	430	S2    
23609	430	S2    
23610	430	S2    
23611	430	S2    
23612	430	S2    
23613	430	S2    
23614	430	S2    
23615	430	S2    
23616	430	S2    
23617	430	S2    
23618	430	S2    
23619	430	S2    
23620	430	S2    
23621	430	S2    
23622	430	S2    
23623	430	S2    
23624	430	S2    
23625	430	S2    
23626	430	S2    
23627	430	S2    
23628	430	S2    
23629	430	S2    
23630	430	S2    
23631	430	S2    
23632	430	S2    
23633	430	S2    
23634	430	S2    
23635	430	S2    
23636	430	S2    
23637	430	S2    
23638	430	S2    
23640	430	S1581 
23646	430	S2    
23647	430	S2    
23648	430	S2    
23649	430	S2    
23650	430	S2    
23651	430	S2    
23652	430	S2    
23653	430	S2    
23654	430	S2    
23655	430	S2    
23656	430	S2    
23657	430	S2    
23658	430	S2    
23659	430	S2    
23660	430	S2    
35130	430	S2381 
35131	430	S2381 
35132	430	S2381 
35133	430	S2381 
35134	430	S2381 
35135	430	S2381 
35136	430	S2381 
35137	430	S2381 
35140	430	S2381 
35142	430	S2381 
35143	430	S2381 
35144	430	S2381 
35145	430	S2381 
35146	430	S2381 
35148	430	S2381 
43215	430	S26   
43364	430	S26   
43378	430	S1166 
04641	431	S25   
07007	431	S1164 
07952	431	S1164 
07958	431	S1164 
07959	431	S1164 
07960	431	S1164 
08083	431	S2502 
08116	431	S2502 
08138	431	S2502 
08177	431	S2502 
08206	431	S2502 
08346	431	S2502 
08347	431	S2502 
08348	431	S2502 
08349	431	S2502 
08350	431	S2502 
08408	431	S2502 
08409	431	S2502 
08476	431	S2502 
08478	431	S2502 
08481	431	S2502 
08482	431	S2502 
08484	431	S2502 
08487	431	S2502 
08488	431	S2502 
08489	431	S2502 
08490	431	S2502 
08491	431	S2502 
08493	431	S2502 
08494	431	S2502 
08495	431	S2502 
08497	431	S2502 
08498	431	S2502 
08500	431	S2502 
08501	431	S2502 
14209	431	S1064 
14209	431	S1066 
14347	431	S1122 
15027	431	S1163 
18001	431	S1162 
18002	431	S1162 
18069	431	S20   
18166	431	S25   
18258	431	S1162 
18259	431	S1162 
18262	431	S1162 
18263	431	S1162 
18351	431	S20   
18352	431	S20   
18365	431	S27   
18403	431	S27   
18416	431	S20   
18932	431	S27   
18933	431	S27   
18934	431	S27   
18935	431	S27   
18936	431	S27   
19047	431	S1162 
19064	431	S1164 
19076	431	S1164 
19109	431	S1164 
19155	431	S1164 
20046	431	S20   
20047	431	S20   
20048	431	S20   
20049	431	S20   
20081	431	S20   
20082	431	S20   
20083	431	S20   
20084	431	S20   
20581	431	S20   
21229	431	S1122 
21250	431	S1064 
21252	431	S1064 
21253	431	S1064 
21254	431	S1064 
21255	431	S1064 
21256	431	S1064 
21257	431	S1064 
21259	431	S1064 
21260	431	S1082 
21261	431	S1082 
21262	431	S1082 
21263	431	S1082 
21264	431	S1082 
21265	431	S1082 
21266	431	S1082 
21267	431	S1082 
21268	431	S1082 
21269	431	S1082 
21270	431	S1082 
21283	431	S2111 
21284	431	S2111 
21285	431	S2111 
21293	431	S2782 
21294	431	S2782 
21295	431	S2782 
21296	431	S2782 
21297	431	S2782 
21298	431	S2782 
21299	431	S2111 
21299	431	S2782 
21300	431	S2782 
21301	431	S2782 
21302	431	S2111 
21302	431	S2782 
21303	431	S2782 
21304	431	S2111 
21304	431	S2782 
35136	431	S2381 
35137	431	S2381 
35142	431	S2381 
35143	431	S2381 
43329	431	S25   
14347	432	S1122 
15027	432	S1163 
18001	432	S1162 
18002	432	S1162 
18069	432	S20   
18168	432	S25   
18258	432	S1162 
18259	432	S1162 
18262	432	S1162 
18263	432	S1162 
18351	432	S20   
18352	432	S20   
18365	432	S27   
18403	432	S27   
18416	432	S20   
18932	432	S27   
18933	432	S27   
18934	432	S27   
18935	432	S27   
18936	432	S27   
19047	432	S1162 
19064	432	S1164 
19076	432	S1164 
19109	432	S1164 
19155	432	S1164 
20046	432	S20   
20047	432	S20   
20048	432	S20   
20049	432	S20   
20081	432	S20   
20082	432	S20   
20083	432	S20   
20084	432	S20   
20446	432	S20   
20447	432	S20   
20581	432	S20   
21229	432	S1122 
21250	432	S1064 
21252	432	S1064 
21253	432	S1064 
21254	432	S1064 
21255	432	S1064 
21256	432	S1064 
21257	432	S1064 
21259	432	S1064 
21260	432	S1082 
21261	432	S1082 
21262	432	S1082 
21263	432	S1082 
21264	432	S1082 
21265	432	S1082 
21266	432	S1082 
21267	432	S1082 
21268	432	S1082 
21269	432	S1082 
21270	432	S1082 
21283	432	S2111 
21284	432	S2111 
21285	432	S2111 
21293	432	S2782 
21294	432	S2782 
21295	432	S2782 
21296	432	S2782 
21297	432	S2782 
21298	432	S2782 
21299	432	S2111 
21299	432	S2782 
21300	432	S2782 
21301	432	S2782 
21302	432	S2111 
21302	432	S2782 
21303	432	S2782 
21304	432	S2111 
21304	432	S2782 
23557	432	S14   
23558	432	S14   
23560	432	S14   
23561	432	S14   
23562	432	S14   
23563	432	S14   
23565	432	S14   
23566	432	S14   
23567	432	S14   
23568	432	S14   
23570	432	S14   
23571	432	S14   
23572	432	S14   
23573	432	S14   
23575	432	S14   
23576	432	S14   
23577	432	S14   
23578	432	S14   
23580	432	S14   
23581	432	S14   
35136	432	S2381 
35137	432	S2381 
35142	432	S2381 
35143	432	S2381 
01026	501	S27   
01029	501	S27   
01032	501	S19   
01046	501	S19   
01077	501	S27   
01079	501	S1063 
01079	501	S20   
01082	501	S1063 
01085	501	S1063 
01103	501	S1163 
01123	501	S1063 
01123	501	S561  
01124	501	S1065 
01125	501	S1065 
01128	501	S1063 
01128	501	S561  
01130	501	S1063 
01130	501	S561  
01131	501	S1063 
01131	501	S561  
01202	501	S1163 
04017	501	S19   
04023	501	S19   
04114	501	S19   
04640	501	S26   
05027	501	S1082 
05028	501	S1082 
05312	501	S26   
05313	501	S26   
05320	501	S26   
05661	501	S1082 
06019	501	S18   
06128	501	S18   
06982	501	S18   
06983	501	S18   
06984	501	S2104 
06985	501	S2104 
07005	501	S248  
07015	501	S248  
07016	501	S248  
07022	501	S2    
07063	501	S1164 
07063	501	S582  
07945	501	S2    
07949	501	S2    
07950	501	S2    
07953	501	S1164 
07953	501	S582  
07954	501	S582  
07955	501	S1164 
07956	501	S1164 
07957	501	S1164 
07958	501	S1164 
07960	501	S1164 
08001	501	S1065 
08012	501	S1065 
08013	501	S1065 
08014	501	S1065 
08020	501	S1065 
08025	501	S2662 
08030	501	S1065 
08061	501	S1065 
08065	501	S1065 
08065	501	S2662 
08074	501	S2662 
08077	501	S1065 
08147	501	S1065 
08218	501	S1065 
08259	501	S2662 
08504	501	S2662 
08505	501	S2662 
08506	501	S2662 
08507	501	S2662 
08508	501	S2662 
08509	501	S2662 
09003	501	S561  
09004	501	S561  
09032	501	S21   
09033	501	S21   
09038	501	S481  
09038	501	S502  
09040	501	S481  
09040	501	S562  
09070	501	S582  
09078	501	S561  
09087	501	S564  
09087	501	S582  
09094	501	S363  
09094	501	S582  
09095	501	S363  
09095	501	S582  
09111	501	S482  
09111	501	S563  
09112	501	S482  
09112	501	S563  
09114	501	S482  
09114	501	S563  
09116	501	S482  
09116	501	S563  
09117	501	S482  
09117	501	S563  
09118	501	S482  
09118	501	S563  
09120	501	S482  
09120	501	S563  
09121	501	S482  
09121	501	S563  
09132	501	S1062 
09148	501	S363  
09148	501	S582  
09160	501	S1065 
09181	501	S1121 
09184	501	S562  
09184	501	S565  
09191	501	S421  
09191	501	S582  
09202	501	S482  
09202	501	S564  
09218	501	S1065 
09236	501	S582  
09252	501	S541  
09266	501	S441  
09266	501	S561  
09279	501	S582  
09291	501	S564  
09291	501	S566  
09298	501	S564  
09298	501	S566  
09421	501	S564  
09421	501	S582  
10007	501	S1082 
10066	501	S1082 
10067	501	S1082 
10068	501	S1082 
10123	501	S1082 
10124	501	S1082 
10858	501	S1082 
10860	501	S1082 
10861	501	S1082 
10862	501	S1082 
11090	501	S1121 
11090	501	S564  
11096	501	S1121 
11096	501	S482  
11097	501	S1121 
11097	501	S482  
11112	501	S1065 
11243	501	S2941 
11260	501	S2941 
11263	501	S2941 
11265	501	S2941 
11294	501	S563  
11294	501	S582  
11339	501	S1062 
11353	501	S563  
11353	501	S566  
11354	501	S563  
11354	501	S566  
11357	501	S563  
11357	501	S566  
11359	501	S2105 
11360	501	S2105 
11394	501	S2105 
11395	501	S2105 
11398	501	S2105 
11399	501	S2105 
11402	501	S2105 
11403	501	S2105 
11411	501	S2105 
11463	501	S25   
11464	501	S25   
11856	501	S25   
11921	501	S1062 
11950	501	S2941 
11987	501	S2941 
11992	501	S2941 
12006	501	S1782 
12061	501	S141  
12062	501	S141  
12063	501	S141  
12065	501	S141  
12078	501	S1063 
12078	501	S503  
12086	501	S363  
12086	501	S502  
12087	501	S363  
12087	501	S502  
12120	501	S83   
12121	501	S83   
12122	501	S83   
12131	501	S77   
12132	501	S77   
12142	501	S85   
12143	501	S85   
12144	501	S85   
12147	501	S502  
12147	501	S564  
12151	501	S86   
12152	501	S86   
12154	501	S1001 
12155	501	S79   
12201	501	S1164 
12220	501	D4743 
12220	501	S2109 
12563	501	S141  
12565	501	S141  
12586	501	S363  
12586	501	S502  
12632	501	S77   
12643	501	S85   
12644	501	S85   
12652	501	S86   
13004	501	S14   
13004	501	S2    
13011	501	S14   
13011	501	S2    
13012	501	S14   
13012	501	S2    
13019	501	S14   
13019	501	S2    
13020	501	S14   
13020	501	S2    
13022	501	S14   
13022	501	S2    
13024	501	S14   
13024	501	S2    
13039	501	S2    
13052	501	S14   
13052	501	S2    
13055	501	S14   
13055	501	S2    
13058	501	S14   
13058	501	S2    
13060	501	S14   
13060	501	S2    
13061	501	S14   
13061	501	S2    
13062	501	S14   
13062	501	S2    
13065	501	S14   
13065	501	S2    
13067	501	S14   
13067	501	S2    
13068	501	S14   
13068	501	S2    
13069	501	S14   
13069	501	S2    
13070	501	S14   
13070	501	S2    
13072	501	S14   
13072	501	S2    
13088	501	S14   
13088	501	S2    
13092	501	S14   
13092	501	S2    
13096	501	S14   
13096	501	S2    
13098	501	S14   
13098	501	S2    
13113	501	S14   
13113	501	S2    
13143	501	S14   
13143	501	S2    
13148	501	S14   
13148	501	S2    
13150	501	S14   
13150	501	S2    
13151	501	S14   
13151	501	S2    
13152	501	S14   
13152	501	S2    
13155	501	S14   
13155	501	S2    
13156	501	S14   
13156	501	S2    
13165	501	S14   
13165	501	S2    
13192	501	S14   
13192	501	S2    
13194	501	S14   
13194	501	S2    
13196	501	S14   
13196	501	S2    
13200	501	S14   
13200	501	S2    
13202	501	S14   
13202	501	S2    
13204	501	S14   
13204	501	S2    
13211	501	S14   
13211	501	S2    
13220	501	S14   
13220	501	S2    
13231	501	S2    
13232	501	S2    
13235	501	S2    
13236	501	S2    
13260	501	S14   
13260	501	S2    
13281	501	S14   
13281	501	S2    
13290	501	S14   
13290	501	S2    
13325	501	S1082 
13326	501	S1082 
13327	501	S1082 
13335	501	S14   
13335	501	S2    
13343	501	S14   
13343	501	S2    
13347	501	S14   
13347	501	S2    
13361	501	S14   
13361	501	S2    
13364	501	S14   
13364	501	S2    
13367	501	S14   
13367	501	S2    
13368	501	S14   
13368	501	S2    
13369	501	S14   
13369	501	S2    
13370	501	S14   
13370	501	S2    
13373	501	S14   
13373	501	S2    
13375	501	S14   
13375	501	S2    
13377	501	S14   
13377	501	S2    
13378	501	S14   
13378	501	S2    
13382	501	S14   
13382	501	S2    
13388	501	S14   
13388	501	S2    
13391	501	S14   
13391	501	S2    
13394	501	S14   
13394	501	S2    
13398	501	S14   
13398	501	S2    
13399	501	S14   
13399	501	S2    
13401	501	S14   
13401	501	S2    
13402	501	S14   
13402	501	S2    
13404	501	S14   
13404	501	S2    
13405	501	S14   
13405	501	S2    
13407	501	S14   
13407	501	S2    
13408	501	S14   
13408	501	S2    
13410	501	S14   
13410	501	S2    
13411	501	S14   
13411	501	S2    
13413	501	S14   
13413	501	S2    
13414	501	S14   
13414	501	S2    
13415	501	S14   
13415	501	S2    
13416	501	S14   
13416	501	S2    
13417	501	S14   
13417	501	S2    
13419	501	S14   
13419	501	S2    
13420	501	S14   
13420	501	S2    
13421	501	S14   
13421	501	S2    
13422	501	S14   
13422	501	S2    
13423	501	S14   
13423	501	S2    
13424	501	S14   
13424	501	S2    
13425	501	S14   
13425	501	S2    
13426	501	S14   
13426	501	S2    
13427	501	S14   
13427	501	S2    
13428	501	S14   
13428	501	S2    
13431	501	S14   
13431	501	S2    
13433	501	S14   
13433	501	S2    
13434	501	S14   
13434	501	S2    
13439	501	S14   
13439	501	S2    
13440	501	S14   
13440	501	S2    
13441	501	S14   
13441	501	S2    
13443	501	S14   
13443	501	S2    
13444	501	S14   
13444	501	S2    
13445	501	S14   
13445	501	S2    
13446	501	S14   
13446	501	S2    
13447	501	S14   
13447	501	S2    
13448	501	S14   
13448	501	S2    
13449	501	S14   
13449	501	S2    
13450	501	S14   
13450	501	S2    
13451	501	S14   
13451	501	S2    
13452	501	S14   
13452	501	S2    
13453	501	S14   
13453	501	S2    
13454	501	S14   
13454	501	S2    
13455	501	S14   
13455	501	S2    
13456	501	S14   
13456	501	S2    
13467	501	S2    
13468	501	S2    
13469	501	S2    
13470	501	S2    
13481	501	S2    
13482	501	S2    
13483	501	S2    
13484	501	S2    
13485	501	S14   
13485	501	S2    
13486	501	S14   
13486	501	S2    
13487	501	S14   
13487	501	S2    
13488	501	S14   
13488	501	S2    
13490	501	S14   
13490	501	S2    
13491	501	S14   
13491	501	S2    
13492	501	S14   
13492	501	S2    
13493	501	S14   
13493	501	S2    
13494	501	S14   
13495	501	S14   
13496	501	S14   
13497	501	S14   
13498	501	S14   
13565	501	S14   
13565	501	S2    
13566	501	S14   
13566	501	S2    
13567	501	S14   
13567	501	S2    
13568	501	S14   
13568	501	S2    
13569	501	S14   
13569	501	S2    
13805	501	S14   
13805	501	S2    
13806	501	S14   
13806	501	S2    
13809	501	S14   
13809	501	S2    
13810	501	S14   
13810	501	S2    
13811	501	S14   
13811	501	S2    
13812	501	S14   
13812	501	S2    
13813	501	S14   
13813	501	S2    
13814	501	S14   
13814	501	S2    
13850	501	S14   
13850	501	S2    
13851	501	S14   
13851	501	S2    
13853	501	S14   
13853	501	S2    
13854	501	S14   
13854	501	S2    
13856	501	S14   
13856	501	S2    
13857	501	S14   
13857	501	S2    
13868	501	S14   
13868	501	S2    
13869	501	S14   
13869	501	S2    
13870	501	S14   
13870	501	S2    
13871	501	S14   
13871	501	S2    
13872	501	S14   
13872	501	S2    
13873	501	S14   
13873	501	S2    
13874	501	S14   
13874	501	S2    
13875	501	S14   
13875	501	S2    
13876	501	S14   
13876	501	S2    
13877	501	S14   
13877	501	S2    
13878	501	S14   
13878	501	S2    
13879	501	S14   
13879	501	S2    
13880	501	S14   
13880	501	S2    
13881	501	S14   
13881	501	S2    
13882	501	S14   
13882	501	S2    
13891	501	S14   
13891	501	S2    
13893	501	S14   
13893	501	S2    
13894	501	S14   
13894	501	S2    
13896	501	S14   
13896	501	S2    
13898	501	S14   
13898	501	S2    
13900	501	S14   
13900	501	S2    
13909	501	S14   
13909	501	S2    
13910	501	S14   
13910	501	S2    
13911	501	S14   
13911	501	S2    
13912	501	S14   
13912	501	S2    
13913	501	S14   
13913	501	S2    
13914	501	S14   
13914	501	S2    
13917	501	S14   
13917	501	S2    
13918	501	S14   
13918	501	S2    
13920	501	S14   
13920	501	S2    
13921	501	S14   
13921	501	S2    
13923	501	S14   
13923	501	S2    
13924	501	S14   
13924	501	S2    
13929	501	S14   
13929	501	S2    
13930	501	S14   
13930	501	S2    
13931	501	S14   
13931	501	S2    
13932	501	S14   
13932	501	S2    
13934	501	S14   
13934	501	S2    
13935	501	S14   
13935	501	S2    
13936	501	S2    
13937	501	S2    
13938	501	S2    
13939	501	S2    
13940	501	S2    
13941	501	S2    
13942	501	S2    
13943	501	S2    
13944	501	S2    
13945	501	S2    
13946	501	S2    
13947	501	S2    
13948	501	S14   
13948	501	S2    
13949	501	S14   
13949	501	S2    
13950	501	S14   
13950	501	S2    
13951	501	S14   
13951	501	S2    
13952	501	S14   
13952	501	S2    
13953	501	S14   
13953	501	S2    
13954	501	S14   
13954	501	S2    
13955	501	S14   
13955	501	S2    
13956	501	S14   
13956	501	S2    
13957	501	S14   
13957	501	S2    
13958	501	S14   
13958	501	S2    
13959	501	S14   
13959	501	S2    
13960	501	S2    
13961	501	S2    
13962	501	S2    
13963	501	S2    
13964	501	S2    
13965	501	S2    
13966	501	S2    
13967	501	S2    
13968	501	S14   
13968	501	S2    
13969	501	S14   
13969	501	S2    
13970	501	S14   
13970	501	S2    
13971	501	S14   
13971	501	S2    
13976	501	S2    
13977	501	S2    
13978	501	S2    
13979	501	S2    
13985	501	S14   
13985	501	S2    
13987	501	S2    
13988	501	S14   
13988	501	S2    
13989	501	S14   
13989	501	S2    
13990	501	S14   
13990	501	S2    
13991	501	S14   
13991	501	S2    
13992	501	S14   
13992	501	S2    
13994	501	S14   
13994	501	S2    
13995	501	S14   
13995	501	S2    
13996	501	S14   
13996	501	S2    
13997	501	S14   
13997	501	S2    
13998	501	S14   
13998	501	S2    
14003	501	S2103 
14006	501	S2103 
14347	501	S1064 
14347	501	S1122 
15073	501	S1163 
15087	501	S2109 
15152	501	S2104 
15232	501	S1163 
15260	501	S2109 
15261	501	S1163 
15262	501	S1163 
16006	501	S1164 
16011	501	S1164 
16037	501	S1164 
16038	501	S1164 
16042	501	S1065 
16089	501	S563  
16114	501	S39   
16120	501	S39   
16139	501	S39   
16147	501	S2104 
16338	501	S1164 
17202	501	S1082 
17203	501	S1082 
17204	501	S1082 
18166	501	S25   
19064	501	S1164 
19078	501	S1069 
19109	501	S1164 
19155	501	S1164 
19337	501	S2109 
20046	501	S1164 
20046	501	S20   
20047	501	S1164 
20047	501	S20   
20048	501	S1164 
20048	501	S20   
20049	501	S1164 
20049	501	S20   
20099	501	S1163 
20099	501	S20   
20100	501	S1163 
20100	501	S20   
20109	501	S2105 
20110	501	S2105 
20120	501	S1163 
20120	501	S20   
20121	501	S1163 
20121	501	S20   
20310	501	S2105 
20321	501	S1163 
20321	501	S20   
20400	501	S1163 
20400	501	S20   
20409	501	S2105 
20410	501	S2105 
20420	501	S1163 
20420	501	S20   
20421	501	S1163 
20421	501	S20   
20446	501	S1164 
20446	501	S20   
20447	501	S1164 
20447	501	S20   
20499	501	S1163 
20499	501	S20   
20510	501	S2105 
20521	501	S1163 
20521	501	S20   
20623	501	S1742 
20624	501	S1742 
20628	501	S1742 
20629	501	S1742 
20630	501	S1742 
20634	501	S1742 
20635	501	S1742 
20636	501	S1742 
20640	501	S1742 
20641	501	S1742 
20645	501	S1742 
20646	501	S1742 
21138	501	S1064 
21138	501	S1066 
21138	501	S1122 
21224	501	S19   
21225	501	S19   
21229	501	S1122 
21239	501	S1066 
21240	501	S1066 
21241	501	S1066 
21242	501	S1066 
21243	501	S1066 
21244	501	S1066 
21245	501	S1066 
21246	501	S1066 
21247	501	S1066 
21248	501	S1066 
21249	501	S1064 
21250	501	S1064 
21251	501	S1064 
21252	501	S1064 
21253	501	S1064 
21254	501	S1064 
21255	501	S1064 
21256	501	S1064 
21257	501	S1064 
21259	501	S1064 
21260	501	S1082 
21261	501	S1082 
21262	501	S1082 
21263	501	S1082 
21264	501	S1082 
21265	501	S1082 
21266	501	S1082 
21267	501	S1082 
21268	501	S1082 
21269	501	S1082 
21270	501	S1082 
21271	501	S2108 
21272	501	S2108 
21273	501	S2108 
21274	501	S2108 
21275	501	S2108 
21276	501	S2108 
21278	501	S2110 
21279	501	S2110 
21280	501	S2110 
21281	501	S2110 
21282	501	S2110 
21285	501	S2111 
21286	501	S2111 
21289	501	S2112 
21290	501	S2112 
21291	501	S2112 
21292	501	S2112 
21295	501	S2782 
21298	501	S2782 
21299	501	S2108 
21300	501	S2108 
21300	501	S2110 
21300	501	S2112 
21301	501	S2108 
21301	501	S2110 
21301	501	S2111 
21301	501	S2112 
21301	501	S2782 
21302	501	S2108 
21303	501	S2108 
21303	501	S2110 
21303	501	S2112 
21304	501	S2108 
21304	501	S2110 
21304	501	S2111 
21304	501	S2112 
21304	501	S2782 
23009	501	S14   
23009	501	S2    
23010	501	S14   
23010	501	S2    
23011	501	S14   
23011	501	S2    
23012	501	S14   
23012	501	S2    
23013	501	S14   
23013	501	S2    
23014	501	S14   
23014	501	S2    
23015	501	S14   
23015	501	S2    
23016	501	S14   
23016	501	S2    
23017	501	S14   
23017	501	S2    
23018	501	S14   
23018	501	S2    
23019	501	S14   
23019	501	S2    
23020	501	S14   
23020	501	S2    
23021	501	S14   
23021	501	S2    
23022	501	S14   
23022	501	S2    
23023	501	S14   
23023	501	S2    
23024	501	S14   
23024	501	S2    
23025	501	S14   
23025	501	S2    
23027	501	S14   
23027	501	S2    
23028	501	S14   
23028	501	S2    
23029	501	S14   
23029	501	S2    
23030	501	S14   
23030	501	S2    
23031	501	S14   
23031	501	S2    
23032	501	S14   
23032	501	S2    
23033	501	S14   
23033	501	S2    
23034	501	S14   
23034	501	S2    
23035	501	S14   
23035	501	S2    
23036	501	S14   
23036	501	S2    
23037	501	S14   
23037	501	S2    
23038	501	S14   
23038	501	S2    
23039	501	S14   
23039	501	S2    
23040	501	S14   
23040	501	S2    
23041	501	S14   
23041	501	S2    
23042	501	S14   
23042	501	S2    
23043	501	S14   
23043	501	S2    
23044	501	S14   
23044	501	S2    
23045	501	S14   
23045	501	S2    
23046	501	S14   
23046	501	S2    
23047	501	S14   
23047	501	S2    
23048	501	S14   
23048	501	S2    
23049	501	S14   
23049	501	S2    
23050	501	S14   
23050	501	S2    
23051	501	S14   
23051	501	S2    
23052	501	S14   
23052	501	S2    
23053	501	S14   
23053	501	S2    
23054	501	S14   
23054	501	S2    
23055	501	S14   
23055	501	S2    
23056	501	S14   
23056	501	S2    
23057	501	S14   
23057	501	S2    
23058	501	S14   
23058	501	S2    
23059	501	S14   
23059	501	S2    
23060	501	S14   
23060	501	S2    
23061	501	S14   
23061	501	S2    
23062	501	S14   
23062	501	S2    
23063	501	S14   
23063	501	S2    
23064	501	S14   
23064	501	S2    
23065	501	S14   
23065	501	S2    
23557	501	S14   
23558	501	S14   
23559	501	S14   
23560	501	S14   
23561	501	S14   
23562	501	S14   
23563	501	S14   
23564	501	S14   
23565	501	S14   
23566	501	S14   
23567	501	S14   
23568	501	S14   
23569	501	S14   
23570	501	S14   
23571	501	S14   
23572	501	S14   
23573	501	S14   
23574	501	S14   
23575	501	S14   
23576	501	S14   
23577	501	S14   
23578	501	S14   
23579	501	S14   
23580	501	S14   
23581	501	S14   
23582	501	S14   
23582	501	S2    
23583	501	S14   
23583	501	S2    
23584	501	S14   
23584	501	S2    
23585	501	S14   
23585	501	S2    
23586	501	S14   
23586	501	S2    
23587	501	S14   
23587	501	S2    
23588	501	S14   
23588	501	S2    
23589	501	S14   
23589	501	S2    
23590	501	S14   
23590	501	S2    
23591	501	S14   
23591	501	S2    
23592	501	S14   
23592	501	S2    
23593	501	S14   
23593	501	S2    
23594	501	S14   
23594	501	S2    
23595	501	S14   
23595	501	S2    
23596	501	S14   
23596	501	S2    
23597	501	S14   
23597	501	S2    
23598	501	S14   
23598	501	S2    
23599	501	S14   
23599	501	S2    
23600	501	S14   
23600	501	S2    
23601	501	S14   
23601	501	S2    
23602	501	S14   
23602	501	S2    
23603	501	S14   
23603	501	S2    
23604	501	S14   
23604	501	S2    
23605	501	S14   
23605	501	S2    
23606	501	S14   
23606	501	S2    
23607	501	S14   
23607	501	S2    
23608	501	S14   
23608	501	S2    
23609	501	S14   
23609	501	S2    
23610	501	S14   
23610	501	S2    
23611	501	S14   
23611	501	S2    
23612	501	S14   
23612	501	S2    
23613	501	S14   
23613	501	S2    
23614	501	S14   
23614	501	S2    
23615	501	S14   
23615	501	S2    
23616	501	S14   
23616	501	S2    
23617	501	S14   
23617	501	S2    
23618	501	S14   
23618	501	S2    
23619	501	S14   
23619	501	S2    
23620	501	S14   
23620	501	S2    
23621	501	S14   
23621	501	S2    
23622	501	S14   
23622	501	S2    
23623	501	S14   
23623	501	S2    
23624	501	S14   
23624	501	S2    
23625	501	S14   
23625	501	S2    
23626	501	S14   
23626	501	S2    
23627	501	S14   
23627	501	S2    
23628	501	S14   
23628	501	S2    
23629	501	S14   
23629	501	S2    
23630	501	S14   
23630	501	S2    
23631	501	S14   
23631	501	S2    
23632	501	S14   
23632	501	S2    
23633	501	S14   
23633	501	S2    
23634	501	S14   
23634	501	S2    
23635	501	S14   
23635	501	S2    
23636	501	S14   
23636	501	S2    
23637	501	S14   
23637	501	S2    
23638	501	S14   
23638	501	S2    
23646	501	S14   
23646	501	S2    
23647	501	S14   
23647	501	S2    
23648	501	S14   
23648	501	S2    
23649	501	S14   
23649	501	S2    
23650	501	S14   
23650	501	S2    
23651	501	S14   
23651	501	S2    
23652	501	S14   
23652	501	S2    
23653	501	S14   
23653	501	S2    
23654	501	S14   
23654	501	S2    
23655	501	S14   
23655	501	S2    
23656	501	S14   
23656	501	S2    
23657	501	S14   
23657	501	S2    
23658	501	S14   
23658	501	S2    
23659	501	S14   
23659	501	S2    
23660	501	S14   
23660	501	S2    
35135	501	S2381 
35136	501	S2381 
35137	501	S2381 
35141	501	S2381 
35143	501	S2381 
35145	501	S2381 
35146	501	S2381 
35147	501	S2381 
43297	501	S1082 
43378	501	S1082 
01026	502	S27   
01029	502	S27   
01032	502	S19   
01046	502	S19   
01077	502	S27   
01079	502	S1063 
01079	502	S20   
01082	502	S1063 
01085	502	S1063 
01103	502	S1163 
01123	502	S1063 
01123	502	S561  
01124	502	S1065 
01125	502	S1065 
01128	502	S1063 
01128	502	S561  
01130	502	S1063 
01130	502	S561  
01131	502	S1063 
01131	502	S561  
01202	502	S1163 
04017	502	S19   
04023	502	S19   
04114	502	S19   
04640	502	S26   
05027	502	S1082 
05028	502	S1082 
05312	502	S26   
05313	502	S26   
05320	502	S26   
05661	502	S1082 
06019	502	S18   
06128	502	S18   
06982	502	S18   
06983	502	S18   
06984	502	S2104 
06985	502	S2104 
07005	502	S248  
07015	502	S248  
07016	502	S248  
07022	502	S2    
07063	502	S1164 
07063	502	S582  
07945	502	S2    
07949	502	S2    
07950	502	S2    
07953	502	S1164 
07953	502	S582  
07954	502	S582  
07955	502	S1164 
07956	502	S1164 
07957	502	S1164 
07958	502	S1164 
07960	502	S1164 
08001	502	S1065 
08012	502	S1065 
08013	502	S1065 
08014	502	S1065 
08020	502	S1065 
08025	502	S2662 
08030	502	S1065 
08061	502	S1065 
08065	502	S1065 
08065	502	S2662 
08074	502	S2662 
08077	502	S1065 
08147	502	S1065 
08218	502	S1065 
08259	502	S2662 
08504	502	S2662 
08505	502	S2662 
08506	502	S2662 
08507	502	S2662 
08508	502	S2662 
08509	502	S2662 
09003	502	S561  
09004	502	S561  
09032	502	S21   
09033	502	S21   
09038	502	S481  
09038	502	S502  
09040	502	S481  
09040	502	S562  
09070	502	S582  
09078	502	S561  
09087	502	S564  
09087	502	S582  
09094	502	S363  
09094	502	S582  
09095	502	S363  
09095	502	S582  
09111	502	S482  
09111	502	S563  
09112	502	S482  
09112	502	S563  
09114	502	S482  
09114	502	S563  
09116	502	S482  
09116	502	S563  
09117	502	S482  
09117	502	S563  
09118	502	S482  
09118	502	S563  
09120	502	S482  
09120	502	S563  
09121	502	S482  
09121	502	S563  
09132	502	S1062 
09148	502	S363  
09148	502	S582  
09160	502	S1065 
09181	502	S1121 
09184	502	S562  
09184	502	S565  
09191	502	S421  
09191	502	S582  
09202	502	S482  
09202	502	S564  
09218	502	S1065 
09236	502	S582  
09252	502	S541  
09266	502	S441  
09266	502	S561  
09279	502	S582  
09291	502	S564  
09291	502	S566  
09298	502	S564  
09298	502	S566  
09421	502	S564  
09421	502	S582  
10007	502	S1082 
10066	502	S1082 
10067	502	S1082 
10068	502	S1082 
10123	502	S1082 
10124	502	S1082 
10858	502	S1082 
10860	502	S1082 
10861	502	S1082 
10862	502	S1082 
11090	502	S1121 
11090	502	S564  
11096	502	S1121 
11096	502	S482  
11097	502	S1121 
11097	502	S482  
11112	502	S1065 
11243	502	S2941 
11260	502	S2941 
11263	502	S2941 
11265	502	S2941 
11294	502	S563  
11294	502	S582  
11339	502	S1062 
11353	502	S563  
11353	502	S566  
11354	502	S563  
11354	502	S566  
11357	502	S563  
11357	502	S566  
11359	502	S2105 
11360	502	S2105 
11394	502	S2105 
11395	502	S2105 
11398	502	S2105 
11399	502	S2105 
11402	502	S2105 
11403	502	S2105 
11411	502	S2105 
11463	502	S25   
11464	502	S25   
11546	502	S21   
11856	502	S25   
11887	502	S21   
11921	502	S1062 
11950	502	S2941 
11987	502	S2941 
11992	502	S2941 
12006	502	D4822 
12006	502	D4861 
12006	502	S1782 
12061	502	S141  
12062	502	S141  
12063	502	S141  
12065	502	S141  
12078	502	S1063 
12078	502	S503  
12086	502	S363  
12086	502	S502  
12087	502	S363  
12087	502	S502  
12120	502	S83   
12121	502	S83   
12122	502	S83   
12131	502	S77   
12132	502	S77   
12142	502	S85   
12143	502	S85   
12144	502	S85   
12147	502	S502  
12147	502	S564  
12151	502	S86   
12152	502	S86   
12154	502	S1001 
12155	502	S79   
12201	502	S1164 
12220	502	D4743 
12220	502	S2109 
12563	502	S141  
12565	502	S141  
12586	502	S363  
12586	502	S502  
12632	502	S77   
12643	502	S85   
12644	502	S85   
12652	502	S86   
13004	502	S14   
13004	502	S2    
13011	502	S14   
13011	502	S2    
13012	502	S14   
13012	502	S2    
13019	502	S14   
13019	502	S2    
13020	502	S14   
13020	502	S2    
13022	502	S14   
13022	502	S2    
13024	502	S14   
13024	502	S2    
13039	502	S2    
13052	502	S14   
13052	502	S2    
13055	502	S14   
13055	502	S2    
13058	502	S14   
13058	502	S2    
13060	502	S14   
13060	502	S2    
13061	502	S14   
13061	502	S2    
13062	502	S14   
13062	502	S2    
13065	502	S14   
13065	502	S2    
13067	502	S14   
13067	502	S2    
13068	502	S14   
13068	502	S2    
13069	502	S14   
13069	502	S2    
13070	502	S14   
13070	502	S2    
13072	502	S14   
13072	502	S2    
13088	502	S14   
13088	502	S2    
13092	502	S14   
13092	502	S2    
13096	502	S14   
13096	502	S2    
13098	502	S14   
13098	502	S2    
13113	502	S14   
13113	502	S2    
13143	502	S14   
13143	502	S2    
13148	502	S14   
13148	502	S2    
13150	502	S14   
13150	502	S2    
13151	502	S14   
13151	502	S2    
13152	502	S14   
13152	502	S2    
13155	502	S14   
13155	502	S2    
13156	502	S14   
13156	502	S2    
13165	502	S14   
13165	502	S2    
13192	502	S14   
13192	502	S2    
13194	502	S14   
13194	502	S2    
13196	502	S14   
13196	502	S2    
13200	502	S14   
13200	502	S2    
13202	502	S14   
13202	502	S2    
13204	502	S14   
13204	502	S2    
13211	502	S14   
13211	502	S2    
13220	502	S14   
13220	502	S2    
13231	502	S2    
13232	502	S2    
13235	502	S2    
13236	502	S2    
13260	502	S14   
13260	502	S2    
13281	502	S14   
13281	502	S2    
13290	502	S14   
13290	502	S2    
13325	502	S1082 
13326	502	S1082 
13327	502	S1082 
13335	502	S14   
13335	502	S2    
13343	502	S14   
13343	502	S2    
13347	502	S14   
13347	502	S2    
13361	502	S14   
13361	502	S2    
13364	502	S14   
13364	502	S2    
13367	502	S14   
13367	502	S2    
13368	502	S14   
13368	502	S2    
13369	502	S14   
13369	502	S2    
13370	502	S14   
13370	502	S2    
13373	502	S14   
13373	502	S2    
13375	502	S14   
13375	502	S2    
13377	502	S14   
13377	502	S2    
13378	502	S14   
13378	502	S2    
13382	502	S14   
13382	502	S2    
13388	502	S14   
13388	502	S2    
13391	502	S14   
13391	502	S2    
13394	502	S14   
13394	502	S2    
13398	502	S14   
13398	502	S2    
13399	502	S14   
13399	502	S2    
13401	502	S14   
13401	502	S2    
13402	502	S14   
13402	502	S2    
13404	502	S14   
13404	502	S2    
13405	502	S14   
13405	502	S2    
13407	502	S14   
13407	502	S2    
13408	502	S14   
13408	502	S2    
13410	502	S14   
13410	502	S2    
13411	502	S14   
13411	502	S2    
13413	502	S14   
13413	502	S2    
13414	502	S14   
13414	502	S2    
13415	502	S14   
13415	502	S2    
13416	502	S14   
13416	502	S2    
13417	502	S14   
13417	502	S2    
13419	502	S14   
13419	502	S2    
13420	502	S14   
13420	502	S2    
13421	502	S14   
13421	502	S2    
13422	502	S14   
13422	502	S2    
13423	502	S14   
13423	502	S2    
13424	502	S14   
13424	502	S2    
13425	502	S14   
13425	502	S2    
13426	502	S14   
13426	502	S2    
13427	502	S14   
13427	502	S2    
13428	502	S14   
13428	502	S2    
13431	502	S14   
13431	502	S2    
13433	502	S14   
13433	502	S2    
13434	502	S14   
13434	502	S2    
13439	502	S14   
13439	502	S2    
13440	502	S14   
13440	502	S2    
13441	502	S14   
13441	502	S2    
13443	502	S14   
13443	502	S2    
13444	502	S14   
13444	502	S2    
13445	502	S14   
13445	502	S2    
13446	502	S14   
13446	502	S2    
13447	502	S14   
13447	502	S2    
13448	502	S14   
13448	502	S2    
13449	502	S14   
13449	502	S2    
13450	502	S14   
13450	502	S2    
13451	502	S14   
13451	502	S2    
13452	502	S14   
13452	502	S2    
13453	502	S14   
13453	502	S2    
13454	502	S14   
13454	502	S2    
13455	502	S14   
13455	502	S2    
13456	502	S14   
13456	502	S2    
13467	502	S2    
13468	502	S2    
13469	502	S2    
13470	502	S2    
13481	502	S2    
13482	502	S2    
13483	502	S2    
13484	502	S2    
13485	502	S14   
13485	502	S2    
13486	502	S14   
13486	502	S2    
13487	502	S14   
13487	502	S2    
13488	502	S14   
13488	502	S2    
13490	502	S14   
13490	502	S2    
13491	502	S14   
13491	502	S2    
13492	502	S14   
13492	502	S2    
13493	502	S14   
13493	502	S2    
13494	502	S14   
13495	502	S14   
13496	502	S14   
13497	502	S14   
13498	502	S14   
13565	502	S14   
13565	502	S2    
13566	502	S14   
13566	502	S2    
13567	502	S14   
13567	502	S2    
13568	502	S14   
13568	502	S2    
13569	502	S14   
13569	502	S2    
13805	502	S14   
13805	502	S2    
13806	502	S14   
13806	502	S2    
13809	502	S14   
13809	502	S2    
13810	502	S14   
13810	502	S2    
13811	502	S14   
13811	502	S2    
13812	502	S14   
13812	502	S2    
13813	502	S14   
13813	502	S2    
13814	502	S14   
13814	502	S2    
13850	502	S14   
13850	502	S2    
13851	502	S14   
13851	502	S2    
13853	502	S14   
13853	502	S2    
13854	502	S14   
13854	502	S2    
13856	502	S14   
13856	502	S2    
13857	502	S14   
13857	502	S2    
13868	502	S14   
13868	502	S2    
13869	502	S14   
13869	502	S2    
13870	502	S14   
13870	502	S2    
13871	502	S14   
13871	502	S2    
13872	502	S14   
13872	502	S2    
13873	502	S14   
13873	502	S2    
13874	502	S14   
13874	502	S2    
13875	502	S14   
13875	502	S2    
13876	502	S14   
13876	502	S2    
13877	502	S14   
13877	502	S2    
13878	502	S14   
13878	502	S2    
13879	502	S14   
13879	502	S2    
13880	502	S14   
13880	502	S2    
13881	502	S14   
13881	502	S2    
13882	502	S14   
13882	502	S2    
13891	502	S14   
13891	502	S2    
13893	502	S14   
13893	502	S2    
13894	502	S14   
13894	502	S2    
13896	502	S14   
13896	502	S2    
13898	502	S14   
13898	502	S2    
13900	502	S14   
13900	502	S2    
13909	502	S14   
13909	502	S2    
13910	502	S14   
13910	502	S2    
13911	502	S14   
13911	502	S2    
13912	502	S14   
13912	502	S2    
13913	502	S14   
13913	502	S2    
13914	502	S14   
13914	502	S2    
13917	502	S14   
13917	502	S2    
13918	502	S14   
13918	502	S2    
13920	502	S14   
13920	502	S2    
13921	502	S14   
13921	502	S2    
13923	502	S14   
13923	502	S2    
13924	502	S14   
13924	502	S2    
13929	502	S14   
13929	502	S2    
13930	502	S14   
13930	502	S2    
13931	502	S14   
13931	502	S2    
13932	502	S14   
13932	502	S2    
13934	502	S14   
13934	502	S2    
13935	502	S14   
13935	502	S2    
13936	502	S2    
13937	502	S2    
13938	502	S2    
13939	502	S2    
13940	502	S2    
13941	502	S2    
13942	502	S2    
13943	502	S2    
13944	502	S2    
13945	502	S2    
13946	502	S2    
13947	502	S2    
13948	502	S14   
13948	502	S2    
13949	502	S14   
13949	502	S2    
13950	502	S14   
13950	502	S2    
13951	502	S14   
13951	502	S2    
13952	502	S14   
13952	502	S2    
13953	502	S14   
13953	502	S2    
13954	502	S14   
13954	502	S2    
13955	502	S14   
13955	502	S2    
13956	502	S14   
13956	502	S2    
13957	502	S14   
13957	502	S2    
13958	502	S14   
13958	502	S2    
13959	502	S14   
13959	502	S2    
13960	502	S2    
13961	502	S2    
13962	502	S2    
13963	502	S2    
13964	502	S2    
13965	502	S2    
13966	502	S2    
13967	502	S2    
13968	502	S14   
13968	502	S2    
13969	502	S14   
13969	502	S2    
13970	502	S14   
13970	502	S2    
13971	502	S14   
13971	502	S2    
13976	502	S2    
13977	502	S2    
13978	502	S2    
13979	502	S2    
13985	502	S14   
13985	502	S2    
13987	502	S2    
13988	502	S14   
13988	502	S2    
13989	502	S14   
13989	502	S2    
13990	502	S14   
13990	502	S2    
13991	502	S14   
13991	502	S2    
13992	502	S14   
13992	502	S2    
13994	502	S14   
13994	502	S2    
13995	502	S14   
13995	502	S2    
13996	502	S14   
13996	502	S2    
13997	502	S14   
13997	502	S2    
13998	502	S14   
13998	502	S2    
14003	502	S2103 
14006	502	S2103 
14347	502	S1064 
14347	502	S1122 
15073	502	S1163 
15087	502	S2109 
15152	502	S2104 
15232	502	S1163 
15260	502	S2109 
15261	502	S1163 
15262	502	S1163 
16006	502	S1164 
16011	502	S1164 
16037	502	S1164 
16038	502	S1164 
16042	502	S1065 
16089	502	S563  
16114	502	S39   
16120	502	S39   
16139	502	S39   
16147	502	S2104 
16338	502	S1164 
17202	502	S1082 
17203	502	S1082 
17204	502	S1082 
18166	502	S25   
19064	502	S1164 
19078	502	S1069 
19109	502	S1164 
19155	502	S1164 
19337	502	S2109 
20046	502	S1164 
20046	502	S20   
20047	502	S1164 
20047	502	S20   
20048	502	S1164 
20048	502	S20   
20049	502	S1164 
20049	502	S20   
20099	502	S1163 
20099	502	S20   
20100	502	S1163 
20100	502	S20   
20109	502	S2105 
20110	502	S2105 
20120	502	S1163 
20120	502	S20   
20121	502	S1163 
20121	502	S20   
20310	502	S2105 
20321	502	S1163 
20321	502	S20   
20400	502	S1163 
20400	502	S20   
20409	502	S2105 
20410	502	S2105 
20420	502	S1163 
20420	502	S20   
20421	502	S1163 
20421	502	S20   
20446	502	S1164 
20446	502	S20   
20447	502	S1164 
20447	502	S20   
20499	502	S1163 
20499	502	S20   
20510	502	S2105 
20521	502	S1163 
20521	502	S20   
20623	502	S1742 
20624	502	S1742 
20628	502	S1742 
20629	502	S1742 
20630	502	S1742 
20634	502	S1742 
20635	502	S1742 
20636	502	S1742 
20640	502	S1742 
20641	502	S1742 
20645	502	S1742 
20646	502	S1742 
21138	502	S1064 
21138	502	S1066 
21138	502	S1122 
21224	502	S19   
21225	502	S19   
21229	502	S1122 
21239	502	S1066 
21240	502	S1066 
21241	502	S1066 
21242	502	S1066 
21243	502	S1066 
21244	502	S1066 
21245	502	S1066 
21246	502	S1066 
21247	502	S1066 
21248	502	S1066 
21249	502	S1064 
21250	502	S1064 
21251	502	S1064 
21252	502	S1064 
21253	502	S1064 
21254	502	S1064 
21255	502	S1064 
21256	502	S1064 
21257	502	S1064 
21259	502	S1064 
21260	502	S1082 
21261	502	S1082 
21262	502	S1082 
21263	502	S1082 
21264	502	S1082 
21265	502	S1082 
21266	502	S1082 
21267	502	S1082 
21268	502	S1082 
21269	502	S1082 
21270	502	S1082 
21271	502	S2108 
21272	502	S2108 
21273	502	S2108 
21274	502	S2108 
21275	502	S2108 
21276	502	S2108 
21278	502	S2110 
21279	502	S2110 
21280	502	S2110 
21281	502	S2110 
21282	502	S2110 
21285	502	S2111 
21286	502	S2111 
21289	502	S2112 
21290	502	S2112 
21291	502	S2112 
21292	502	S2112 
21295	502	S2782 
21298	502	S2782 
21299	502	S2108 
21300	502	S2108 
21300	502	S2110 
21300	502	S2112 
21301	502	S2108 
21301	502	S2110 
21301	502	S2111 
21301	502	S2112 
21301	502	S2782 
21302	502	S2108 
21303	502	S2108 
21303	502	S2110 
21303	502	S2112 
21304	502	S2108 
21304	502	S2110 
21304	502	S2111 
21304	502	S2112 
21304	502	S2782 
22911	502	S18   
23009	502	S14   
23009	502	S2    
23010	502	S14   
23010	502	S2    
23011	502	S14   
23011	502	S2    
23012	502	S14   
23012	502	S2    
23013	502	S14   
23013	502	S2    
23014	502	S14   
23014	502	S2    
23015	502	S14   
23015	502	S2    
23016	502	S14   
23016	502	S2    
23017	502	S14   
23017	502	S2    
23018	502	S14   
23018	502	S2    
23019	502	S14   
23019	502	S2    
23020	502	S14   
23020	502	S2    
23021	502	S14   
23021	502	S2    
23022	502	S14   
23022	502	S2    
23023	502	S14   
23023	502	S2    
23024	502	S14   
23024	502	S2    
23025	502	S14   
23025	502	S2    
23027	502	S14   
23027	502	S2    
23028	502	S14   
23028	502	S2    
23029	502	S14   
23029	502	S2    
23030	502	S14   
23030	502	S2    
23031	502	S14   
23031	502	S2    
23032	502	S14   
23032	502	S2    
23033	502	S14   
23033	502	S2    
23034	502	S14   
23034	502	S2    
23035	502	S14   
23035	502	S2    
23036	502	S14   
23036	502	S2    
23037	502	S14   
23037	502	S2    
23038	502	S14   
23038	502	S2    
23039	502	S14   
23039	502	S2    
23040	502	S14   
23040	502	S2    
23041	502	S14   
23041	502	S2    
23042	502	S14   
23042	502	S2    
23043	502	S14   
23043	502	S2    
23044	502	S14   
23044	502	S2    
23045	502	S14   
23045	502	S2    
23046	502	S14   
23046	502	S2    
23047	502	S14   
23047	502	S2    
23048	502	S14   
23048	502	S2    
23049	502	S14   
23049	502	S2    
23050	502	S14   
23050	502	S2    
23051	502	S14   
23051	502	S2    
23052	502	S14   
23052	502	S2    
23053	502	S14   
23053	502	S2    
23054	502	S14   
23054	502	S2    
23055	502	S14   
23055	502	S2    
23056	502	S14   
23056	502	S2    
23057	502	S14   
23057	502	S2    
23058	502	S14   
23058	502	S2    
23059	502	S14   
23059	502	S2    
23060	502	S14   
23060	502	S2    
23061	502	S14   
23061	502	S2    
23062	502	S14   
23062	502	S2    
23063	502	S14   
23063	502	S2    
23064	502	S14   
23064	502	S2    
23065	502	S14   
23065	502	S2    
23557	502	S14   
23558	502	S14   
23559	502	S14   
23560	502	S14   
23561	502	S14   
23562	502	S14   
23563	502	S14   
23564	502	S14   
23565	502	S14   
23566	502	S14   
23567	502	S14   
23568	502	S14   
23569	502	S14   
23570	502	S14   
23571	502	S14   
23572	502	S14   
23573	502	S14   
23574	502	S14   
23575	502	S14   
23576	502	S14   
23577	502	S14   
23578	502	S14   
23579	502	S14   
23580	502	S14   
23581	502	S14   
23582	502	S14   
23582	502	S2    
23583	502	S14   
23583	502	S2    
23584	502	S14   
23584	502	S2    
23585	502	S14   
23585	502	S2    
23586	502	S14   
23586	502	S2    
23587	502	S14   
23587	502	S2    
23588	502	S14   
23588	502	S2    
23589	502	S14   
23589	502	S2    
23590	502	S14   
23590	502	S2    
23591	502	S14   
23591	502	S2    
23592	502	S14   
23592	502	S2    
23593	502	S14   
23593	502	S2    
23594	502	S14   
23594	502	S2    
23595	502	S14   
23595	502	S2    
23596	502	S14   
23596	502	S2    
23597	502	S14   
23597	502	S2    
23598	502	S14   
23598	502	S2    
23599	502	S14   
23599	502	S2    
23600	502	S14   
23600	502	S2    
23601	502	S14   
23601	502	S2    
23602	502	S14   
23602	502	S2    
23603	502	S14   
23603	502	S2    
23604	502	S14   
23604	502	S2    
23605	502	S14   
23605	502	S2    
23606	502	S14   
23606	502	S2    
23607	502	S14   
23607	502	S2    
23608	502	S14   
23608	502	S2    
23609	502	S14   
23609	502	S2    
23610	502	S14   
23610	502	S2    
23611	502	S14   
23611	502	S2    
23612	502	S14   
23612	502	S2    
23613	502	S14   
23613	502	S2    
23614	502	S14   
23614	502	S2    
23615	502	S14   
23615	502	S2    
23616	502	S14   
23616	502	S2    
23617	502	S14   
23617	502	S2    
23618	502	S14   
23618	502	S2    
23619	502	S14   
23619	502	S2    
23620	502	S14   
23620	502	S2    
23621	502	S14   
23621	502	S2    
23622	502	S14   
23622	502	S2    
23623	502	S14   
23623	502	S2    
23624	502	S14   
23624	502	S2    
23625	502	S14   
23625	502	S2    
23626	502	S14   
23626	502	S2    
23627	502	S14   
23627	502	S2    
23628	502	S14   
23628	502	S2    
23629	502	S14   
23629	502	S2    
23630	502	S14   
23630	502	S2    
23631	502	S14   
23631	502	S2    
23632	502	S14   
23632	502	S2    
23633	502	S14   
23633	502	S2    
23634	502	S14   
23634	502	S2    
23635	502	S14   
23635	502	S2    
23636	502	S14   
23636	502	S2    
23637	502	S14   
23637	502	S2    
23638	502	S14   
23638	502	S2    
23646	502	S14   
23646	502	S2    
23647	502	S14   
23647	502	S2    
23648	502	S14   
23648	502	S2    
23649	502	S14   
23649	502	S2    
23650	502	S14   
23650	502	S2    
23651	502	S14   
23651	502	S2    
23652	502	S14   
23652	502	S2    
23653	502	S14   
23653	502	S2    
23654	502	S14   
23654	502	S2    
23655	502	S14   
23655	502	S2    
23656	502	S14   
23656	502	S2    
23657	502	S14   
23657	502	S2    
23658	502	S14   
23658	502	S2    
23659	502	S14   
23659	502	S2    
23660	502	S14   
23660	502	S2    
35135	502	S2381 
35136	502	S2381 
35137	502	S2381 
35141	502	S2381 
35143	502	S2381 
35145	502	S2381 
35146	502	S2381 
35147	502	S2381 
43297	502	S1082 
43378	502	S1082 
01026	503	S27   
01029	503	S27   
01032	503	S19   
01046	503	S19   
01077	503	S27   
01079	503	S1063 
01079	503	S20   
01082	503	S1063 
01085	503	S1063 
01103	503	S1163 
01123	503	S1063 
01123	503	S561  
01124	503	S1065 
01125	503	S1065 
01128	503	S1063 
01128	503	S561  
01130	503	S1063 
01130	503	S561  
01131	503	S1063 
01131	503	S561  
01202	503	S1163 
04017	503	S19   
04023	503	S19   
04114	503	S19   
04640	503	S26   
05027	503	S1082 
05028	503	S1082 
05312	503	S26   
05313	503	S26   
05320	503	S26   
05661	503	S1082 
06019	503	S18   
06128	503	S18   
06982	503	S18   
06983	503	S18   
06984	503	S2104 
06985	503	S2104 
07005	503	S248  
07015	503	S248  
07016	503	S248  
07022	503	S2    
07063	503	S1164 
07063	503	S582  
07945	503	S2    
07949	503	S2    
07950	503	S2    
07953	503	S1164 
07953	503	S582  
07954	503	S582  
07955	503	S1164 
07956	503	S1164 
07957	503	S1164 
07958	503	S1164 
07960	503	S1164 
08001	503	S1065 
08012	503	S1065 
08013	503	S1065 
08014	503	S1065 
08020	503	S1065 
08025	503	S2662 
08030	503	S1065 
08061	503	S1065 
08065	503	S1065 
08065	503	S2662 
08074	503	S2662 
08077	503	S1065 
08147	503	S1065 
08218	503	S1065 
08259	503	S2662 
08504	503	S2662 
08505	503	S2662 
08506	503	S2662 
08507	503	S2662 
08508	503	S2662 
08509	503	S2662 
09003	503	S561  
09004	503	S561  
09032	503	S21   
09033	503	S21   
09038	503	S481  
09038	503	S502  
09040	503	S481  
09040	503	S562  
09070	503	S582  
09078	503	S561  
09087	503	S564  
09087	503	S582  
09094	503	S363  
09094	503	S582  
09095	503	S363  
09095	503	S582  
09111	503	S482  
09111	503	S563  
09112	503	S482  
09112	503	S563  
09114	503	S482  
09114	503	S563  
09116	503	S482  
09116	503	S563  
09117	503	S482  
09117	503	S563  
09118	503	S482  
09118	503	S563  
09120	503	S482  
09120	503	S563  
09121	503	S482  
09121	503	S563  
09132	503	S1062 
09148	503	S363  
09148	503	S582  
09160	503	S1065 
09181	503	S1121 
09184	503	S562  
09184	503	S565  
09191	503	S421  
09191	503	S582  
09202	503	S482  
09202	503	S564  
09218	503	S1065 
09236	503	S582  
09252	503	S541  
09266	503	S441  
09266	503	S561  
09279	503	S582  
09291	503	S564  
09291	503	S566  
09298	503	S564  
09298	503	S566  
09421	503	S564  
09421	503	S582  
10007	503	S1082 
10066	503	S1082 
10067	503	S1082 
10068	503	S1082 
10123	503	S1082 
10124	503	S1082 
10858	503	S1082 
10860	503	S1082 
10861	503	S1082 
10862	503	S1082 
11090	503	S1121 
11090	503	S564  
11096	503	S1121 
11096	503	S482  
11097	503	S1121 
11097	503	S482  
11112	503	S1065 
11243	503	S2941 
11260	503	S2941 
11263	503	S2941 
11265	503	S2941 
11294	503	S563  
11294	503	S582  
11339	503	S1062 
11353	503	S563  
11353	503	S566  
11354	503	S563  
11354	503	S566  
11357	503	S563  
11357	503	S566  
11359	503	S2105 
11360	503	S2105 
11394	503	S2105 
11395	503	S2105 
11398	503	S2105 
11399	503	S2105 
11402	503	S2105 
11403	503	S2105 
11411	503	S2105 
11463	503	S25   
11464	503	S25   
11856	503	S25   
11921	503	S1062 
11950	503	S2941 
11987	503	S2941 
11992	503	S2941 
12006	503	D4822 
12006	503	D4861 
12006	503	S1782 
12061	503	S141  
12062	503	S141  
12063	503	S141  
12065	503	S141  
12078	503	S1063 
12078	503	S503  
12086	503	S363  
12086	503	S502  
12087	503	S363  
12087	503	S502  
12120	503	S83   
12121	503	S83   
12122	503	S83   
12131	503	S77   
12132	503	S77   
12142	503	S85   
12143	503	S85   
12144	503	S85   
12147	503	S502  
12147	503	S564  
12151	503	S86   
12152	503	S86   
12154	503	S1001 
12155	503	S79   
12201	503	S1164 
12220	503	D4743 
12220	503	S2109 
12563	503	S141  
12565	503	S141  
12586	503	S363  
12586	503	S502  
12632	503	S77   
12643	503	S85   
12644	503	S85   
12652	503	S86   
13004	503	S14   
13004	503	S2    
13011	503	S14   
13011	503	S2    
13012	503	S14   
13012	503	S2    
13019	503	S14   
13019	503	S2    
13020	503	S14   
13020	503	S2    
13022	503	S14   
13022	503	S2    
13024	503	S14   
13024	503	S2    
13039	503	S2    
13052	503	S14   
13052	503	S2    
13055	503	S14   
13055	503	S2    
13058	503	S14   
13058	503	S2    
13060	503	S14   
13060	503	S2    
13061	503	S14   
13061	503	S2    
13062	503	S14   
13062	503	S2    
13065	503	S14   
13065	503	S2    
13067	503	S14   
13067	503	S2    
13068	503	S14   
13068	503	S2    
13069	503	S14   
13069	503	S2    
13070	503	S14   
13070	503	S2    
13072	503	S14   
13072	503	S2    
13088	503	S14   
13088	503	S2    
13092	503	S14   
13092	503	S2    
13096	503	S14   
13096	503	S2    
13098	503	S14   
13098	503	S2    
13113	503	S14   
13113	503	S2    
13143	503	S14   
13143	503	S2    
13148	503	S14   
13148	503	S2    
13150	503	S14   
13150	503	S2    
13151	503	S14   
13151	503	S2    
13152	503	S14   
13152	503	S2    
13155	503	S14   
13155	503	S2    
13156	503	S14   
13156	503	S2    
13165	503	S14   
13165	503	S2    
13192	503	S14   
13192	503	S2    
13194	503	S14   
13194	503	S2    
13196	503	S14   
13196	503	S2    
13200	503	S14   
13200	503	S2    
13202	503	S14   
13202	503	S2    
13204	503	S14   
13204	503	S2    
13211	503	S14   
13211	503	S2    
13220	503	S14   
13220	503	S2    
13231	503	S2    
13232	503	S2    
13235	503	S2    
13236	503	S2    
13260	503	S14   
13260	503	S2    
13281	503	S14   
13281	503	S2    
13290	503	S14   
13290	503	S2    
13325	503	S1082 
13326	503	S1082 
13327	503	S1082 
13335	503	S14   
13335	503	S2    
13343	503	S14   
13343	503	S2    
13347	503	S14   
13347	503	S2    
13361	503	S14   
13361	503	S2    
13364	503	S14   
13364	503	S2    
13367	503	S14   
13367	503	S2    
13368	503	S14   
13368	503	S2    
13369	503	S14   
13369	503	S2    
13370	503	S14   
13370	503	S2    
13373	503	S14   
13373	503	S2    
13375	503	S14   
13375	503	S2    
13377	503	S14   
13377	503	S2    
13378	503	S14   
13378	503	S2    
13382	503	S14   
13382	503	S2    
13388	503	S14   
13388	503	S2    
13391	503	S14   
13391	503	S2    
13394	503	S14   
13394	503	S2    
13398	503	S14   
13398	503	S2    
13399	503	S14   
13399	503	S2    
13401	503	S14   
13401	503	S2    
13402	503	S14   
13402	503	S2    
13404	503	S14   
13404	503	S2    
13405	503	S14   
13405	503	S2    
13407	503	S14   
13407	503	S2    
13408	503	S14   
13408	503	S2    
13410	503	S14   
13410	503	S2    
13411	503	S14   
13411	503	S2    
13413	503	S14   
13413	503	S2    
13414	503	S14   
13414	503	S2    
13415	503	S14   
13415	503	S2    
13416	503	S14   
13416	503	S2    
13417	503	S14   
13417	503	S2    
13419	503	S14   
13419	503	S2    
13420	503	S14   
13420	503	S2    
13421	503	S14   
13421	503	S2    
13422	503	S14   
13422	503	S2    
13423	503	S14   
13423	503	S2    
13424	503	S14   
13424	503	S2    
13425	503	S14   
13425	503	S2    
13426	503	S14   
13426	503	S2    
13427	503	S14   
13427	503	S2    
13428	503	S14   
13428	503	S2    
13431	503	S14   
13431	503	S2    
13433	503	S14   
13433	503	S2    
13434	503	S14   
13434	503	S2    
13439	503	S14   
13439	503	S2    
13440	503	S14   
13440	503	S2    
13441	503	S14   
13441	503	S2    
13443	503	S14   
13443	503	S2    
13444	503	S14   
13444	503	S2    
13445	503	S14   
13445	503	S2    
13446	503	S14   
13446	503	S2    
13447	503	S14   
13447	503	S2    
13448	503	S14   
13448	503	S2    
13449	503	S14   
13449	503	S2    
13450	503	S14   
13450	503	S2    
13451	503	S14   
13451	503	S2    
13452	503	S14   
13452	503	S2    
13453	503	S14   
13453	503	S2    
13454	503	S14   
13454	503	S2    
13455	503	S14   
13455	503	S2    
13456	503	S14   
13456	503	S2    
13467	503	S2    
13468	503	S2    
13469	503	S2    
13470	503	S2    
13481	503	S2    
13482	503	S2    
13483	503	S2    
13484	503	S2    
13485	503	S14   
13485	503	S2    
13486	503	S14   
13486	503	S2    
13487	503	S14   
13487	503	S2    
13488	503	S14   
13488	503	S2    
13490	503	S14   
13490	503	S2    
13491	503	S14   
13491	503	S2    
13492	503	S14   
13492	503	S2    
13493	503	S14   
13493	503	S2    
13494	503	S14   
13495	503	S14   
13496	503	S14   
13497	503	S14   
13498	503	S14   
13565	503	S14   
13565	503	S2    
13566	503	S14   
13566	503	S2    
13567	503	S14   
13567	503	S2    
13568	503	S14   
13568	503	S2    
13569	503	S14   
13569	503	S2    
13805	503	S14   
13805	503	S2    
13806	503	S14   
13806	503	S2    
13809	503	S14   
13809	503	S2    
13810	503	S14   
13810	503	S2    
13811	503	S14   
13811	503	S2    
13812	503	S14   
13812	503	S2    
13813	503	S14   
13813	503	S2    
13814	503	S14   
13814	503	S2    
13850	503	S14   
13850	503	S2    
13851	503	S14   
13851	503	S2    
13853	503	S14   
13853	503	S2    
13854	503	S14   
13854	503	S2    
13856	503	S14   
13856	503	S2    
13857	503	S14   
13857	503	S2    
13868	503	S14   
13868	503	S2    
13869	503	S14   
13869	503	S2    
13870	503	S14   
13870	503	S2    
13871	503	S14   
13871	503	S2    
13872	503	S14   
13872	503	S2    
13873	503	S14   
13873	503	S2    
13874	503	S14   
13874	503	S2    
13875	503	S14   
13875	503	S2    
13876	503	S14   
13876	503	S2    
13877	503	S14   
13877	503	S2    
13878	503	S14   
13878	503	S2    
13879	503	S14   
13879	503	S2    
13880	503	S14   
13880	503	S2    
13881	503	S14   
13881	503	S2    
13882	503	S14   
13882	503	S2    
13891	503	S14   
13891	503	S2    
13893	503	S14   
13893	503	S2    
13894	503	S14   
13894	503	S2    
13896	503	S14   
13896	503	S2    
13898	503	S14   
13898	503	S2    
13900	503	S14   
13900	503	S2    
13909	503	S14   
13909	503	S2    
13910	503	S14   
13910	503	S2    
13911	503	S14   
13911	503	S2    
13912	503	S14   
13912	503	S2    
13913	503	S14   
13913	503	S2    
13914	503	S14   
13914	503	S2    
13917	503	S14   
13917	503	S2    
13918	503	S14   
13918	503	S2    
13920	503	S14   
13920	503	S2    
13921	503	S14   
13921	503	S2    
13923	503	S14   
13923	503	S2    
13924	503	S14   
13924	503	S2    
13929	503	S14   
13929	503	S2    
13930	503	S14   
13930	503	S2    
13931	503	S14   
13931	503	S2    
13932	503	S14   
13932	503	S2    
13934	503	S14   
13934	503	S2    
13935	503	S14   
13935	503	S2    
13936	503	S2    
13937	503	S2    
13938	503	S2    
13939	503	S2    
13940	503	S2    
13941	503	S2    
13942	503	S2    
13943	503	S2    
13944	503	S2    
13945	503	S2    
13946	503	S2    
13947	503	S2    
13948	503	S14   
13948	503	S2    
13949	503	S14   
13949	503	S2    
13950	503	S14   
13950	503	S2    
13951	503	S14   
13951	503	S2    
13952	503	S14   
13952	503	S2    
13953	503	S14   
13953	503	S2    
13954	503	S14   
13954	503	S2    
13955	503	S14   
13955	503	S2    
13956	503	S14   
13956	503	S2    
13957	503	S14   
13957	503	S2    
13958	503	S14   
13958	503	S2    
13959	503	S14   
13959	503	S2    
13960	503	S2    
13961	503	S2    
13962	503	S2    
13963	503	S2    
13964	503	S2    
13965	503	S2    
13966	503	S2    
13967	503	S2    
13968	503	S14   
13968	503	S2    
13969	503	S14   
13969	503	S2    
13970	503	S14   
13970	503	S2    
13971	503	S14   
13971	503	S2    
13976	503	S2    
13977	503	S2    
13978	503	S2    
13979	503	S2    
13985	503	S14   
13985	503	S2    
13987	503	S2    
13988	503	S14   
13988	503	S2    
13989	503	S14   
13989	503	S2    
13990	503	S14   
13990	503	S2    
13991	503	S14   
13991	503	S2    
13992	503	S14   
13992	503	S2    
13994	503	S14   
13994	503	S2    
13995	503	S14   
13995	503	S2    
13996	503	S14   
13996	503	S2    
13997	503	S14   
13997	503	S2    
13998	503	S14   
13998	503	S2    
14003	503	S2103 
14006	503	S2103 
14347	503	S1064 
14347	503	S1122 
15073	503	S1163 
15087	503	S2109 
15152	503	S2104 
15232	503	S1163 
15260	503	S2109 
15261	503	S1163 
15262	503	S1163 
16006	503	S1164 
16011	503	S1164 
16037	503	S1164 
16038	503	S1164 
16042	503	S1065 
16089	503	S563  
16114	503	S39   
16120	503	S39   
16139	503	S39   
16147	503	S2104 
16338	503	S1164 
17202	503	S1082 
17203	503	S1082 
17204	503	S1082 
18166	503	S25   
19064	503	S1164 
19078	503	S1069 
19109	503	S1164 
19155	503	S1164 
19337	503	S2109 
20046	503	S1164 
20046	503	S20   
20047	503	S1164 
20047	503	S20   
20048	503	S1164 
20048	503	S20   
20049	503	S1164 
20049	503	S20   
20099	503	S1163 
20099	503	S20   
20100	503	S1163 
20100	503	S20   
20109	503	S2105 
20110	503	S2105 
20120	503	S1163 
20120	503	S20   
20121	503	S1163 
20121	503	S20   
20310	503	S2105 
20321	503	S1163 
20321	503	S20   
20400	503	S1163 
20400	503	S20   
20409	503	S2105 
20410	503	S2105 
20420	503	S1163 
20420	503	S20   
20421	503	S1163 
20421	503	S20   
20446	503	S1164 
20446	503	S20   
20447	503	S1164 
20447	503	S20   
20499	503	S1163 
20499	503	S20   
20510	503	S2105 
20521	503	S1163 
20521	503	S20   
20623	503	S1742 
20624	503	S1742 
20628	503	S1742 
20629	503	S1742 
20630	503	S1742 
20634	503	S1742 
20635	503	S1742 
20636	503	S1742 
20640	503	S1742 
20641	503	S1742 
20645	503	S1742 
20646	503	S1742 
21138	503	S1064 
21138	503	S1066 
21138	503	S1122 
21224	503	S19   
21225	503	S19   
21229	503	S1122 
21239	503	S1066 
21240	503	S1066 
21241	503	S1066 
21242	503	S1066 
21243	503	S1066 
21244	503	S1066 
21245	503	S1066 
21246	503	S1066 
21247	503	S1066 
21248	503	S1066 
21249	503	S1064 
21250	503	S1064 
21251	503	S1064 
21252	503	S1064 
21253	503	S1064 
21254	503	S1064 
21255	503	S1064 
21256	503	S1064 
21257	503	S1064 
21259	503	S1064 
21260	503	S1082 
21261	503	S1082 
21262	503	S1082 
21263	503	S1082 
21264	503	S1082 
21265	503	S1082 
21266	503	S1082 
21267	503	S1082 
21268	503	S1082 
21269	503	S1082 
21270	503	S1082 
21271	503	S2108 
21272	503	S2108 
21273	503	S2108 
21274	503	S2108 
21275	503	S2108 
21276	503	S2108 
21278	503	S2110 
21279	503	S2110 
21280	503	S2110 
21281	503	S2110 
21282	503	S2110 
21285	503	S2111 
21286	503	S2111 
21289	503	S2112 
21290	503	S2112 
21291	503	S2112 
21292	503	S2112 
21295	503	S2782 
21298	503	S2782 
21299	503	S2108 
21300	503	S2108 
21300	503	S2110 
21300	503	S2112 
21301	503	S2108 
21301	503	S2110 
21301	503	S2111 
21301	503	S2112 
21301	503	S2782 
21302	503	S2108 
21303	503	S2108 
21303	503	S2110 
21303	503	S2112 
21304	503	S2108 
21304	503	S2110 
21304	503	S2111 
21304	503	S2112 
21304	503	S2782 
22911	503	S18   
23009	503	S14   
23009	503	S2    
23010	503	S14   
23010	503	S2    
23011	503	S14   
23011	503	S2    
23012	503	S14   
23012	503	S2    
23013	503	S14   
23013	503	S2    
23014	503	S14   
23014	503	S2    
23015	503	S14   
23015	503	S2    
23016	503	S14   
23016	503	S2    
23017	503	S14   
23017	503	S2    
23018	503	S14   
23018	503	S2    
23019	503	S14   
23019	503	S2    
23020	503	S14   
23020	503	S2    
23021	503	S14   
23021	503	S2    
23022	503	S14   
23022	503	S2    
23023	503	S14   
23023	503	S2    
23024	503	S14   
23024	503	S2    
23025	503	S14   
23025	503	S2    
23027	503	S14   
23027	503	S2    
23028	503	S14   
23028	503	S2    
23029	503	S14   
23029	503	S2    
23030	503	S14   
23030	503	S2    
23031	503	S14   
23031	503	S2    
23032	503	S14   
23032	503	S2    
23033	503	S14   
23033	503	S2    
23034	503	S14   
23034	503	S2    
23035	503	S14   
23035	503	S2    
23036	503	S14   
23036	503	S2    
23037	503	S14   
23037	503	S2    
23038	503	S14   
23038	503	S2    
23039	503	S14   
23039	503	S2    
23040	503	S14   
23040	503	S2    
23041	503	S14   
23041	503	S2    
23042	503	S14   
23042	503	S2    
23043	503	S14   
23043	503	S2    
23044	503	S14   
23044	503	S2    
23045	503	S14   
23045	503	S2    
23046	503	S14   
23046	503	S2    
23047	503	S14   
23047	503	S2    
23048	503	S14   
23048	503	S2    
23049	503	S14   
23049	503	S2    
23050	503	S14   
23050	503	S2    
23051	503	S14   
23051	503	S2    
23052	503	S14   
23052	503	S2    
23053	503	S14   
23053	503	S2    
23054	503	S14   
23054	503	S2    
23055	503	S14   
23055	503	S2    
23056	503	S14   
23056	503	S2    
23057	503	S14   
23057	503	S2    
23058	503	S14   
23058	503	S2    
23059	503	S14   
23059	503	S2    
23060	503	S14   
23060	503	S2    
23061	503	S14   
23061	503	S2    
23062	503	S14   
23062	503	S2    
23063	503	S14   
23063	503	S2    
23064	503	S14   
23064	503	S2    
23065	503	S14   
23065	503	S2    
23557	503	S14   
23558	503	S14   
23559	503	S14   
23560	503	S14   
23561	503	S14   
23562	503	S14   
23563	503	S14   
23564	503	S14   
23565	503	S14   
23566	503	S14   
23567	503	S14   
23568	503	S14   
23569	503	S14   
23570	503	S14   
23571	503	S14   
23572	503	S14   
23573	503	S14   
23574	503	S14   
23575	503	S14   
23576	503	S14   
23577	503	S14   
23578	503	S14   
23579	503	S14   
23580	503	S14   
23581	503	S14   
23582	503	S14   
23582	503	S2    
23583	503	S14   
23583	503	S2    
23584	503	S14   
23584	503	S2    
23585	503	S14   
23585	503	S2    
23586	503	S14   
23586	503	S2    
23587	503	S14   
23587	503	S2    
23588	503	S14   
23588	503	S2    
23589	503	S14   
23589	503	S2    
23590	503	S14   
23590	503	S2    
23591	503	S14   
23591	503	S2    
23592	503	S14   
23592	503	S2    
23593	503	S14   
23593	503	S2    
23594	503	S14   
23594	503	S2    
23595	503	S14   
23595	503	S2    
23596	503	S14   
23596	503	S2    
23597	503	S14   
23597	503	S2    
23598	503	S14   
23598	503	S2    
23599	503	S14   
23599	503	S2    
23600	503	S14   
23600	503	S2    
23601	503	S14   
23601	503	S2    
23602	503	S14   
23602	503	S2    
23603	503	S14   
23603	503	S2    
23604	503	S14   
23604	503	S2    
23605	503	S14   
23605	503	S2    
23606	503	S14   
23606	503	S2    
23607	503	S14   
23607	503	S2    
23608	503	S14   
23608	503	S2    
23609	503	S14   
23609	503	S2    
23610	503	S14   
23610	503	S2    
23611	503	S14   
23611	503	S2    
23612	503	S14   
23612	503	S2    
23613	503	S14   
23613	503	S2    
23614	503	S14   
23614	503	S2    
23615	503	S14   
23615	503	S2    
23616	503	S14   
23616	503	S2    
23617	503	S14   
23617	503	S2    
23618	503	S14   
23618	503	S2    
23619	503	S14   
23619	503	S2    
23620	503	S14   
23620	503	S2    
23621	503	S14   
23621	503	S2    
23622	503	S14   
23622	503	S2    
23623	503	S14   
23623	503	S2    
23624	503	S14   
23624	503	S2    
23625	503	S14   
23625	503	S2    
23626	503	S14   
23626	503	S2    
23627	503	S14   
23627	503	S2    
23628	503	S14   
23628	503	S2    
23629	503	S14   
23629	503	S2    
23630	503	S14   
23630	503	S2    
23631	503	S14   
23631	503	S2    
23632	503	S14   
23632	503	S2    
23633	503	S14   
23633	503	S2    
23634	503	S14   
23634	503	S2    
23635	503	S14   
23635	503	S2    
23636	503	S14   
23636	503	S2    
23637	503	S14   
23637	503	S2    
23638	503	S14   
23638	503	S2    
23646	503	S14   
23646	503	S2    
23647	503	S14   
23647	503	S2    
23648	503	S14   
23648	503	S2    
23649	503	S14   
23649	503	S2    
23650	503	S14   
23650	503	S2    
23651	503	S14   
23651	503	S2    
23652	503	S14   
23652	503	S2    
23653	503	S14   
23653	503	S2    
23654	503	S14   
23654	503	S2    
23655	503	S14   
23655	503	S2    
23656	503	S14   
23656	503	S2    
23657	503	S14   
23657	503	S2    
23658	503	S14   
23658	503	S2    
23659	503	S14   
23659	503	S2    
23660	503	S14   
23660	503	S2    
35135	503	S2381 
35136	503	S2381 
35137	503	S2381 
35141	503	S2381 
35143	503	S2381 
35145	503	S2381 
35146	503	S2381 
35147	503	S2381 
43297	503	S1082 
43378	503	S1082 
01026	504	S27   
01029	504	S27   
01032	504	S19   
01046	504	S19   
01077	504	S27   
01079	504	S1063 
01079	504	S20   
01082	504	S1063 
01085	504	S1063 
01103	504	S1163 
01123	504	S1063 
01123	504	S561  
01124	504	S1065 
01125	504	S1065 
01128	504	S1063 
01128	504	S561  
01130	504	S1063 
01130	504	S561  
01131	504	S1063 
01131	504	S561  
01202	504	S1163 
04017	504	S19   
04023	504	S19   
04114	504	S19   
04640	504	S26   
05027	504	S1082 
05028	504	S1082 
05312	504	S26   
05313	504	S26   
05320	504	S26   
05661	504	S1082 
06019	504	S18   
06128	504	S18   
06982	504	S18   
06983	504	S18   
06984	504	S2104 
06985	504	S2104 
07005	504	S248  
07015	504	S248  
07016	504	S248  
07022	504	S2    
07063	504	S1164 
07063	504	S582  
07945	504	S2    
07949	504	S2    
07950	504	S2    
07953	504	S1164 
07953	504	S582  
07954	504	S582  
07955	504	S1164 
07956	504	S1164 
07957	504	S1164 
07958	504	S1164 
07960	504	S1164 
08001	504	S1065 
08012	504	S1065 
08013	504	S1065 
08014	504	S1065 
08020	504	S1065 
08025	504	S2662 
08030	504	S1065 
08061	504	S1065 
08065	504	S1065 
08065	504	S2662 
08074	504	S2662 
08077	504	S1065 
08147	504	S1065 
08218	504	S1065 
08259	504	S2662 
08504	504	S2662 
08505	504	S2662 
08506	504	S2662 
08507	504	S2662 
08508	504	S2662 
08509	504	S2662 
09003	504	S561  
09004	504	S561  
09032	504	S21   
09033	504	S21   
09038	504	S481  
09038	504	S502  
09040	504	S481  
09040	504	S562  
09070	504	S582  
09078	504	S561  
09087	504	S564  
09087	504	S582  
09094	504	S363  
09094	504	S582  
09095	504	S363  
09095	504	S582  
09111	504	S482  
09111	504	S563  
09112	504	S482  
09112	504	S563  
09114	504	S482  
09114	504	S563  
09116	504	S482  
09116	504	S563  
09117	504	S482  
09117	504	S563  
09118	504	S482  
09118	504	S563  
09120	504	S482  
09120	504	S563  
09121	504	S482  
09121	504	S563  
09132	504	S1062 
09148	504	S363  
09148	504	S582  
09160	504	S1065 
09181	504	S1121 
09184	504	S562  
09184	504	S565  
09191	504	S421  
09191	504	S582  
09202	504	S482  
09202	504	S564  
09218	504	S1065 
09236	504	S582  
09252	504	S541  
09266	504	S441  
09266	504	S561  
09279	504	S582  
09291	504	S564  
09291	504	S566  
09298	504	S564  
09298	504	S566  
09421	504	S564  
09421	504	S582  
10007	504	S1082 
10066	504	S1082 
10067	504	S1082 
10068	504	S1082 
10123	504	S1082 
10124	504	S1082 
10858	504	S1082 
10860	504	S1082 
10861	504	S1082 
10862	504	S1082 
11090	504	S1121 
11090	504	S564  
11096	504	S1121 
11096	504	S482  
11097	504	S1121 
11097	504	S482  
11112	504	S1065 
11243	504	S2941 
11260	504	S2941 
11263	504	S2941 
11265	504	S2941 
11294	504	S563  
11294	504	S582  
11339	504	S1062 
11353	504	S563  
11353	504	S566  
11354	504	S563  
11354	504	S566  
11357	504	S563  
11357	504	S566  
11359	504	S2105 
11360	504	S2105 
11394	504	S2105 
11395	504	S2105 
11398	504	S2105 
11399	504	S2105 
11402	504	S2105 
11403	504	S2105 
11411	504	S2105 
11463	504	S25   
11464	504	S25   
11546	504	S21   
11856	504	S25   
11887	504	S21   
11921	504	S1062 
11950	504	S2941 
11987	504	S2941 
11992	504	S2941 
12006	504	D4822 
12006	504	D4861 
12006	504	S1782 
12061	504	S141  
12062	504	S141  
12063	504	S141  
12065	504	S141  
12078	504	S1063 
12078	504	S503  
12086	504	S363  
12086	504	S502  
12087	504	S363  
12087	504	S502  
12120	504	S83   
12121	504	S83   
12122	504	S83   
12131	504	S77   
12132	504	S77   
12142	504	S85   
12143	504	S85   
12144	504	S85   
12147	504	S502  
12147	504	S564  
12151	504	S86   
12152	504	S86   
12154	504	S1001 
12155	504	S79   
12201	504	S1164 
12220	504	D4743 
12220	504	S2109 
12563	504	S141  
12565	504	S141  
12586	504	S363  
12586	504	S502  
12632	504	S77   
12643	504	S85   
12644	504	S85   
12652	504	S86   
13004	504	S14   
13004	504	S2    
13011	504	S14   
13011	504	S2    
13012	504	S14   
13012	504	S2    
13019	504	S14   
13019	504	S2    
13020	504	S14   
13020	504	S2    
13022	504	S14   
13022	504	S2    
13024	504	S14   
13024	504	S2    
13039	504	S2    
13052	504	S14   
13052	504	S2    
13055	504	S14   
13055	504	S2    
13058	504	S14   
13058	504	S2    
13060	504	S14   
13060	504	S2    
13061	504	S14   
13061	504	S2    
13062	504	S14   
13062	504	S2    
13065	504	S14   
13065	504	S2    
13067	504	S14   
13067	504	S2    
13068	504	S14   
13068	504	S2    
13069	504	S14   
13069	504	S2    
13070	504	S14   
13070	504	S2    
13072	504	S14   
13072	504	S2    
13088	504	S14   
13088	504	S2    
13092	504	S14   
13092	504	S2    
13096	504	S14   
13096	504	S2    
13098	504	S14   
13098	504	S2    
13113	504	S14   
13113	504	S2    
13143	504	S14   
13143	504	S2    
13148	504	S14   
13148	504	S2    
13150	504	S14   
13150	504	S2    
13151	504	S14   
13151	504	S2    
13152	504	S14   
13152	504	S2    
13155	504	S14   
13155	504	S2    
13156	504	S14   
13156	504	S2    
13165	504	S14   
13165	504	S2    
13192	504	S14   
13192	504	S2    
13194	504	S14   
13194	504	S2    
13196	504	S14   
13196	504	S2    
13200	504	S14   
13200	504	S2    
13202	504	S14   
13202	504	S2    
13204	504	S14   
13204	504	S2    
13211	504	S14   
13211	504	S2    
13220	504	S14   
13220	504	S2    
13231	504	S2    
13232	504	S2    
13235	504	S2    
13236	504	S2    
13260	504	S14   
13260	504	S2    
13281	504	S14   
13281	504	S2    
13290	504	S14   
13290	504	S2    
13325	504	S1082 
13326	504	S1082 
13327	504	S1082 
13335	504	S14   
13335	504	S2    
13343	504	S14   
13343	504	S2    
13347	504	S14   
13347	504	S2    
13361	504	S14   
13361	504	S2    
13364	504	S14   
13364	504	S2    
13367	504	S14   
13367	504	S2    
13368	504	S14   
13368	504	S2    
13369	504	S14   
13369	504	S2    
13370	504	S14   
13370	504	S2    
13373	504	S14   
13373	504	S2    
13375	504	S14   
13375	504	S2    
13377	504	S14   
13377	504	S2    
13378	504	S14   
13378	504	S2    
13382	504	S14   
13382	504	S2    
13388	504	S14   
13388	504	S2    
13391	504	S14   
13391	504	S2    
13394	504	S14   
13394	504	S2    
13398	504	S14   
13398	504	S2    
13399	504	S14   
13399	504	S2    
13401	504	S14   
13401	504	S2    
13402	504	S14   
13402	504	S2    
13404	504	S14   
13404	504	S2    
13405	504	S14   
13405	504	S2    
13407	504	S14   
13407	504	S2    
13408	504	S14   
13408	504	S2    
13410	504	S14   
13410	504	S2    
13411	504	S14   
13411	504	S2    
13413	504	S14   
13413	504	S2    
13414	504	S14   
13414	504	S2    
13415	504	S14   
13415	504	S2    
13416	504	S14   
13416	504	S2    
13417	504	S14   
13417	504	S2    
13419	504	S14   
13419	504	S2    
13420	504	S14   
13420	504	S2    
13421	504	S14   
13421	504	S2    
13422	504	S14   
13422	504	S2    
13423	504	S14   
13423	504	S2    
13424	504	S14   
13424	504	S2    
13425	504	S14   
13425	504	S2    
13426	504	S14   
13426	504	S2    
13427	504	S14   
13427	504	S2    
13428	504	S14   
13428	504	S2    
13431	504	S14   
13431	504	S2    
13433	504	S14   
13433	504	S2    
13434	504	S14   
13434	504	S2    
13439	504	S14   
13439	504	S2    
13440	504	S14   
13440	504	S2    
13441	504	S14   
13441	504	S2    
13443	504	S14   
13443	504	S2    
13444	504	S14   
13444	504	S2    
13445	504	S14   
13445	504	S2    
13446	504	S14   
13446	504	S2    
13447	504	S14   
13447	504	S2    
13448	504	S14   
13448	504	S2    
13449	504	S14   
13449	504	S2    
13450	504	S14   
13450	504	S2    
13451	504	S14   
13451	504	S2    
13452	504	S14   
13452	504	S2    
13453	504	S14   
13453	504	S2    
13454	504	S14   
13454	504	S2    
13455	504	S14   
13455	504	S2    
13456	504	S14   
13456	504	S2    
13467	504	S2    
13468	504	S2    
13469	504	S2    
13470	504	S2    
13481	504	S2    
13482	504	S2    
13483	504	S2    
13484	504	S2    
13485	504	S14   
13485	504	S2    
13486	504	S14   
13486	504	S2    
13487	504	S14   
13487	504	S2    
13488	504	S14   
13488	504	S2    
13490	504	S14   
13490	504	S2    
13491	504	S14   
13491	504	S2    
13492	504	S14   
13492	504	S2    
13493	504	S14   
13493	504	S2    
13494	504	S14   
13495	504	S14   
13496	504	S14   
13497	504	S14   
13498	504	S14   
13565	504	S14   
13565	504	S2    
13566	504	S14   
13566	504	S2    
13567	504	S14   
13567	504	S2    
13568	504	S14   
13568	504	S2    
13569	504	S14   
13569	504	S2    
13805	504	S14   
13805	504	S2    
13806	504	S14   
13806	504	S2    
13809	504	S14   
13809	504	S2    
13810	504	S14   
13810	504	S2    
13811	504	S14   
13811	504	S2    
13812	504	S14   
13812	504	S2    
13813	504	S14   
13813	504	S2    
13814	504	S14   
13814	504	S2    
13850	504	S14   
13850	504	S2    
13851	504	S14   
13851	504	S2    
13853	504	S14   
13853	504	S2    
13854	504	S14   
13854	504	S2    
13856	504	S14   
13856	504	S2    
13857	504	S14   
13857	504	S2    
13868	504	S14   
13868	504	S2    
13869	504	S14   
13869	504	S2    
13870	504	S14   
13870	504	S2    
13871	504	S14   
13871	504	S2    
13872	504	S14   
13872	504	S2    
13873	504	S14   
13873	504	S2    
13874	504	S14   
13874	504	S2    
13875	504	S14   
13875	504	S2    
13876	504	S14   
13876	504	S2    
13877	504	S14   
13877	504	S2    
13878	504	S14   
13878	504	S2    
13879	504	S14   
13879	504	S2    
13880	504	S14   
13880	504	S2    
13881	504	S14   
13881	504	S2    
13882	504	S14   
13882	504	S2    
13891	504	S14   
13891	504	S2    
13893	504	S14   
13893	504	S2    
13894	504	S14   
13894	504	S2    
13896	504	S14   
13896	504	S2    
13898	504	S14   
13898	504	S2    
13900	504	S14   
13900	504	S2    
13909	504	S14   
13909	504	S2    
13910	504	S14   
13910	504	S2    
13911	504	S14   
13911	504	S2    
13912	504	S14   
13912	504	S2    
13913	504	S14   
13913	504	S2    
13914	504	S14   
13914	504	S2    
13917	504	S14   
13917	504	S2    
13918	504	S14   
13918	504	S2    
13920	504	S14   
13920	504	S2    
13921	504	S14   
13921	504	S2    
13923	504	S14   
13923	504	S2    
13924	504	S14   
13924	504	S2    
13929	504	S14   
13929	504	S2    
13930	504	S14   
13930	504	S2    
13931	504	S14   
13931	504	S2    
13932	504	S14   
13932	504	S2    
13934	504	S14   
13934	504	S2    
13935	504	S14   
13935	504	S2    
13936	504	S2    
13937	504	S2    
13938	504	S2    
13939	504	S2    
13940	504	S2    
13941	504	S2    
13942	504	S2    
13943	504	S2    
13944	504	S2    
13945	504	S2    
13946	504	S2    
13947	504	S2    
13948	504	S14   
13948	504	S2    
13949	504	S14   
13949	504	S2    
13950	504	S14   
13950	504	S2    
13951	504	S14   
13951	504	S2    
13952	504	S14   
13952	504	S2    
13953	504	S14   
13953	504	S2    
13954	504	S14   
13954	504	S2    
13955	504	S14   
13955	504	S2    
13956	504	S14   
13956	504	S2    
13957	504	S14   
13957	504	S2    
13958	504	S14   
13958	504	S2    
13959	504	S14   
13959	504	S2    
13960	504	S2    
13961	504	S2    
13962	504	S2    
13963	504	S2    
13964	504	S2    
13965	504	S2    
13966	504	S2    
13967	504	S2    
13968	504	S14   
13968	504	S2    
13969	504	S14   
13969	504	S2    
13970	504	S14   
13970	504	S2    
13971	504	S14   
13971	504	S2    
13976	504	S2    
13977	504	S2    
13978	504	S2    
13979	504	S2    
13985	504	S14   
13985	504	S2    
13987	504	S2    
13988	504	S14   
13988	504	S2    
13989	504	S14   
13989	504	S2    
13990	504	S14   
13990	504	S2    
13991	504	S14   
13991	504	S2    
13992	504	S14   
13992	504	S2    
13994	504	S14   
13994	504	S2    
13995	504	S14   
13995	504	S2    
13996	504	S14   
13996	504	S2    
13997	504	S14   
13997	504	S2    
13998	504	S14   
13998	504	S2    
14003	504	S2103 
14006	504	S2103 
14347	504	S1064 
14347	504	S1122 
15073	504	S1163 
15087	504	S2109 
15152	504	S2104 
15232	504	S1163 
15260	504	S2109 
15261	504	S1163 
15262	504	S1163 
16006	504	S1164 
16011	504	S1164 
16037	504	S1164 
16038	504	S1164 
16042	504	S1065 
16089	504	S563  
16114	504	S39   
16120	504	S39   
16139	504	S39   
16147	504	S2104 
16338	504	S1164 
17202	504	S1082 
17203	504	S1082 
17204	504	S1082 
18166	504	S25   
19064	504	S1164 
19078	504	S1069 
19109	504	S1164 
19155	504	S1164 
19337	504	S2109 
20046	504	S1164 
20046	504	S20   
20047	504	S1164 
20047	504	S20   
20048	504	S1164 
20048	504	S20   
20049	504	S1164 
20049	504	S20   
20099	504	S1163 
20099	504	S20   
20100	504	S1163 
20100	504	S20   
20109	504	S2105 
20110	504	S2105 
20120	504	S1163 
20120	504	S20   
20121	504	S1163 
20121	504	S20   
20310	504	S2105 
20321	504	S1163 
20321	504	S20   
20400	504	S1163 
20400	504	S20   
20409	504	S2105 
20410	504	S2105 
20420	504	S1163 
20420	504	S20   
20421	504	S1163 
20421	504	S20   
20446	504	S1164 
20446	504	S20   
20447	504	S1164 
20447	504	S20   
20499	504	S1163 
20499	504	S20   
20510	504	S2105 
20521	504	S1163 
20521	504	S20   
20623	504	S1742 
20624	504	S1742 
20628	504	S1742 
20629	504	S1742 
20630	504	S1742 
20634	504	S1742 
20635	504	S1742 
20636	504	S1742 
20640	504	S1742 
20641	504	S1742 
20645	504	S1742 
20646	504	S1742 
21138	504	S1064 
21138	504	S1066 
21138	504	S1122 
21224	504	S19   
21225	504	S19   
21229	504	S1122 
21239	504	S1066 
21240	504	S1066 
21241	504	S1066 
21242	504	S1066 
21243	504	S1066 
21244	504	S1066 
21245	504	S1066 
21246	504	S1066 
21247	504	S1066 
21248	504	S1066 
21249	504	S1064 
21250	504	S1064 
21251	504	S1064 
21252	504	S1064 
21253	504	S1064 
21254	504	S1064 
21255	504	S1064 
21256	504	S1064 
21257	504	S1064 
21259	504	S1064 
21260	504	S1082 
21261	504	S1082 
21262	504	S1082 
21263	504	S1082 
21264	504	S1082 
21265	504	S1082 
21266	504	S1082 
21267	504	S1082 
21268	504	S1082 
21269	504	S1082 
21270	504	S1082 
21271	504	S2108 
21272	504	S2108 
21273	504	S2108 
21274	504	S2108 
21275	504	S2108 
21276	504	S2108 
21278	504	S2110 
21279	504	S2110 
21280	504	S2110 
21281	504	S2110 
21282	504	S2110 
21285	504	S2111 
21286	504	S2111 
21289	504	S2112 
21290	504	S2112 
21291	504	S2112 
21292	504	S2112 
21295	504	S2782 
21298	504	S2782 
21299	504	S2108 
21300	504	S2108 
21300	504	S2110 
21300	504	S2112 
21301	504	S2108 
21301	504	S2110 
21301	504	S2111 
21301	504	S2112 
21301	504	S2782 
21302	504	S2108 
21303	504	S2108 
21303	504	S2110 
21303	504	S2112 
21304	504	S2108 
21304	504	S2110 
21304	504	S2111 
21304	504	S2112 
21304	504	S2782 
22911	504	S18   
23009	504	S14   
23009	504	S2    
23010	504	S14   
23010	504	S2    
23011	504	S14   
23011	504	S2    
23012	504	S14   
23012	504	S2    
23013	504	S14   
23013	504	S2    
23014	504	S14   
23014	504	S2    
23015	504	S14   
23015	504	S2    
23016	504	S14   
23016	504	S2    
23017	504	S14   
23017	504	S2    
23018	504	S14   
23018	504	S2    
23019	504	S14   
23019	504	S2    
23020	504	S14   
23020	504	S2    
23021	504	S14   
23021	504	S2    
23022	504	S14   
23022	504	S2    
23023	504	S14   
23023	504	S2    
23024	504	S14   
23024	504	S2    
23025	504	S14   
23025	504	S2    
23027	504	S14   
23027	504	S2    
23028	504	S14   
23028	504	S2    
23029	504	S14   
23029	504	S2    
23030	504	S14   
23030	504	S2    
23031	504	S14   
23031	504	S2    
23032	504	S14   
23032	504	S2    
23033	504	S14   
23033	504	S2    
23034	504	S14   
23034	504	S2    
23035	504	S14   
23035	504	S2    
23036	504	S14   
23036	504	S2    
23037	504	S14   
23037	504	S2    
23038	504	S14   
23038	504	S2    
23039	504	S14   
23039	504	S2    
23040	504	S14   
23040	504	S2    
23041	504	S14   
23041	504	S2    
23042	504	S14   
23042	504	S2    
23043	504	S14   
23043	504	S2    
23044	504	S14   
23044	504	S2    
23045	504	S14   
23045	504	S2    
23046	504	S14   
23046	504	S2    
23047	504	S14   
23047	504	S2    
23048	504	S14   
23048	504	S2    
23049	504	S14   
23049	504	S2    
23050	504	S14   
23050	504	S2    
23051	504	S14   
23051	504	S2    
23052	504	S14   
23052	504	S2    
23053	504	S14   
23053	504	S2    
23054	504	S14   
23054	504	S2    
23055	504	S14   
23055	504	S2    
23056	504	S14   
23056	504	S2    
23057	504	S14   
23057	504	S2    
23058	504	S14   
23058	504	S2    
23059	504	S14   
23059	504	S2    
23060	504	S14   
23060	504	S2    
23061	504	S14   
23061	504	S2    
23062	504	S14   
23062	504	S2    
23063	504	S14   
23063	504	S2    
23064	504	S14   
23064	504	S2    
23065	504	S14   
23065	504	S2    
23557	504	S14   
23558	504	S14   
23559	504	S14   
23560	504	S14   
23561	504	S14   
23562	504	S14   
23563	504	S14   
23564	504	S14   
23565	504	S14   
23566	504	S14   
23567	504	S14   
23568	504	S14   
23569	504	S14   
23570	504	S14   
23571	504	S14   
23572	504	S14   
23573	504	S14   
23574	504	S14   
23575	504	S14   
23576	504	S14   
23577	504	S14   
23578	504	S14   
23579	504	S14   
23580	504	S14   
23581	504	S14   
23582	504	S14   
23582	504	S2    
23583	504	S14   
23583	504	S2    
23584	504	S14   
23584	504	S2    
23585	504	S14   
23585	504	S2    
23586	504	S14   
23586	504	S2    
23587	504	S14   
23587	504	S2    
23588	504	S14   
23588	504	S2    
23589	504	S14   
23589	504	S2    
23590	504	S14   
23590	504	S2    
23591	504	S14   
23591	504	S2    
23592	504	S14   
23592	504	S2    
23593	504	S14   
23593	504	S2    
23594	504	S14   
23594	504	S2    
23595	504	S14   
23595	504	S2    
23596	504	S14   
23596	504	S2    
23597	504	S14   
23597	504	S2    
23598	504	S14   
23598	504	S2    
23599	504	S14   
23599	504	S2    
23600	504	S14   
23600	504	S2    
23601	504	S14   
23601	504	S2    
23602	504	S14   
23602	504	S2    
23603	504	S14   
23603	504	S2    
23604	504	S14   
23604	504	S2    
23605	504	S14   
23605	504	S2    
23606	504	S14   
23606	504	S2    
23607	504	S14   
23607	504	S2    
23608	504	S14   
23608	504	S2    
23609	504	S14   
23609	504	S2    
23610	504	S14   
23610	504	S2    
23611	504	S14   
23611	504	S2    
23612	504	S14   
23612	504	S2    
23613	504	S14   
23613	504	S2    
23614	504	S14   
23614	504	S2    
23615	504	S14   
23615	504	S2    
23616	504	S14   
23616	504	S2    
23617	504	S14   
23617	504	S2    
23618	504	S14   
23618	504	S2    
23619	504	S14   
23619	504	S2    
23620	504	S14   
23620	504	S2    
23621	504	S14   
23621	504	S2    
23622	504	S14   
23622	504	S2    
23623	504	S14   
23623	504	S2    
23624	504	S14   
23624	504	S2    
23625	504	S14   
23625	504	S2    
23626	504	S14   
23626	504	S2    
23627	504	S14   
23627	504	S2    
23628	504	S14   
23628	504	S2    
23629	504	S14   
23629	504	S2    
23630	504	S14   
23630	504	S2    
23631	504	S14   
23631	504	S2    
23632	504	S14   
23632	504	S2    
23633	504	S14   
23633	504	S2    
23634	504	S14   
23634	504	S2    
23635	504	S14   
23635	504	S2    
23636	504	S14   
23636	504	S2    
23637	504	S14   
23637	504	S2    
23638	504	S14   
23638	504	S2    
23646	504	S14   
23646	504	S2    
23647	504	S14   
23647	504	S2    
23648	504	S14   
23648	504	S2    
23649	504	S14   
23649	504	S2    
23650	504	S14   
23650	504	S2    
23651	504	S14   
23651	504	S2    
23652	504	S14   
23652	504	S2    
23653	504	S14   
23653	504	S2    
23654	504	S14   
23654	504	S2    
23655	504	S14   
23655	504	S2    
23656	504	S14   
23656	504	S2    
23657	504	S14   
23657	504	S2    
23658	504	S14   
23658	504	S2    
23659	504	S14   
23659	504	S2    
23660	504	S14   
23660	504	S2    
35135	504	S2381 
35136	504	S2381 
35137	504	S2381 
35141	504	S2381 
35143	504	S2381 
35145	504	S2381 
35146	504	S2381 
35147	504	S2381 
43297	504	S1082 
43378	504	S1082 
01026	505	S27   
01029	505	S27   
01032	505	S19   
01046	505	S19   
01077	505	S27   
01079	505	S1063 
01079	505	S20   
01082	505	S1063 
01085	505	S1063 
01103	505	S1163 
01123	505	S1063 
01123	505	S561  
01124	505	S1065 
01125	505	S1065 
01128	505	S1063 
01128	505	S561  
01130	505	S1063 
01130	505	S561  
01131	505	S1063 
01131	505	S561  
01202	505	S1163 
04017	505	S19   
04023	505	S19   
04114	505	S19   
04640	505	S26   
05027	505	S1082 
05028	505	S1082 
05312	505	S26   
05313	505	S26   
05320	505	S26   
05661	505	S1082 
06019	505	S18   
06128	505	S18   
06982	505	S18   
06983	505	S18   
06984	505	S2104 
06985	505	S2104 
07005	505	S248  
07015	505	S248  
07016	505	S248  
07022	505	S2    
07063	505	S1164 
07063	505	S582  
07945	505	S2    
07949	505	S2    
07950	505	S2    
07953	505	S1164 
07953	505	S582  
07954	505	S582  
07955	505	S1164 
07956	505	S1164 
07957	505	S1164 
07958	505	S1164 
07960	505	S1164 
08001	505	S1065 
08012	505	S1065 
08013	505	S1065 
08014	505	S1065 
08020	505	S1065 
08025	505	S2662 
08030	505	S1065 
08061	505	S1065 
08065	505	S1065 
08065	505	S2662 
08074	505	S2662 
08077	505	S1065 
08147	505	S1065 
08218	505	S1065 
08259	505	S2662 
08504	505	S2662 
08505	505	S2662 
08506	505	S2662 
08507	505	S2662 
08508	505	S2662 
08509	505	S2662 
09003	505	S561  
09004	505	S561  
09032	505	S21   
09033	505	S21   
09038	505	S481  
09038	505	S502  
09040	505	S481  
09040	505	S562  
09070	505	S582  
09078	505	S561  
09087	505	S564  
09087	505	S582  
09094	505	S363  
09094	505	S582  
09095	505	S363  
09095	505	S582  
09111	505	S482  
09111	505	S563  
09112	505	S482  
09112	505	S563  
09114	505	S482  
09114	505	S563  
09116	505	S482  
09116	505	S563  
09117	505	S482  
09117	505	S563  
09118	505	S482  
09118	505	S563  
09120	505	S482  
09120	505	S563  
09121	505	S482  
09121	505	S563  
09132	505	S1062 
09148	505	S363  
09148	505	S582  
09160	505	S1065 
09181	505	S1121 
09184	505	S562  
09184	505	S565  
09191	505	S421  
09191	505	S582  
09202	505	S482  
09202	505	S564  
09218	505	S1065 
09236	505	S582  
09252	505	S541  
09266	505	S441  
09266	505	S561  
09279	505	S582  
09291	505	S564  
09291	505	S566  
09298	505	S564  
09298	505	S566  
09421	505	S564  
09421	505	S582  
10007	505	S1082 
10066	505	S1082 
10067	505	S1082 
10068	505	S1082 
10123	505	S1082 
10124	505	S1082 
10858	505	S1082 
10860	505	S1082 
10861	505	S1082 
10862	505	S1082 
11090	505	S1121 
11090	505	S564  
11096	505	S1121 
11096	505	S482  
11097	505	S1121 
11097	505	S482  
11112	505	S1065 
11243	505	S2941 
11260	505	S2941 
11263	505	S2941 
11265	505	S2941 
11294	505	S563  
11294	505	S582  
11339	505	S1062 
11353	505	S563  
11353	505	S566  
11354	505	S563  
11354	505	S566  
11357	505	S563  
11357	505	S566  
11359	505	S2105 
11360	505	S2105 
11394	505	S2105 
11395	505	S2105 
11398	505	S2105 
11399	505	S2105 
11402	505	S2105 
11403	505	S2105 
11411	505	S2105 
11463	505	S25   
11464	505	S25   
11546	505	S21   
11856	505	S25   
11887	505	S21   
11921	505	S1062 
11950	505	S2941 
11987	505	S2941 
11992	505	S2941 
12006	505	D4822 
12006	505	D4861 
12006	505	S1782 
12061	505	S141  
12062	505	S141  
12063	505	S141  
12065	505	S141  
12078	505	S1063 
12078	505	S503  
12086	505	S363  
12086	505	S502  
12087	505	S363  
12087	505	S502  
12120	505	S83   
12121	505	S83   
12122	505	S83   
12131	505	S77   
12132	505	S77   
12142	505	S85   
12143	505	S85   
12144	505	S85   
12147	505	S502  
12147	505	S564  
12151	505	S86   
12152	505	S86   
12154	505	S1001 
12155	505	S79   
12201	505	S1164 
12220	505	D4743 
12220	505	S2109 
12563	505	S141  
12565	505	S141  
12586	505	S363  
12586	505	S502  
12632	505	S77   
12643	505	S85   
12644	505	S85   
12652	505	S86   
13004	505	S14   
13004	505	S2    
13011	505	S14   
13011	505	S2    
13012	505	S14   
13012	505	S2    
13019	505	S14   
13019	505	S2    
13020	505	S14   
13020	505	S2    
13022	505	S14   
13022	505	S2    
13024	505	S14   
13024	505	S2    
13039	505	S2    
13052	505	S14   
13052	505	S2    
13055	505	S14   
13055	505	S2    
13058	505	S14   
13058	505	S2    
13060	505	S14   
13060	505	S2    
13061	505	S14   
13061	505	S2    
13062	505	S14   
13062	505	S2    
13065	505	S14   
13065	505	S2    
13067	505	S14   
13067	505	S2    
13068	505	S14   
13068	505	S2    
13069	505	S14   
13069	505	S2    
13070	505	S14   
13070	505	S2    
13072	505	S14   
13072	505	S2    
13088	505	S14   
13088	505	S2    
13092	505	S14   
13092	505	S2    
13096	505	S14   
13096	505	S2    
13098	505	S14   
13098	505	S2    
13113	505	S14   
13113	505	S2    
13143	505	S14   
13143	505	S2    
13148	505	S14   
13148	505	S2    
13150	505	S14   
13150	505	S2    
13151	505	S14   
13151	505	S2    
13152	505	S14   
13152	505	S2    
13155	505	S14   
13155	505	S2    
13156	505	S14   
13156	505	S2    
13165	505	S14   
13165	505	S2    
13192	505	S14   
13192	505	S2    
13194	505	S14   
13194	505	S2    
13196	505	S14   
13196	505	S2    
13200	505	S14   
13200	505	S2    
13202	505	S14   
13202	505	S2    
13204	505	S14   
13204	505	S2    
13211	505	S14   
13211	505	S2    
13220	505	S14   
13220	505	S2    
13231	505	S2    
13232	505	S2    
13235	505	S2    
13236	505	S2    
13260	505	S14   
13260	505	S2    
13281	505	S14   
13281	505	S2    
13290	505	S14   
13290	505	S2    
13325	505	S1082 
13326	505	S1082 
13327	505	S1082 
13335	505	S14   
13335	505	S2    
13343	505	S14   
13343	505	S2    
13347	505	S14   
13347	505	S2    
13361	505	S14   
13361	505	S2    
13364	505	S14   
13364	505	S2    
13367	505	S14   
13367	505	S2    
13368	505	S14   
13368	505	S2    
13369	505	S14   
13369	505	S2    
13370	505	S14   
13370	505	S2    
13373	505	S14   
13373	505	S2    
13375	505	S14   
13375	505	S2    
13377	505	S14   
13377	505	S2    
13378	505	S14   
13378	505	S2    
13382	505	S14   
13382	505	S2    
13388	505	S14   
13388	505	S2    
13391	505	S14   
13391	505	S2    
13394	505	S14   
13394	505	S2    
13398	505	S14   
13398	505	S2    
13399	505	S14   
13399	505	S2    
13401	505	S14   
13401	505	S2    
13402	505	S14   
13402	505	S2    
13404	505	S14   
13404	505	S2    
13405	505	S14   
13405	505	S2    
13407	505	S14   
13407	505	S2    
13408	505	S14   
13408	505	S2    
13410	505	S14   
13410	505	S2    
13411	505	S14   
13411	505	S2    
13413	505	S14   
13413	505	S2    
13414	505	S14   
13414	505	S2    
13415	505	S14   
13415	505	S2    
13416	505	S14   
13416	505	S2    
13417	505	S14   
13417	505	S2    
13419	505	S14   
13419	505	S2    
13420	505	S14   
13420	505	S2    
13421	505	S14   
13421	505	S2    
13422	505	S14   
13422	505	S2    
13423	505	S14   
13423	505	S2    
13424	505	S14   
13424	505	S2    
13425	505	S14   
13425	505	S2    
13426	505	S14   
13426	505	S2    
13427	505	S14   
13427	505	S2    
13428	505	S14   
13428	505	S2    
13431	505	S14   
13431	505	S2    
13433	505	S14   
13433	505	S2    
13434	505	S14   
13434	505	S2    
13439	505	S14   
13439	505	S2    
13440	505	S14   
13440	505	S2    
13441	505	S14   
13441	505	S2    
13443	505	S14   
13443	505	S2    
13444	505	S14   
13444	505	S2    
13445	505	S14   
13445	505	S2    
13446	505	S14   
13446	505	S2    
13447	505	S14   
13447	505	S2    
13448	505	S14   
13448	505	S2    
13449	505	S14   
13449	505	S2    
13450	505	S14   
13450	505	S2    
13451	505	S14   
13451	505	S2    
13452	505	S14   
13452	505	S2    
13453	505	S14   
13453	505	S2    
13454	505	S14   
13454	505	S2    
13455	505	S14   
13455	505	S2    
13456	505	S14   
13456	505	S2    
13467	505	S2    
13468	505	S2    
13469	505	S2    
13470	505	S2    
13481	505	S2    
13482	505	S2    
13483	505	S2    
13484	505	S2    
13485	505	S14   
13485	505	S2    
13486	505	S14   
13486	505	S2    
13487	505	S14   
13487	505	S2    
13488	505	S14   
13488	505	S2    
13490	505	S14   
13490	505	S2    
13491	505	S14   
13491	505	S2    
13492	505	S14   
13492	505	S2    
13493	505	S14   
13493	505	S2    
13494	505	S14   
13495	505	S14   
13496	505	S14   
13497	505	S14   
13498	505	S14   
13565	505	S14   
13565	505	S2    
13566	505	S14   
13566	505	S2    
13567	505	S14   
13567	505	S2    
13568	505	S14   
13568	505	S2    
13569	505	S14   
13569	505	S2    
13805	505	S14   
13805	505	S2    
13806	505	S14   
13806	505	S2    
13809	505	S14   
13809	505	S2    
13810	505	S14   
13810	505	S2    
13811	505	S14   
13811	505	S2    
13812	505	S14   
13812	505	S2    
13813	505	S14   
13813	505	S2    
13814	505	S14   
13814	505	S2    
13850	505	S14   
13850	505	S2    
13851	505	S14   
13851	505	S2    
13853	505	S14   
13853	505	S2    
13854	505	S14   
13854	505	S2    
13856	505	S14   
13856	505	S2    
13857	505	S14   
13857	505	S2    
13868	505	S14   
13868	505	S2    
13869	505	S14   
13869	505	S2    
13870	505	S14   
13870	505	S2    
13871	505	S14   
13871	505	S2    
13872	505	S14   
13872	505	S2    
13873	505	S14   
13873	505	S2    
13874	505	S14   
13874	505	S2    
13875	505	S14   
13875	505	S2    
13876	505	S14   
13876	505	S2    
13877	505	S14   
13877	505	S2    
13878	505	S14   
13878	505	S2    
13879	505	S14   
13879	505	S2    
13880	505	S14   
13880	505	S2    
13881	505	S14   
13881	505	S2    
13882	505	S14   
13882	505	S2    
13891	505	S14   
13891	505	S2    
13893	505	S14   
13893	505	S2    
13894	505	S14   
13894	505	S2    
13896	505	S14   
13896	505	S2    
13898	505	S14   
13898	505	S2    
13900	505	S14   
13900	505	S2    
13909	505	S14   
13909	505	S2    
13910	505	S14   
13910	505	S2    
13911	505	S14   
13911	505	S2    
13912	505	S14   
13912	505	S2    
13913	505	S14   
13913	505	S2    
13914	505	S14   
13914	505	S2    
13917	505	S14   
13917	505	S2    
13918	505	S14   
13918	505	S2    
13920	505	S14   
13920	505	S2    
13921	505	S14   
13921	505	S2    
13923	505	S14   
13923	505	S2    
13924	505	S14   
13924	505	S2    
13929	505	S14   
13929	505	S2    
13930	505	S14   
13930	505	S2    
13931	505	S14   
13931	505	S2    
13932	505	S14   
13932	505	S2    
13934	505	S14   
13934	505	S2    
13935	505	S14   
13935	505	S2    
13936	505	S2    
13937	505	S2    
13938	505	S2    
13939	505	S2    
13940	505	S2    
13941	505	S2    
13942	505	S2    
13943	505	S2    
13944	505	S2    
13945	505	S2    
13946	505	S2    
13947	505	S2    
13948	505	S14   
13948	505	S2    
13949	505	S14   
13949	505	S2    
13950	505	S14   
13950	505	S2    
13951	505	S14   
13951	505	S2    
13952	505	S14   
13952	505	S2    
13953	505	S14   
13953	505	S2    
13954	505	S14   
13954	505	S2    
13955	505	S14   
13955	505	S2    
13956	505	S14   
13956	505	S2    
13957	505	S14   
13957	505	S2    
13958	505	S14   
13958	505	S2    
13959	505	S14   
13959	505	S2    
13960	505	S2    
13961	505	S2    
13962	505	S2    
13963	505	S2    
13964	505	S2    
13965	505	S2    
13966	505	S2    
13967	505	S2    
13968	505	S14   
13968	505	S2    
13969	505	S14   
13969	505	S2    
13970	505	S14   
13970	505	S2    
13971	505	S14   
13971	505	S2    
13976	505	S2    
13977	505	S2    
13978	505	S2    
13979	505	S2    
13985	505	S14   
13985	505	S2    
13987	505	S2    
13988	505	S14   
13988	505	S2    
13989	505	S14   
13989	505	S2    
13990	505	S14   
13990	505	S2    
13991	505	S14   
13991	505	S2    
13992	505	S14   
13992	505	S2    
13994	505	S14   
13994	505	S2    
13995	505	S14   
13995	505	S2    
13996	505	S14   
13996	505	S2    
13997	505	S14   
13997	505	S2    
13998	505	S14   
13998	505	S2    
14003	505	S2103 
14006	505	S2103 
14347	505	S1064 
14347	505	S1122 
15073	505	S1163 
15087	505	S2109 
15152	505	S2104 
15232	505	S1163 
15260	505	S2109 
15261	505	S1163 
15262	505	S1163 
16006	505	S1164 
16011	505	S1164 
16037	505	S1164 
16038	505	S1164 
16042	505	S1065 
16089	505	S563  
16114	505	S39   
16120	505	S39   
16139	505	S39   
16147	505	S2104 
16338	505	S1164 
17202	505	S1082 
17203	505	S1082 
17204	505	S1082 
18166	505	S25   
19064	505	S1164 
19078	505	S1069 
19109	505	S1164 
19155	505	S1164 
19337	505	S2109 
20046	505	S1164 
20046	505	S20   
20047	505	S1164 
20047	505	S20   
20048	505	S1164 
20048	505	S20   
20049	505	S1164 
20049	505	S20   
20099	505	S1163 
20099	505	S20   
20100	505	S1163 
20100	505	S20   
20109	505	S2105 
20110	505	S2105 
20120	505	S1163 
20120	505	S20   
20121	505	S1163 
20121	505	S20   
20310	505	S2105 
20321	505	S1163 
20321	505	S20   
20400	505	S1163 
20400	505	S20   
20409	505	S2105 
20410	505	S2105 
20420	505	S1163 
20420	505	S20   
20421	505	S1163 
20421	505	S20   
20446	505	S1164 
20446	505	S20   
20447	505	S1164 
20447	505	S20   
20499	505	S1163 
20499	505	S20   
20510	505	S2105 
20521	505	S1163 
20521	505	S20   
20623	505	S1742 
20624	505	S1742 
20628	505	S1742 
20629	505	S1742 
20630	505	S1742 
20634	505	S1742 
20635	505	S1742 
20636	505	S1742 
20640	505	S1742 
20641	505	S1742 
20645	505	S1742 
20646	505	S1742 
21138	505	S1064 
21138	505	S1066 
21138	505	S1122 
21224	505	S19   
21225	505	S19   
21229	505	S1122 
21239	505	S1066 
21240	505	S1066 
21241	505	S1066 
21242	505	S1066 
21243	505	S1066 
21244	505	S1066 
21245	505	S1066 
21246	505	S1066 
21247	505	S1066 
21248	505	S1066 
21249	505	S1064 
21250	505	S1064 
21251	505	S1064 
21252	505	S1064 
21253	505	S1064 
21254	505	S1064 
21255	505	S1064 
21256	505	S1064 
21257	505	S1064 
21259	505	S1064 
21260	505	S1082 
21261	505	S1082 
21262	505	S1082 
21263	505	S1082 
21264	505	S1082 
21265	505	S1082 
21266	505	S1082 
21267	505	S1082 
21268	505	S1082 
21269	505	S1082 
21270	505	S1082 
21271	505	S2108 
21272	505	S2108 
21273	505	S2108 
21274	505	S2108 
21275	505	S2108 
21276	505	S2108 
21278	505	S2110 
21279	505	S2110 
21280	505	S2110 
21281	505	S2110 
21282	505	S2110 
21285	505	S2111 
21286	505	S2111 
21289	505	S2112 
21290	505	S2112 
21291	505	S2112 
21292	505	S2112 
21295	505	S2782 
21298	505	S2782 
21299	505	S2108 
21300	505	S2108 
21300	505	S2110 
21300	505	S2112 
21301	505	S2108 
21301	505	S2110 
21301	505	S2111 
21301	505	S2112 
21301	505	S2782 
21302	505	S2108 
21303	505	S2108 
21303	505	S2110 
21303	505	S2112 
21304	505	S2108 
21304	505	S2110 
21304	505	S2111 
21304	505	S2112 
21304	505	S2782 
22911	505	S18   
23009	505	S14   
23009	505	S2    
23010	505	S14   
23010	505	S2    
23011	505	S14   
23011	505	S2    
23012	505	S14   
23012	505	S2    
23013	505	S14   
23013	505	S2    
23014	505	S14   
23014	505	S2    
23015	505	S14   
23015	505	S2    
23016	505	S14   
23016	505	S2    
23017	505	S14   
23017	505	S2    
23018	505	S14   
23018	505	S2    
23019	505	S14   
23019	505	S2    
23020	505	S14   
23020	505	S2    
23021	505	S14   
23021	505	S2    
23022	505	S14   
23022	505	S2    
23023	505	S14   
23023	505	S2    
23024	505	S14   
23024	505	S2    
23025	505	S14   
23025	505	S2    
23027	505	S14   
23027	505	S2    
23028	505	S14   
23028	505	S2    
23029	505	S14   
23029	505	S2    
23030	505	S14   
23030	505	S2    
23031	505	S14   
23031	505	S2    
23032	505	S14   
23032	505	S2    
23033	505	S14   
23033	505	S2    
23034	505	S14   
23034	505	S2    
23035	505	S14   
23035	505	S2    
23036	505	S14   
23036	505	S2    
23037	505	S14   
23037	505	S2    
23038	505	S14   
23038	505	S2    
23039	505	S14   
23039	505	S2    
23040	505	S14   
23040	505	S2    
23041	505	S14   
23041	505	S2    
23042	505	S14   
23042	505	S2    
23043	505	S14   
23043	505	S2    
23044	505	S14   
23044	505	S2    
23045	505	S14   
23045	505	S2    
23046	505	S14   
23046	505	S2    
23047	505	S14   
23047	505	S2    
23048	505	S14   
23048	505	S2    
23049	505	S14   
23049	505	S2    
23050	505	S14   
23050	505	S2    
23051	505	S14   
23051	505	S2    
23052	505	S14   
23052	505	S2    
23053	505	S14   
23053	505	S2    
23054	505	S14   
23054	505	S2    
23055	505	S14   
23055	505	S2    
23056	505	S14   
23056	505	S2    
23057	505	S14   
23057	505	S2    
23058	505	S14   
23058	505	S2    
23059	505	S14   
23059	505	S2    
23060	505	S14   
23060	505	S2    
23061	505	S14   
23061	505	S2    
23062	505	S14   
23062	505	S2    
23063	505	S14   
23063	505	S2    
23064	505	S14   
23064	505	S2    
23065	505	S14   
23065	505	S2    
23557	505	S14   
23558	505	S14   
23559	505	S14   
23560	505	S14   
23561	505	S14   
23562	505	S14   
23563	505	S14   
23564	505	S14   
23565	505	S14   
23566	505	S14   
23567	505	S14   
23568	505	S14   
23569	505	S14   
23570	505	S14   
23571	505	S14   
23572	505	S14   
23573	505	S14   
23574	505	S14   
23575	505	S14   
23576	505	S14   
23577	505	S14   
23578	505	S14   
23579	505	S14   
23580	505	S14   
23581	505	S14   
23582	505	S14   
23582	505	S2    
23583	505	S14   
23583	505	S2    
23584	505	S14   
23584	505	S2    
23585	505	S14   
23585	505	S2    
23586	505	S14   
23586	505	S2    
23587	505	S14   
23587	505	S2    
23588	505	S14   
23588	505	S2    
23589	505	S14   
23589	505	S2    
23590	505	S14   
23590	505	S2    
23591	505	S14   
23591	505	S2    
23592	505	S14   
23592	505	S2    
23593	505	S14   
23593	505	S2    
23594	505	S14   
23594	505	S2    
23595	505	S14   
23595	505	S2    
23596	505	S14   
23596	505	S2    
23597	505	S14   
23597	505	S2    
23598	505	S14   
23598	505	S2    
23599	505	S14   
23599	505	S2    
23600	505	S14   
23600	505	S2    
23601	505	S14   
23601	505	S2    
23602	505	S14   
23602	505	S2    
23603	505	S14   
23603	505	S2    
23604	505	S14   
23604	505	S2    
23605	505	S14   
23605	505	S2    
23606	505	S14   
23606	505	S2    
23607	505	S14   
23607	505	S2    
23608	505	S14   
23608	505	S2    
23609	505	S14   
23609	505	S2    
23610	505	S14   
23610	505	S2    
23611	505	S14   
23611	505	S2    
23612	505	S14   
23612	505	S2    
23613	505	S14   
23613	505	S2    
23614	505	S14   
23614	505	S2    
23615	505	S14   
23615	505	S2    
23616	505	S14   
23616	505	S2    
23617	505	S14   
23617	505	S2    
23618	505	S14   
23618	505	S2    
23619	505	S14   
23619	505	S2    
23620	505	S14   
23620	505	S2    
23621	505	S14   
23621	505	S2    
23622	505	S14   
23622	505	S2    
23623	505	S14   
23623	505	S2    
23624	505	S14   
23624	505	S2    
23625	505	S14   
23625	505	S2    
23626	505	S14   
23626	505	S2    
23627	505	S14   
23627	505	S2    
23628	505	S14   
23628	505	S2    
23629	505	S14   
23629	505	S2    
23630	505	S14   
23630	505	S2    
23631	505	S14   
23631	505	S2    
23632	505	S14   
23632	505	S2    
23633	505	S14   
23633	505	S2    
23634	505	S14   
23634	505	S2    
23635	505	S14   
23635	505	S2    
23636	505	S14   
23636	505	S2    
23637	505	S14   
23637	505	S2    
23638	505	S14   
23638	505	S2    
23646	505	S14   
23646	505	S2    
23647	505	S14   
23647	505	S2    
23648	505	S14   
23648	505	S2    
23649	505	S14   
23649	505	S2    
23650	505	S14   
23650	505	S2    
23651	505	S14   
23651	505	S2    
23652	505	S14   
23652	505	S2    
23653	505	S14   
23653	505	S2    
23654	505	S14   
23654	505	S2    
23655	505	S14   
23655	505	S2    
23656	505	S14   
23656	505	S2    
23657	505	S14   
23657	505	S2    
23658	505	S14   
23658	505	S2    
23659	505	S14   
23659	505	S2    
23660	505	S14   
23660	505	S2    
35135	505	S2381 
35136	505	S2381 
35137	505	S2381 
35141	505	S2381 
35143	505	S2381 
35145	505	S2381 
35146	505	S2381 
35147	505	S2381 
43297	505	S1082 
43378	505	S1082 
01026	506	S27   
01029	506	S27   
01032	506	S19   
01046	506	S19   
01077	506	S27   
01079	506	S1063 
01079	506	S20   
01082	506	S1063 
01085	506	S1063 
01103	506	S1163 
01123	506	S1063 
01123	506	S561  
01124	506	S1065 
01125	506	S1065 
01128	506	S1063 
01128	506	S561  
01130	506	S1063 
01130	506	S561  
01131	506	S1063 
01131	506	S561  
01202	506	S1163 
04017	506	S19   
04023	506	S19   
04114	506	S19   
04640	506	S26   
05027	506	S1082 
05028	506	S1082 
05312	506	S26   
05313	506	S26   
05320	506	S26   
05661	506	S1082 
06019	506	S18   
06128	506	S18   
06982	506	S18   
06983	506	S18   
06984	506	S2104 
06985	506	S2104 
07005	506	S248  
07015	506	S248  
07016	506	S248  
07022	506	S2    
07063	506	S1164 
07063	506	S582  
07945	506	S2    
07949	506	S2    
07950	506	S2    
07953	506	S1164 
07953	506	S582  
07954	506	S582  
07955	506	S1164 
07956	506	S1164 
07957	506	S1164 
07958	506	S1164 
07960	506	S1164 
08001	506	S1065 
08012	506	S1065 
08013	506	S1065 
08014	506	S1065 
08020	506	S1065 
08025	506	S2662 
08030	506	S1065 
08061	506	S1065 
08065	506	S1065 
08065	506	S2662 
08074	506	S2662 
08077	506	S1065 
08147	506	S1065 
08218	506	S1065 
08259	506	S2662 
08504	506	S2662 
08505	506	S2662 
08506	506	S2662 
08507	506	S2662 
08508	506	S2662 
08509	506	S2662 
09003	506	S561  
09004	506	S561  
09032	506	S21   
09033	506	S21   
09038	506	S481  
09038	506	S502  
09040	506	S481  
09040	506	S562  
09070	506	S582  
09078	506	S561  
09087	506	S564  
09087	506	S582  
09094	506	S363  
09094	506	S582  
09095	506	S363  
09095	506	S582  
09111	506	S482  
09111	506	S563  
09112	506	S482  
09112	506	S563  
09114	506	S482  
09114	506	S563  
09116	506	S482  
09116	506	S563  
09117	506	S482  
09117	506	S563  
09118	506	S482  
09118	506	S563  
09120	506	S482  
09120	506	S563  
09121	506	S482  
09121	506	S563  
09132	506	S1062 
09148	506	S363  
09148	506	S582  
09160	506	S1065 
09181	506	S1121 
09184	506	S562  
09184	506	S565  
09191	506	S421  
09191	506	S582  
09202	506	S482  
09202	506	S564  
09218	506	S1065 
09236	506	S582  
09252	506	S541  
09266	506	S441  
09266	506	S561  
09279	506	S582  
09291	506	S564  
09291	506	S566  
09298	506	S564  
09298	506	S566  
09421	506	S564  
09421	506	S582  
10007	506	S1082 
10066	506	S1082 
10067	506	S1082 
10068	506	S1082 
10123	506	S1082 
10124	506	S1082 
10858	506	S1082 
10860	506	S1082 
10861	506	S1082 
10862	506	S1082 
11090	506	S1121 
11090	506	S564  
11096	506	S1121 
11096	506	S482  
11097	506	S1121 
11097	506	S482  
11112	506	S1065 
11243	506	S2941 
11260	506	S2941 
11263	506	S2941 
11265	506	S2941 
11294	506	S563  
11294	506	S582  
11339	506	S1062 
11353	506	S563  
11353	506	S566  
11354	506	S563  
11354	506	S566  
11357	506	S563  
11357	506	S566  
11359	506	S2105 
11360	506	S2105 
11394	506	S2105 
11395	506	S2105 
11398	506	S2105 
11399	506	S2105 
11402	506	S2105 
11403	506	S2105 
11411	506	S2105 
11463	506	S25   
11464	506	S25   
11856	506	S25   
11921	506	S1062 
11950	506	S2941 
11987	506	S2941 
11992	506	S2941 
12006	506	D4822 
12006	506	D4861 
12006	506	S1782 
12061	506	S141  
12062	506	S141  
12063	506	S141  
12065	506	S141  
12078	506	S1063 
12078	506	S503  
12086	506	S363  
12086	506	S502  
12087	506	S363  
12087	506	S502  
12120	506	S83   
12121	506	S83   
12122	506	S83   
12131	506	S77   
12132	506	S77   
12142	506	S85   
12143	506	S85   
12144	506	S85   
12147	506	S502  
12147	506	S564  
12151	506	S86   
12152	506	S86   
12154	506	S1001 
12155	506	S79   
12201	506	S1164 
12220	506	D4743 
12220	506	S2109 
12563	506	S141  
12565	506	S141  
12586	506	S363  
12586	506	S502  
12632	506	S77   
12643	506	S85   
12644	506	S85   
12652	506	S86   
13004	506	S14   
13004	506	S2    
13011	506	S14   
13011	506	S2    
13012	506	S14   
13012	506	S2    
13019	506	S14   
13019	506	S2    
13020	506	S14   
13020	506	S2    
13022	506	S14   
13022	506	S2    
13024	506	S14   
13024	506	S2    
13039	506	S2    
13052	506	S14   
13052	506	S2    
13055	506	S14   
13055	506	S2    
13058	506	S14   
13058	506	S2    
13060	506	S14   
13060	506	S2    
13061	506	S14   
13061	506	S2    
13062	506	S14   
13062	506	S2    
13065	506	S14   
13065	506	S2    
13067	506	S14   
13067	506	S2    
13068	506	S14   
13068	506	S2    
13069	506	S14   
13069	506	S2    
13070	506	S14   
13070	506	S2    
13072	506	S14   
13072	506	S2    
13088	506	S14   
13088	506	S2    
13092	506	S14   
13092	506	S2    
13096	506	S14   
13096	506	S2    
13098	506	S14   
13098	506	S2    
13113	506	S14   
13113	506	S2    
13143	506	S14   
13143	506	S2    
13148	506	S14   
13148	506	S2    
13150	506	S14   
13150	506	S2    
13151	506	S14   
13151	506	S2    
13152	506	S14   
13152	506	S2    
13155	506	S14   
13155	506	S2    
13156	506	S14   
13156	506	S2    
13165	506	S14   
13165	506	S2    
13192	506	S14   
13192	506	S2    
13194	506	S14   
13194	506	S2    
13196	506	S14   
13196	506	S2    
13200	506	S14   
13200	506	S2    
13202	506	S14   
13202	506	S2    
13204	506	S14   
13204	506	S2    
13211	506	S14   
13211	506	S2    
13220	506	S14   
13220	506	S2    
13231	506	S2    
13232	506	S2    
13235	506	S2    
13236	506	S2    
13260	506	S14   
13260	506	S2    
13281	506	S14   
13281	506	S2    
13290	506	S14   
13290	506	S2    
13325	506	S1082 
13326	506	S1082 
13327	506	S1082 
13335	506	S14   
13335	506	S2    
13343	506	S14   
13343	506	S2    
13347	506	S14   
13347	506	S2    
13361	506	S14   
13361	506	S2    
13364	506	S14   
13364	506	S2    
13367	506	S14   
13367	506	S2    
13368	506	S14   
13368	506	S2    
13369	506	S14   
13369	506	S2    
13370	506	S14   
13370	506	S2    
13373	506	S14   
13373	506	S2    
13375	506	S14   
13375	506	S2    
13377	506	S14   
13377	506	S2    
13378	506	S14   
13378	506	S2    
13382	506	S14   
13382	506	S2    
13388	506	S14   
13388	506	S2    
13391	506	S14   
13391	506	S2    
13394	506	S14   
13394	506	S2    
13398	506	S14   
13398	506	S2    
13399	506	S14   
13399	506	S2    
13401	506	S14   
13401	506	S2    
13402	506	S14   
13402	506	S2    
13404	506	S14   
13404	506	S2    
13405	506	S14   
13405	506	S2    
13407	506	S14   
13407	506	S2    
13408	506	S14   
13408	506	S2    
13410	506	S14   
13410	506	S2    
13411	506	S14   
13411	506	S2    
13413	506	S14   
13413	506	S2    
13414	506	S14   
13414	506	S2    
13415	506	S14   
13415	506	S2    
13416	506	S14   
13416	506	S2    
13417	506	S14   
13417	506	S2    
13419	506	S14   
13419	506	S2    
13420	506	S14   
13420	506	S2    
13421	506	S14   
13421	506	S2    
13422	506	S14   
13422	506	S2    
13423	506	S14   
13423	506	S2    
13424	506	S14   
13424	506	S2    
13425	506	S14   
13425	506	S2    
13426	506	S14   
13426	506	S2    
13427	506	S14   
13427	506	S2    
13428	506	S14   
13428	506	S2    
13431	506	S14   
13431	506	S2    
13433	506	S14   
13433	506	S2    
13434	506	S14   
13434	506	S2    
13439	506	S14   
13439	506	S2    
13440	506	S14   
13440	506	S2    
13441	506	S14   
13441	506	S2    
13443	506	S14   
13443	506	S2    
13444	506	S14   
13444	506	S2    
13445	506	S14   
13445	506	S2    
13446	506	S14   
13446	506	S2    
13447	506	S14   
13447	506	S2    
13448	506	S14   
13448	506	S2    
13449	506	S14   
13449	506	S2    
13450	506	S14   
13450	506	S2    
13451	506	S14   
13451	506	S2    
13452	506	S14   
13452	506	S2    
13453	506	S14   
13453	506	S2    
13454	506	S14   
13454	506	S2    
13455	506	S14   
13455	506	S2    
13456	506	S14   
13456	506	S2    
13467	506	S2    
13468	506	S2    
13469	506	S2    
13470	506	S2    
13481	506	S2    
13482	506	S2    
13483	506	S2    
13484	506	S2    
13485	506	S14   
13485	506	S2    
13486	506	S14   
13486	506	S2    
13487	506	S14   
13487	506	S2    
13488	506	S14   
13488	506	S2    
13490	506	S14   
13490	506	S2    
13491	506	S14   
13491	506	S2    
13492	506	S14   
13492	506	S2    
13493	506	S14   
13493	506	S2    
13494	506	S14   
13495	506	S14   
13496	506	S14   
13497	506	S14   
13498	506	S14   
13565	506	S14   
13565	506	S2    
13566	506	S14   
13566	506	S2    
13567	506	S14   
13567	506	S2    
13568	506	S14   
13568	506	S2    
13569	506	S14   
13569	506	S2    
13805	506	S14   
13805	506	S2    
13806	506	S14   
13806	506	S2    
13809	506	S14   
13809	506	S2    
13810	506	S14   
13810	506	S2    
13811	506	S14   
13811	506	S2    
13812	506	S14   
13812	506	S2    
13813	506	S14   
13813	506	S2    
13814	506	S14   
13814	506	S2    
13850	506	S14   
13850	506	S2    
13851	506	S14   
13851	506	S2    
13853	506	S14   
13853	506	S2    
13854	506	S14   
13854	506	S2    
13856	506	S14   
13856	506	S2    
13857	506	S14   
13857	506	S2    
13868	506	S14   
13868	506	S2    
13869	506	S14   
13869	506	S2    
13870	506	S14   
13870	506	S2    
13871	506	S14   
13871	506	S2    
13872	506	S14   
13872	506	S2    
13873	506	S14   
13873	506	S2    
13874	506	S14   
13874	506	S2    
13875	506	S14   
13875	506	S2    
13876	506	S14   
13876	506	S2    
13877	506	S14   
13877	506	S2    
13878	506	S14   
13878	506	S2    
13879	506	S14   
13879	506	S2    
13880	506	S14   
13880	506	S2    
13881	506	S14   
13881	506	S2    
13882	506	S14   
13882	506	S2    
13891	506	S14   
13891	506	S2    
13893	506	S14   
13893	506	S2    
13894	506	S14   
13894	506	S2    
13896	506	S14   
13896	506	S2    
13898	506	S14   
13898	506	S2    
13900	506	S14   
13900	506	S2    
13909	506	S14   
13909	506	S2    
13910	506	S14   
13910	506	S2    
13911	506	S14   
13911	506	S2    
13912	506	S14   
13912	506	S2    
13913	506	S14   
13913	506	S2    
13914	506	S14   
13914	506	S2    
13917	506	S14   
13917	506	S2    
13918	506	S14   
13918	506	S2    
13920	506	S14   
13920	506	S2    
13921	506	S14   
13921	506	S2    
13923	506	S14   
13923	506	S2    
13924	506	S14   
13924	506	S2    
13929	506	S14   
13929	506	S2    
13930	506	S14   
13930	506	S2    
13931	506	S14   
13931	506	S2    
13932	506	S14   
13932	506	S2    
13934	506	S14   
13934	506	S2    
13935	506	S14   
13935	506	S2    
13936	506	S2    
13937	506	S2    
13938	506	S2    
13939	506	S2    
13940	506	S2    
13941	506	S2    
13942	506	S2    
13943	506	S2    
13944	506	S2    
13945	506	S2    
13946	506	S2    
13947	506	S2    
13948	506	S14   
13948	506	S2    
13949	506	S14   
13949	506	S2    
13950	506	S14   
13950	506	S2    
13951	506	S14   
13951	506	S2    
13952	506	S14   
13952	506	S2    
13953	506	S14   
13953	506	S2    
13954	506	S14   
13954	506	S2    
13955	506	S14   
13955	506	S2    
13956	506	S14   
13956	506	S2    
13957	506	S14   
13957	506	S2    
13958	506	S14   
13958	506	S2    
13959	506	S14   
13959	506	S2    
13960	506	S2    
13961	506	S2    
13962	506	S2    
13963	506	S2    
13964	506	S2    
13965	506	S2    
13966	506	S2    
13967	506	S2    
13968	506	S14   
13968	506	S2    
13969	506	S14   
13969	506	S2    
13970	506	S14   
13970	506	S2    
13971	506	S14   
13971	506	S2    
13976	506	S2    
13977	506	S2    
13978	506	S2    
13979	506	S2    
13985	506	S14   
13985	506	S2    
13987	506	S2    
13988	506	S14   
13988	506	S2    
13989	506	S14   
13989	506	S2    
13990	506	S14   
13990	506	S2    
13991	506	S14   
13991	506	S2    
13992	506	S14   
13992	506	S2    
13994	506	S14   
13994	506	S2    
13995	506	S14   
13995	506	S2    
13996	506	S14   
13996	506	S2    
13997	506	S14   
13997	506	S2    
13998	506	S14   
13998	506	S2    
14003	506	S2103 
14006	506	S2103 
14347	506	S1064 
14347	506	S1122 
15073	506	S1163 
15087	506	S2109 
15152	506	S2104 
15232	506	S1163 
15260	506	S2109 
15261	506	S1163 
15262	506	S1163 
16006	506	S1164 
16011	506	S1164 
16037	506	S1164 
16038	506	S1164 
16042	506	S1065 
16089	506	S563  
16114	506	S39   
16120	506	S39   
16139	506	S39   
16147	506	S2104 
16338	506	S1164 
17202	506	S1082 
17203	506	S1082 
17204	506	S1082 
18166	506	S25   
19064	506	S1164 
19078	506	S1069 
19109	506	S1164 
19155	506	S1164 
19337	506	S2109 
20046	506	S1164 
20046	506	S20   
20047	506	S1164 
20047	506	S20   
20048	506	S1164 
20048	506	S20   
20049	506	S1164 
20049	506	S20   
20099	506	S1163 
20099	506	S20   
20100	506	S1163 
20100	506	S20   
20109	506	S2105 
20110	506	S2105 
20120	506	S1163 
20120	506	S20   
20121	506	S1163 
20121	506	S20   
20310	506	S2105 
20321	506	S1163 
20321	506	S20   
20400	506	S1163 
20400	506	S20   
20409	506	S2105 
20410	506	S2105 
20420	506	S1163 
20420	506	S20   
20421	506	S1163 
20421	506	S20   
20446	506	S1164 
20446	506	S20   
20447	506	S1164 
20447	506	S20   
20499	506	S1163 
20499	506	S20   
20510	506	S2105 
20521	506	S1163 
20521	506	S20   
20623	506	S1742 
20624	506	S1742 
20628	506	S1742 
20629	506	S1742 
20630	506	S1742 
20634	506	S1742 
20635	506	S1742 
20636	506	S1742 
20640	506	S1742 
20641	506	S1742 
20645	506	S1742 
20646	506	S1742 
21138	506	S1064 
21138	506	S1066 
21138	506	S1122 
21224	506	S19   
21225	506	S19   
21229	506	S1122 
21239	506	S1066 
21240	506	S1066 
21241	506	S1066 
21242	506	S1066 
21243	506	S1066 
21244	506	S1066 
21245	506	S1066 
21246	506	S1066 
21247	506	S1066 
21248	506	S1066 
21249	506	S1064 
21250	506	S1064 
21251	506	S1064 
21252	506	S1064 
21253	506	S1064 
21254	506	S1064 
21255	506	S1064 
21256	506	S1064 
21257	506	S1064 
21259	506	S1064 
21260	506	S1082 
21261	506	S1082 
21262	506	S1082 
21263	506	S1082 
21264	506	S1082 
21265	506	S1082 
21266	506	S1082 
21267	506	S1082 
21268	506	S1082 
21269	506	S1082 
21270	506	S1082 
21271	506	S2108 
21272	506	S2108 
21273	506	S2108 
21274	506	S2108 
21275	506	S2108 
21276	506	S2108 
21278	506	S2110 
21279	506	S2110 
21280	506	S2110 
21281	506	S2110 
21282	506	S2110 
21285	506	S2111 
21286	506	S2111 
21289	506	S2112 
21290	506	S2112 
21291	506	S2112 
21292	506	S2112 
21295	506	S2782 
21298	506	S2782 
21299	506	S2108 
21300	506	S2108 
21300	506	S2110 
21300	506	S2112 
21301	506	S2108 
21301	506	S2110 
21301	506	S2111 
21301	506	S2112 
21301	506	S2782 
21302	506	S2108 
21303	506	S2108 
21303	506	S2110 
21303	506	S2112 
21304	506	S2108 
21304	506	S2110 
21304	506	S2111 
21304	506	S2112 
21304	506	S2782 
22911	506	S18   
23009	506	S14   
23009	506	S2    
23010	506	S14   
23010	506	S2    
23011	506	S14   
23011	506	S2    
23012	506	S14   
23012	506	S2    
23013	506	S14   
23013	506	S2    
23014	506	S14   
23014	506	S2    
23015	506	S14   
23015	506	S2    
23016	506	S14   
23016	506	S2    
23017	506	S14   
23017	506	S2    
23018	506	S14   
23018	506	S2    
23019	506	S14   
23019	506	S2    
23020	506	S14   
23020	506	S2    
23021	506	S14   
23021	506	S2    
23022	506	S14   
23022	506	S2    
23023	506	S14   
23023	506	S2    
23024	506	S14   
23024	506	S2    
23025	506	S14   
23025	506	S2    
23027	506	S14   
23027	506	S2    
23028	506	S14   
23028	506	S2    
23029	506	S14   
23029	506	S2    
23030	506	S14   
23030	506	S2    
23031	506	S14   
23031	506	S2    
23032	506	S14   
23032	506	S2    
23033	506	S14   
23033	506	S2    
23034	506	S14   
23034	506	S2    
23035	506	S14   
23035	506	S2    
23036	506	S14   
23036	506	S2    
23037	506	S14   
23037	506	S2    
23038	506	S14   
23038	506	S2    
23039	506	S14   
23039	506	S2    
23040	506	S14   
23040	506	S2    
23041	506	S14   
23041	506	S2    
23042	506	S14   
23042	506	S2    
23043	506	S14   
23043	506	S2    
23044	506	S14   
23044	506	S2    
23045	506	S14   
23045	506	S2    
23046	506	S14   
23046	506	S2    
23047	506	S14   
23047	506	S2    
23048	506	S14   
23048	506	S2    
23049	506	S14   
23049	506	S2    
23050	506	S14   
23050	506	S2    
23051	506	S14   
23051	506	S2    
23052	506	S14   
23052	506	S2    
23053	506	S14   
23053	506	S2    
23054	506	S14   
23054	506	S2    
23055	506	S14   
23055	506	S2    
23056	506	S14   
23056	506	S2    
23057	506	S14   
23057	506	S2    
23058	506	S14   
23058	506	S2    
23059	506	S14   
23059	506	S2    
23060	506	S14   
23060	506	S2    
23061	506	S14   
23061	506	S2    
23062	506	S14   
23062	506	S2    
23063	506	S14   
23063	506	S2    
23064	506	S14   
23064	506	S2    
23065	506	S14   
23065	506	S2    
23557	506	S14   
23558	506	S14   
23559	506	S14   
23560	506	S14   
23561	506	S14   
23562	506	S14   
23563	506	S14   
23564	506	S14   
23565	506	S14   
23566	506	S14   
23567	506	S14   
23568	506	S14   
23569	506	S14   
23570	506	S14   
23571	506	S14   
23572	506	S14   
23573	506	S14   
23574	506	S14   
23575	506	S14   
23576	506	S14   
23577	506	S14   
23578	506	S14   
23579	506	S14   
23580	506	S14   
23581	506	S14   
23582	506	S14   
23582	506	S2    
23583	506	S14   
23583	506	S2    
23584	506	S14   
23584	506	S2    
23585	506	S14   
23585	506	S2    
23586	506	S14   
23586	506	S2    
23587	506	S14   
23587	506	S2    
23588	506	S14   
23588	506	S2    
23589	506	S14   
23589	506	S2    
23590	506	S14   
23590	506	S2    
23591	506	S14   
23591	506	S2    
23592	506	S14   
23592	506	S2    
23593	506	S14   
23593	506	S2    
23594	506	S14   
23594	506	S2    
23595	506	S14   
23595	506	S2    
23596	506	S14   
23596	506	S2    
23597	506	S14   
23597	506	S2    
23598	506	S14   
23598	506	S2    
23599	506	S14   
23599	506	S2    
23600	506	S14   
23600	506	S2    
23601	506	S14   
23601	506	S2    
23602	506	S14   
23602	506	S2    
23603	506	S14   
23603	506	S2    
23604	506	S14   
23604	506	S2    
23605	506	S14   
23605	506	S2    
23606	506	S14   
23606	506	S2    
23607	506	S14   
23607	506	S2    
23608	506	S14   
23608	506	S2    
23609	506	S14   
23609	506	S2    
23610	506	S14   
23610	506	S2    
23611	506	S14   
23611	506	S2    
23612	506	S14   
23612	506	S2    
23613	506	S14   
23613	506	S2    
23614	506	S14   
23614	506	S2    
23615	506	S14   
23615	506	S2    
23616	506	S14   
23616	506	S2    
23617	506	S14   
23617	506	S2    
23618	506	S14   
23618	506	S2    
23619	506	S14   
23619	506	S2    
23620	506	S14   
23620	506	S2    
23621	506	S14   
23621	506	S2    
23622	506	S14   
23622	506	S2    
23623	506	S14   
23623	506	S2    
23624	506	S14   
23624	506	S2    
23625	506	S14   
23625	506	S2    
23626	506	S14   
23626	506	S2    
23627	506	S14   
23627	506	S2    
23628	506	S14   
23628	506	S2    
23629	506	S14   
23629	506	S2    
23630	506	S14   
23630	506	S2    
23631	506	S14   
23631	506	S2    
23632	506	S14   
23632	506	S2    
23633	506	S14   
23633	506	S2    
23634	506	S14   
23634	506	S2    
23635	506	S14   
23635	506	S2    
23636	506	S14   
23636	506	S2    
23637	506	S14   
23637	506	S2    
23638	506	S14   
23638	506	S2    
23646	506	S14   
23646	506	S2    
23647	506	S14   
23647	506	S2    
23648	506	S14   
23648	506	S2    
23649	506	S14   
23649	506	S2    
23650	506	S14   
23650	506	S2    
23651	506	S14   
23651	506	S2    
23652	506	S14   
23652	506	S2    
23653	506	S14   
23653	506	S2    
23654	506	S14   
23654	506	S2    
23655	506	S14   
23655	506	S2    
23656	506	S14   
23656	506	S2    
23657	506	S14   
23657	506	S2    
23658	506	S14   
23658	506	S2    
23659	506	S14   
23659	506	S2    
23660	506	S14   
23660	506	S2    
35135	506	S2381 
35136	506	S2381 
35137	506	S2381 
35141	506	S2381 
35143	506	S2381 
35145	506	S2381 
35146	506	S2381 
35147	506	S2381 
43297	506	S1082 
43378	506	S1082 
01026	507	S27   
01029	507	S27   
01032	507	S19   
01046	507	S19   
01077	507	S27   
01079	507	S1063 
01079	507	S20   
01082	507	S1063 
01085	507	S1063 
01103	507	S1163 
01123	507	S1063 
01123	507	S561  
01124	507	S1065 
01125	507	S1065 
01128	507	S1063 
01128	507	S561  
01130	507	S1063 
01130	507	S561  
01131	507	S1063 
01131	507	S561  
01202	507	S1163 
04017	507	S19   
04023	507	S19   
04114	507	S19   
04640	507	S26   
05027	507	S1082 
05028	507	S1082 
05312	507	S26   
05313	507	S26   
05320	507	S26   
05661	507	S1082 
06019	507	S18   
06128	507	S18   
06982	507	S18   
06983	507	S18   
06984	507	S2104 
06985	507	S2104 
07005	507	S248  
07015	507	S248  
07016	507	S248  
07022	507	S2    
07063	507	S1164 
07063	507	S582  
07945	507	S2    
07949	507	S2    
07950	507	S2    
07953	507	S1164 
07953	507	S582  
07954	507	S582  
07955	507	S1164 
07956	507	S1164 
07957	507	S1164 
07958	507	S1164 
07960	507	S1164 
08001	507	S1065 
08012	507	S1065 
08013	507	S1065 
08014	507	S1065 
08020	507	S1065 
08025	507	S2662 
08030	507	S1065 
08061	507	S1065 
08065	507	S1065 
08065	507	S2662 
08074	507	S2662 
08077	507	S1065 
08147	507	S1065 
08218	507	S1065 
08259	507	S2662 
08504	507	S2662 
08505	507	S2662 
08506	507	S2662 
08507	507	S2662 
08508	507	S2662 
08509	507	S2662 
09003	507	S561  
09004	507	S561  
09032	507	S21   
09033	507	S21   
09038	507	S481  
09038	507	S502  
09040	507	S481  
09040	507	S562  
09070	507	S582  
09078	507	S561  
09087	507	S564  
09087	507	S582  
09094	507	S363  
09094	507	S582  
09095	507	S363  
09095	507	S582  
09111	507	S482  
09111	507	S563  
09112	507	S482  
09112	507	S563  
09114	507	S482  
09114	507	S563  
09116	507	S482  
09116	507	S563  
09117	507	S482  
09117	507	S563  
09118	507	S482  
09118	507	S563  
09120	507	S482  
09120	507	S563  
09121	507	S482  
09121	507	S563  
09132	507	S1062 
09148	507	S363  
09148	507	S582  
09160	507	S1065 
09181	507	S1121 
09184	507	S562  
09184	507	S565  
09191	507	S421  
09191	507	S582  
09202	507	S482  
09202	507	S564  
09218	507	S1065 
09236	507	S582  
09252	507	S541  
09266	507	S441  
09266	507	S561  
09279	507	S582  
09291	507	S564  
09291	507	S566  
09298	507	S564  
09298	507	S566  
09421	507	S564  
09421	507	S582  
10007	507	S1082 
10066	507	S1082 
10067	507	S1082 
10068	507	S1082 
10123	507	S1082 
10124	507	S1082 
10858	507	S1082 
10860	507	S1082 
10861	507	S1082 
10862	507	S1082 
11090	507	S1121 
11090	507	S564  
11096	507	S1121 
11096	507	S482  
11097	507	S1121 
11097	507	S482  
11112	507	S1065 
11243	507	S2941 
11260	507	S2941 
11263	507	S2941 
11265	507	S2941 
11294	507	S563  
11294	507	S582  
11339	507	S1062 
11353	507	S563  
11353	507	S566  
11354	507	S563  
11354	507	S566  
11357	507	S563  
11357	507	S566  
11359	507	S2105 
11360	507	S2105 
11394	507	S2105 
11395	507	S2105 
11398	507	S2105 
11399	507	S2105 
11402	507	S2105 
11403	507	S2105 
11411	507	S2105 
11463	507	S25   
11464	507	S25   
11856	507	S25   
11921	507	S1062 
11950	507	S2941 
11987	507	S2941 
11992	507	S2941 
12006	507	D4822 
12006	507	D4861 
12006	507	S1782 
12061	507	S141  
12062	507	S141  
12063	507	S141  
12065	507	S141  
12078	507	S1063 
12078	507	S503  
12086	507	S363  
12086	507	S502  
12087	507	S363  
12087	507	S502  
12120	507	S83   
12121	507	S83   
12122	507	S83   
12131	507	S77   
12132	507	S77   
12142	507	S85   
12143	507	S85   
12144	507	S85   
12147	507	S502  
12147	507	S564  
12151	507	S86   
12152	507	S86   
12154	507	S1001 
12155	507	S79   
12201	507	S1164 
12220	507	D4743 
12220	507	S2109 
12563	507	S141  
12565	507	S141  
12586	507	S363  
12586	507	S502  
12632	507	S77   
12643	507	S85   
12644	507	S85   
12652	507	S86   
13004	507	S14   
13004	507	S2    
13011	507	S14   
13011	507	S2    
13012	507	S14   
13012	507	S2    
13019	507	S14   
13019	507	S2    
13020	507	S14   
13020	507	S2    
13022	507	S14   
13022	507	S2    
13024	507	S14   
13024	507	S2    
13039	507	S2    
13052	507	S14   
13052	507	S2    
13055	507	S14   
13055	507	S2    
13058	507	S14   
13058	507	S2    
13060	507	S14   
13060	507	S2    
13061	507	S14   
13061	507	S2    
13062	507	S14   
13062	507	S2    
13065	507	S14   
13065	507	S2    
13067	507	S14   
13067	507	S2    
13068	507	S14   
13068	507	S2    
13069	507	S14   
13069	507	S2    
13070	507	S14   
13070	507	S2    
13072	507	S14   
13072	507	S2    
13088	507	S14   
13088	507	S2    
13092	507	S14   
13092	507	S2    
13096	507	S14   
13096	507	S2    
13098	507	S14   
13098	507	S2    
13113	507	S14   
13113	507	S2    
13143	507	S14   
13143	507	S2    
13148	507	S14   
13148	507	S2    
13150	507	S14   
13150	507	S2    
13151	507	S14   
13151	507	S2    
13152	507	S14   
13152	507	S2    
13155	507	S14   
13155	507	S2    
13156	507	S14   
13156	507	S2    
13165	507	S14   
13165	507	S2    
13192	507	S14   
13192	507	S2    
13194	507	S14   
13194	507	S2    
13196	507	S14   
13196	507	S2    
13200	507	S14   
13200	507	S2    
13202	507	S14   
13202	507	S2    
13204	507	S14   
13204	507	S2    
13211	507	S14   
13211	507	S2    
13220	507	S14   
13220	507	S2    
13231	507	S2    
13232	507	S2    
13235	507	S2    
13236	507	S2    
13260	507	S14   
13260	507	S2    
13281	507	S14   
13281	507	S2    
13290	507	S14   
13290	507	S2    
13325	507	S1082 
13326	507	S1082 
13327	507	S1082 
13335	507	S14   
13335	507	S2    
13343	507	S14   
13343	507	S2    
13347	507	S14   
13347	507	S2    
13361	507	S14   
13361	507	S2    
13364	507	S14   
13364	507	S2    
13367	507	S14   
13367	507	S2    
13368	507	S14   
13368	507	S2    
13369	507	S14   
13369	507	S2    
13370	507	S14   
13370	507	S2    
13373	507	S14   
13373	507	S2    
13375	507	S14   
13375	507	S2    
13377	507	S14   
13377	507	S2    
13378	507	S14   
13378	507	S2    
13382	507	S14   
13382	507	S2    
13388	507	S14   
13388	507	S2    
13391	507	S14   
13391	507	S2    
13394	507	S14   
13394	507	S2    
13398	507	S14   
13398	507	S2    
13399	507	S14   
13399	507	S2    
13401	507	S14   
13401	507	S2    
13402	507	S14   
13402	507	S2    
13404	507	S14   
13404	507	S2    
13405	507	S14   
13405	507	S2    
13407	507	S14   
13407	507	S2    
13408	507	S14   
13408	507	S2    
13410	507	S14   
13410	507	S2    
13411	507	S14   
13411	507	S2    
13413	507	S14   
13413	507	S2    
13414	507	S14   
13414	507	S2    
13415	507	S14   
13415	507	S2    
13416	507	S14   
13416	507	S2    
13417	507	S14   
13417	507	S2    
13419	507	S14   
13419	507	S2    
13420	507	S14   
13420	507	S2    
13421	507	S14   
13421	507	S2    
13422	507	S14   
13422	507	S2    
13423	507	S14   
13423	507	S2    
13424	507	S14   
13424	507	S2    
13425	507	S14   
13425	507	S2    
13426	507	S14   
13426	507	S2    
13427	507	S14   
13427	507	S2    
13428	507	S14   
13428	507	S2    
13431	507	S14   
13431	507	S2    
13433	507	S14   
13433	507	S2    
13434	507	S14   
13434	507	S2    
13439	507	S14   
13439	507	S2    
13440	507	S14   
13440	507	S2    
13441	507	S14   
13441	507	S2    
13443	507	S14   
13443	507	S2    
13444	507	S14   
13444	507	S2    
13445	507	S14   
13445	507	S2    
13446	507	S14   
13446	507	S2    
13447	507	S14   
13447	507	S2    
13448	507	S14   
13448	507	S2    
13449	507	S14   
13449	507	S2    
13450	507	S14   
13450	507	S2    
13451	507	S14   
13451	507	S2    
13452	507	S14   
13452	507	S2    
13453	507	S14   
13453	507	S2    
13454	507	S14   
13454	507	S2    
13455	507	S14   
13455	507	S2    
13456	507	S14   
13456	507	S2    
13467	507	S2    
13468	507	S2    
13469	507	S2    
13470	507	S2    
13481	507	S2    
13482	507	S2    
13483	507	S2    
13484	507	S2    
13485	507	S14   
13485	507	S2    
13486	507	S14   
13486	507	S2    
13487	507	S14   
13487	507	S2    
13488	507	S14   
13488	507	S2    
13490	507	S14   
13490	507	S2    
13491	507	S14   
13491	507	S2    
13492	507	S14   
13492	507	S2    
13493	507	S14   
13493	507	S2    
13494	507	S14   
13495	507	S14   
13496	507	S14   
13497	507	S14   
13498	507	S14   
13565	507	S14   
13565	507	S2    
13566	507	S14   
13566	507	S2    
13567	507	S14   
13567	507	S2    
13568	507	S14   
13568	507	S2    
13569	507	S14   
13569	507	S2    
13805	507	S14   
13805	507	S2    
13806	507	S14   
13806	507	S2    
13809	507	S14   
13809	507	S2    
13810	507	S14   
13810	507	S2    
13811	507	S14   
13811	507	S2    
13812	507	S14   
13812	507	S2    
13813	507	S14   
13813	507	S2    
13814	507	S14   
13814	507	S2    
13850	507	S14   
13850	507	S2    
13851	507	S14   
13851	507	S2    
13853	507	S14   
13853	507	S2    
13854	507	S14   
13854	507	S2    
13856	507	S14   
13856	507	S2    
13857	507	S14   
13857	507	S2    
13868	507	S14   
13868	507	S2    
13869	507	S14   
13869	507	S2    
13870	507	S14   
13870	507	S2    
13871	507	S14   
13871	507	S2    
13872	507	S14   
13872	507	S2    
13873	507	S14   
13873	507	S2    
13874	507	S14   
13874	507	S2    
13875	507	S14   
13875	507	S2    
13876	507	S14   
13876	507	S2    
13877	507	S14   
13877	507	S2    
13878	507	S14   
13878	507	S2    
13879	507	S14   
13879	507	S2    
13880	507	S14   
13880	507	S2    
13881	507	S14   
13881	507	S2    
13882	507	S14   
13882	507	S2    
13891	507	S14   
13891	507	S2    
13893	507	S14   
13893	507	S2    
13894	507	S14   
13894	507	S2    
13896	507	S14   
13896	507	S2    
13898	507	S14   
13898	507	S2    
13900	507	S14   
13900	507	S2    
13909	507	S14   
13909	507	S2    
13910	507	S14   
13910	507	S2    
13911	507	S14   
13911	507	S2    
13912	507	S14   
13912	507	S2    
13913	507	S14   
13913	507	S2    
13914	507	S14   
13914	507	S2    
13917	507	S14   
13917	507	S2    
13918	507	S14   
13918	507	S2    
13920	507	S14   
13920	507	S2    
13921	507	S14   
13921	507	S2    
13923	507	S14   
13923	507	S2    
13924	507	S14   
13924	507	S2    
13929	507	S14   
13929	507	S2    
13930	507	S14   
13930	507	S2    
13931	507	S14   
13931	507	S2    
13932	507	S14   
13932	507	S2    
13934	507	S14   
13934	507	S2    
13935	507	S14   
13935	507	S2    
13936	507	S2    
13937	507	S2    
13938	507	S2    
13939	507	S2    
13940	507	S2    
13941	507	S2    
13942	507	S2    
13943	507	S2    
13944	507	S2    
13945	507	S2    
13946	507	S2    
13947	507	S2    
13948	507	S14   
13948	507	S2    
13949	507	S14   
13949	507	S2    
13950	507	S14   
13950	507	S2    
13951	507	S14   
13951	507	S2    
13952	507	S14   
13952	507	S2    
13953	507	S14   
13953	507	S2    
13954	507	S14   
13954	507	S2    
13955	507	S14   
13955	507	S2    
13956	507	S14   
13956	507	S2    
13957	507	S14   
13957	507	S2    
13958	507	S14   
13958	507	S2    
13959	507	S14   
13959	507	S2    
13960	507	S2    
13961	507	S2    
13962	507	S2    
13963	507	S2    
13964	507	S2    
13965	507	S2    
13966	507	S2    
13967	507	S2    
13968	507	S14   
13968	507	S2    
13969	507	S14   
13969	507	S2    
13970	507	S14   
13970	507	S2    
13971	507	S14   
13971	507	S2    
13976	507	S2    
13977	507	S2    
13978	507	S2    
13979	507	S2    
13985	507	S14   
13985	507	S2    
13987	507	S2    
13988	507	S14   
13988	507	S2    
13989	507	S14   
13989	507	S2    
13990	507	S14   
13990	507	S2    
13991	507	S14   
13991	507	S2    
13992	507	S14   
13992	507	S2    
13994	507	S14   
13994	507	S2    
13995	507	S14   
13995	507	S2    
13996	507	S14   
13996	507	S2    
13997	507	S14   
13997	507	S2    
13998	507	S14   
13998	507	S2    
14003	507	S2103 
14006	507	S2103 
14347	507	S1064 
14347	507	S1122 
15073	507	S1163 
15087	507	S2109 
15152	507	S2104 
15232	507	S1163 
15260	507	S2109 
15261	507	S1163 
15262	507	S1163 
16006	507	S1164 
16011	507	S1164 
16037	507	S1164 
16038	507	S1164 
16042	507	S1065 
16089	507	S563  
16114	507	S39   
16120	507	S39   
16139	507	S39   
16147	507	S2104 
16338	507	S1164 
17202	507	S1082 
17203	507	S1082 
17204	507	S1082 
18166	507	S25   
19064	507	S1164 
19078	507	S1069 
19109	507	S1164 
19155	507	S1164 
19337	507	S2109 
20046	507	S1164 
20046	507	S20   
20047	507	S1164 
20047	507	S20   
20048	507	S1164 
20048	507	S20   
20049	507	S1164 
20049	507	S20   
20099	507	S1163 
20099	507	S20   
20100	507	S1163 
20100	507	S20   
20109	507	S2105 
20110	507	S2105 
20120	507	S1163 
20120	507	S20   
20121	507	S1163 
20121	507	S20   
20310	507	S2105 
20321	507	S1163 
20321	507	S20   
20400	507	S1163 
20400	507	S20   
20409	507	S2105 
20410	507	S2105 
20420	507	S1163 
20420	507	S20   
20421	507	S1163 
20421	507	S20   
20446	507	S1164 
20446	507	S20   
20447	507	S1164 
20447	507	S20   
20499	507	S1163 
20499	507	S20   
20510	507	S2105 
20521	507	S1163 
20521	507	S20   
20623	507	S1742 
20624	507	S1742 
20628	507	S1742 
20629	507	S1742 
20630	507	S1742 
20634	507	S1742 
20635	507	S1742 
20636	507	S1742 
20640	507	S1742 
20641	507	S1742 
20645	507	S1742 
20646	507	S1742 
21138	507	S1064 
21138	507	S1066 
21138	507	S1122 
21224	507	S19   
21225	507	S19   
21229	507	S1122 
21239	507	S1066 
21240	507	S1066 
21241	507	S1066 
21242	507	S1066 
21243	507	S1066 
21244	507	S1066 
21245	507	S1066 
21246	507	S1066 
21247	507	S1066 
21248	507	S1066 
21249	507	S1064 
21250	507	S1064 
21251	507	S1064 
21253	507	S1064 
21254	507	S1064 
21255	507	S1064 
21256	507	S1064 
21257	507	S1064 
21259	507	S1064 
21260	507	S1082 
21261	507	S1082 
21262	507	S1082 
21263	507	S1082 
21264	507	S1082 
21265	507	S1082 
21266	507	S1082 
21267	507	S1082 
21268	507	S1082 
21269	507	S1082 
21270	507	S1082 
21271	507	S2108 
21272	507	S2108 
21273	507	S2108 
21274	507	S2108 
21275	507	S2108 
21276	507	S2108 
21278	507	S2110 
21279	507	S2110 
21280	507	S2110 
21281	507	S2110 
21282	507	S2110 
21285	507	S2111 
21286	507	S2111 
21289	507	S2112 
21290	507	S2112 
21291	507	S2112 
21292	507	S2112 
21295	507	S2782 
21298	507	S2782 
21299	507	S2108 
21300	507	S2108 
21300	507	S2110 
21300	507	S2112 
21301	507	S2108 
21301	507	S2110 
21301	507	S2111 
21301	507	S2112 
21301	507	S2782 
21302	507	S2108 
21303	507	S2108 
21303	507	S2110 
21303	507	S2112 
21304	507	S2108 
21304	507	S2110 
21304	507	S2111 
21304	507	S2112 
21304	507	S2782 
23009	507	S14   
23009	507	S2    
23010	507	S14   
23010	507	S2    
23011	507	S14   
23011	507	S2    
23012	507	S14   
23012	507	S2    
23013	507	S14   
23013	507	S2    
23014	507	S14   
23014	507	S2    
23015	507	S14   
23015	507	S2    
23016	507	S14   
23016	507	S2    
23017	507	S14   
23017	507	S2    
23018	507	S14   
23018	507	S2    
23019	507	S14   
23019	507	S2    
23020	507	S14   
23020	507	S2    
23021	507	S14   
23021	507	S2    
23022	507	S14   
23022	507	S2    
23023	507	S14   
23023	507	S2    
23024	507	S14   
23024	507	S2    
23025	507	S14   
23025	507	S2    
23027	507	S14   
23027	507	S2    
23028	507	S14   
23028	507	S2    
23029	507	S14   
23029	507	S2    
23030	507	S14   
23030	507	S2    
23031	507	S14   
23031	507	S2    
23032	507	S14   
23032	507	S2    
23033	507	S14   
23033	507	S2    
23034	507	S14   
23034	507	S2    
23035	507	S14   
23035	507	S2    
23036	507	S14   
23036	507	S2    
23037	507	S14   
23037	507	S2    
23038	507	S14   
23038	507	S2    
23039	507	S14   
23039	507	S2    
23040	507	S14   
23040	507	S2    
23041	507	S14   
23041	507	S2    
23042	507	S14   
23042	507	S2    
23043	507	S14   
23043	507	S2    
23044	507	S14   
23044	507	S2    
23045	507	S14   
23045	507	S2    
23046	507	S14   
23046	507	S2    
23047	507	S14   
23047	507	S2    
23048	507	S14   
23048	507	S2    
23049	507	S14   
23049	507	S2    
23050	507	S14   
23050	507	S2    
23051	507	S14   
23051	507	S2    
23052	507	S14   
23052	507	S2    
23053	507	S14   
23053	507	S2    
23054	507	S14   
23054	507	S2    
23055	507	S14   
23055	507	S2    
23056	507	S14   
23056	507	S2    
23057	507	S14   
23057	507	S2    
23058	507	S14   
23058	507	S2    
23059	507	S14   
23059	507	S2    
23060	507	S14   
23060	507	S2    
23061	507	S14   
23061	507	S2    
23062	507	S14   
23062	507	S2    
23063	507	S14   
23063	507	S2    
23064	507	S14   
23064	507	S2    
23065	507	S14   
23065	507	S2    
23557	507	S14   
23558	507	S14   
23559	507	S14   
23560	507	S14   
23561	507	S14   
23562	507	S14   
23563	507	S14   
23564	507	S14   
23565	507	S14   
23566	507	S14   
23567	507	S14   
23568	507	S14   
23569	507	S14   
23570	507	S14   
23571	507	S14   
23572	507	S14   
23573	507	S14   
23574	507	S14   
23575	507	S14   
23576	507	S14   
23577	507	S14   
23578	507	S14   
23579	507	S14   
23580	507	S14   
23581	507	S14   
23582	507	S14   
23582	507	S2    
23583	507	S14   
23583	507	S2    
23584	507	S14   
23584	507	S2    
23585	507	S14   
23585	507	S2    
23586	507	S14   
23586	507	S2    
23587	507	S14   
23587	507	S2    
23588	507	S14   
23588	507	S2    
23589	507	S14   
23589	507	S2    
23590	507	S14   
23590	507	S2    
23591	507	S14   
23591	507	S2    
23592	507	S14   
23592	507	S2    
23593	507	S14   
23593	507	S2    
23594	507	S14   
23594	507	S2    
23595	507	S14   
23595	507	S2    
23596	507	S14   
23596	507	S2    
23597	507	S14   
23597	507	S2    
23598	507	S14   
23598	507	S2    
23599	507	S14   
23599	507	S2    
23600	507	S14   
23600	507	S2    
23601	507	S14   
23601	507	S2    
23602	507	S14   
23602	507	S2    
23603	507	S14   
23603	507	S2    
23604	507	S14   
23604	507	S2    
23605	507	S14   
23605	507	S2    
23606	507	S14   
23606	507	S2    
23607	507	S14   
23607	507	S2    
23608	507	S14   
23608	507	S2    
23609	507	S14   
23609	507	S2    
23610	507	S14   
23610	507	S2    
23611	507	S14   
23611	507	S2    
23612	507	S14   
23612	507	S2    
23613	507	S14   
23613	507	S2    
23614	507	S14   
23614	507	S2    
23615	507	S14   
23615	507	S2    
23616	507	S14   
23616	507	S2    
23617	507	S14   
23617	507	S2    
23618	507	S14   
23618	507	S2    
23619	507	S14   
23619	507	S2    
23620	507	S14   
23620	507	S2    
23621	507	S14   
23621	507	S2    
23622	507	S14   
23622	507	S2    
23623	507	S14   
23623	507	S2    
23624	507	S14   
23624	507	S2    
23625	507	S14   
23625	507	S2    
23626	507	S14   
23626	507	S2    
23627	507	S14   
23627	507	S2    
23628	507	S14   
23628	507	S2    
23629	507	S14   
23629	507	S2    
23630	507	S14   
23630	507	S2    
23631	507	S14   
23631	507	S2    
23632	507	S14   
23632	507	S2    
23633	507	S14   
23633	507	S2    
23634	507	S14   
23634	507	S2    
23635	507	S14   
23635	507	S2    
23636	507	S14   
23636	507	S2    
23637	507	S14   
23637	507	S2    
23638	507	S14   
23638	507	S2    
23646	507	S14   
23646	507	S2    
23647	507	S14   
23647	507	S2    
23648	507	S14   
23648	507	S2    
23649	507	S14   
23649	507	S2    
23650	507	S14   
23650	507	S2    
23651	507	S14   
23651	507	S2    
23652	507	S14   
23652	507	S2    
23653	507	S14   
23653	507	S2    
23654	507	S14   
23654	507	S2    
23655	507	S14   
23655	507	S2    
23656	507	S14   
23656	507	S2    
23657	507	S14   
23657	507	S2    
23658	507	S14   
23658	507	S2    
23659	507	S14   
23659	507	S2    
23660	507	S14   
23660	507	S2    
35135	507	S2381 
35136	507	S2381 
35137	507	S2381 
35141	507	S2381 
35143	507	S2381 
35145	507	S2381 
35146	507	S2381 
35147	507	S2381 
43297	507	S1082 
43378	507	S1082 
01026	508	S27   
01029	508	S27   
01032	508	S19   
01046	508	S19   
01077	508	S27   
01079	508	S1063 
01079	508	S20   
01082	508	S1063 
01085	508	S1063 
01103	508	S1163 
01123	508	S1063 
01123	508	S561  
01124	508	S1065 
01125	508	S1065 
01128	508	S1063 
01128	508	S561  
01130	508	S1063 
01130	508	S561  
01131	508	S1063 
01131	508	S561  
01202	508	S1163 
04017	508	S19   
04023	508	S19   
04114	508	S19   
04640	508	S26   
05027	508	S1082 
05028	508	S1082 
05312	508	S26   
05313	508	S26   
05320	508	S26   
05661	508	S1082 
06019	508	S18   
06128	508	S18   
06982	508	S18   
06983	508	S18   
06984	508	S2104 
06985	508	S2104 
07005	508	S248  
07015	508	S248  
07016	508	S248  
07022	508	S2    
07063	508	S1164 
07063	508	S582  
07945	508	S2    
07949	508	S2    
07950	508	S2    
07953	508	S1164 
07953	508	S582  
07954	508	S582  
07955	508	S1164 
07956	508	S1164 
07957	508	S1164 
07958	508	S1164 
07960	508	S1164 
08001	508	S1065 
08012	508	S1065 
08013	508	S1065 
08014	508	S1065 
08020	508	S1065 
08025	508	S2662 
08030	508	S1065 
08061	508	S1065 
08065	508	S1065 
08065	508	S2662 
08074	508	S2662 
08077	508	S1065 
08147	508	S1065 
08218	508	S1065 
08259	508	S2662 
08504	508	S2662 
08505	508	S2662 
08506	508	S2662 
08507	508	S2662 
08508	508	S2662 
08509	508	S2662 
09003	508	S561  
09004	508	S561  
09032	508	S21   
09033	508	S21   
09038	508	S481  
09038	508	S502  
09040	508	S481  
09040	508	S562  
09070	508	S582  
09078	508	S561  
09087	508	S564  
09087	508	S582  
09094	508	S363  
09094	508	S582  
09095	508	S363  
09095	508	S582  
09111	508	S482  
09111	508	S563  
09112	508	S482  
09112	508	S563  
09114	508	S482  
09114	508	S563  
09116	508	S482  
09116	508	S563  
09117	508	S482  
09117	508	S563  
09118	508	S482  
09118	508	S563  
09120	508	S482  
09120	508	S563  
09121	508	S482  
09121	508	S563  
09132	508	S1062 
09148	508	S363  
09148	508	S582  
09160	508	S1065 
09181	508	S1121 
09184	508	S562  
09184	508	S565  
09191	508	S421  
09191	508	S582  
09202	508	S482  
09202	508	S564  
09218	508	S1065 
09236	508	S582  
09252	508	S541  
09266	508	S441  
09266	508	S561  
09279	508	S582  
09291	508	S564  
09291	508	S566  
09298	508	S564  
09298	508	S566  
09421	508	S564  
09421	508	S582  
10007	508	S1082 
10066	508	S1082 
10067	508	S1082 
10068	508	S1082 
10123	508	S1082 
10124	508	S1082 
10858	508	S1082 
10860	508	S1082 
10861	508	S1082 
10862	508	S1082 
11090	508	S1121 
11090	508	S564  
11096	508	S1121 
11096	508	S482  
11097	508	S1121 
11097	508	S482  
11112	508	S1065 
11243	508	S2941 
11260	508	S2941 
11263	508	S2941 
11265	508	S2941 
11294	508	S563  
11294	508	S582  
11339	508	S1062 
11353	508	S563  
11353	508	S566  
11354	508	S563  
11354	508	S566  
11357	508	S563  
11357	508	S566  
11359	508	S2105 
11360	508	S2105 
11394	508	S2105 
11395	508	S2105 
11398	508	S2105 
11399	508	S2105 
11402	508	S2105 
11403	508	S2105 
11411	508	S2105 
11463	508	S25   
11464	508	S25   
11546	508	S21   
11856	508	S25   
11887	508	S21   
11921	508	S1062 
11950	508	S2941 
11987	508	S2941 
11992	508	S2941 
12006	508	D4822 
12006	508	D4861 
12006	508	S1782 
12061	508	S141  
12062	508	S141  
12063	508	S141  
12065	508	S141  
12078	508	S1063 
12078	508	S503  
12086	508	S363  
12086	508	S502  
12087	508	S363  
12087	508	S502  
12120	508	S83   
12121	508	S83   
12122	508	S83   
12131	508	S77   
12132	508	S77   
12142	508	S85   
12143	508	S85   
12144	508	S85   
12147	508	S502  
12147	508	S564  
12151	508	S86   
12152	508	S86   
12154	508	S1001 
12155	508	S79   
12201	508	S1164 
12220	508	D4743 
12220	508	S2109 
12563	508	S141  
12565	508	S141  
12586	508	S363  
12586	508	S502  
12632	508	S77   
12643	508	S85   
12644	508	S85   
12652	508	S86   
13004	508	S14   
13004	508	S2    
13011	508	S14   
13011	508	S2    
13012	508	S14   
13012	508	S2    
13019	508	S14   
13019	508	S2    
13020	508	S14   
13020	508	S2    
13022	508	S14   
13022	508	S2    
13024	508	S14   
13024	508	S2    
13039	508	S2    
13052	508	S14   
13052	508	S2    
13055	508	S14   
13055	508	S2    
13058	508	S14   
13058	508	S2    
13060	508	S14   
13060	508	S2    
13061	508	S14   
13061	508	S2    
13062	508	S14   
13062	508	S2    
13065	508	S14   
13065	508	S2    
13067	508	S14   
13067	508	S2    
13068	508	S14   
13068	508	S2    
13069	508	S14   
13069	508	S2    
13070	508	S14   
13070	508	S2    
13072	508	S14   
13072	508	S2    
13088	508	S14   
13088	508	S2    
13092	508	S14   
13092	508	S2    
13096	508	S14   
13096	508	S2    
13098	508	S14   
13098	508	S2    
13113	508	S14   
13113	508	S2    
13143	508	S14   
13143	508	S2    
13148	508	S14   
13148	508	S2    
13150	508	S14   
13150	508	S2    
13151	508	S14   
13151	508	S2    
13152	508	S14   
13152	508	S2    
13155	508	S14   
13155	508	S2    
13156	508	S14   
13156	508	S2    
13165	508	S14   
13165	508	S2    
13192	508	S14   
13192	508	S2    
13194	508	S14   
13194	508	S2    
13196	508	S14   
13196	508	S2    
13200	508	S14   
13200	508	S2    
13202	508	S14   
13202	508	S2    
13204	508	S14   
13204	508	S2    
13211	508	S14   
13211	508	S2    
13220	508	S14   
13220	508	S2    
13231	508	S2    
13232	508	S2    
13235	508	S2    
13236	508	S2    
13260	508	S14   
13260	508	S2    
13281	508	S14   
13281	508	S2    
13290	508	S14   
13290	508	S2    
13325	508	S1082 
13326	508	S1082 
13327	508	S1082 
13335	508	S14   
13335	508	S2    
13343	508	S14   
13343	508	S2    
13347	508	S14   
13347	508	S2    
13361	508	S14   
13361	508	S2    
13364	508	S14   
13364	508	S2    
13367	508	S14   
13367	508	S2    
13368	508	S14   
13368	508	S2    
13369	508	S14   
13369	508	S2    
13370	508	S14   
13370	508	S2    
13373	508	S14   
13373	508	S2    
13375	508	S14   
13375	508	S2    
13377	508	S14   
13377	508	S2    
13378	508	S14   
13378	508	S2    
13382	508	S14   
13382	508	S2    
13388	508	S14   
13388	508	S2    
13391	508	S14   
13391	508	S2    
13394	508	S14   
13394	508	S2    
13398	508	S14   
13398	508	S2    
13399	508	S14   
13399	508	S2    
13401	508	S14   
13401	508	S2    
13402	508	S14   
13402	508	S2    
13404	508	S14   
13404	508	S2    
13405	508	S14   
13405	508	S2    
13407	508	S14   
13407	508	S2    
13408	508	S14   
13408	508	S2    
13410	508	S14   
13410	508	S2    
13411	508	S14   
13411	508	S2    
13413	508	S14   
13413	508	S2    
13414	508	S14   
13414	508	S2    
13415	508	S14   
13415	508	S2    
13416	508	S14   
13416	508	S2    
13417	508	S14   
13417	508	S2    
13419	508	S14   
13419	508	S2    
13420	508	S14   
13420	508	S2    
13421	508	S14   
13421	508	S2    
13422	508	S14   
13422	508	S2    
13423	508	S14   
13423	508	S2    
13424	508	S14   
13424	508	S2    
13425	508	S14   
13425	508	S2    
13426	508	S14   
13426	508	S2    
13427	508	S14   
13427	508	S2    
13428	508	S14   
13428	508	S2    
13431	508	S14   
13431	508	S2    
13433	508	S14   
13433	508	S2    
13434	508	S14   
13434	508	S2    
13439	508	S14   
13439	508	S2    
13440	508	S14   
13440	508	S2    
13441	508	S14   
13441	508	S2    
13443	508	S14   
13443	508	S2    
13444	508	S14   
13444	508	S2    
13445	508	S14   
13445	508	S2    
13446	508	S14   
13446	508	S2    
13447	508	S14   
13447	508	S2    
13448	508	S14   
13448	508	S2    
13449	508	S14   
13449	508	S2    
13450	508	S14   
13450	508	S2    
13451	508	S14   
13451	508	S2    
13452	508	S14   
13452	508	S2    
13453	508	S14   
13453	508	S2    
13454	508	S14   
13454	508	S2    
13455	508	S14   
13455	508	S2    
13456	508	S14   
13456	508	S2    
13467	508	S2    
13468	508	S2    
13469	508	S2    
13470	508	S2    
13481	508	S2    
13482	508	S2    
13483	508	S2    
13484	508	S2    
13485	508	S14   
13485	508	S2    
13486	508	S14   
13486	508	S2    
13487	508	S14   
13487	508	S2    
13488	508	S14   
13488	508	S2    
13490	508	S14   
13490	508	S2    
13491	508	S14   
13491	508	S2    
13492	508	S14   
13492	508	S2    
13493	508	S14   
13493	508	S2    
13494	508	S14   
13495	508	S14   
13496	508	S14   
13497	508	S14   
13498	508	S14   
13565	508	S14   
13565	508	S2    
13566	508	S14   
13566	508	S2    
13567	508	S14   
13567	508	S2    
13568	508	S14   
13568	508	S2    
13569	508	S14   
13569	508	S2    
13805	508	S14   
13805	508	S2    
13806	508	S14   
13806	508	S2    
13809	508	S14   
13809	508	S2    
13810	508	S14   
13810	508	S2    
13811	508	S14   
13811	508	S2    
13812	508	S14   
13812	508	S2    
13813	508	S14   
13813	508	S2    
13814	508	S14   
13814	508	S2    
13850	508	S14   
13850	508	S2    
13851	508	S14   
13851	508	S2    
13853	508	S14   
13853	508	S2    
13854	508	S14   
13854	508	S2    
13856	508	S14   
13856	508	S2    
13857	508	S14   
13857	508	S2    
13868	508	S14   
13868	508	S2    
13869	508	S14   
13869	508	S2    
13870	508	S14   
13870	508	S2    
13871	508	S14   
13871	508	S2    
13872	508	S14   
13872	508	S2    
13873	508	S14   
13873	508	S2    
13874	508	S14   
13874	508	S2    
13875	508	S14   
13875	508	S2    
13876	508	S14   
13876	508	S2    
13877	508	S14   
13877	508	S2    
13878	508	S14   
13878	508	S2    
13879	508	S14   
13879	508	S2    
13880	508	S14   
13880	508	S2    
13881	508	S14   
13881	508	S2    
13882	508	S14   
13882	508	S2    
13891	508	S14   
13891	508	S2    
13893	508	S14   
13893	508	S2    
13894	508	S14   
13894	508	S2    
13896	508	S14   
13896	508	S2    
13898	508	S14   
13898	508	S2    
13900	508	S14   
13900	508	S2    
13909	508	S14   
13909	508	S2    
13910	508	S14   
13910	508	S2    
13911	508	S14   
13911	508	S2    
13912	508	S14   
13912	508	S2    
13913	508	S14   
13913	508	S2    
13914	508	S14   
13914	508	S2    
13917	508	S14   
13917	508	S2    
13918	508	S14   
13918	508	S2    
13920	508	S14   
13920	508	S2    
13921	508	S14   
13921	508	S2    
13923	508	S14   
13923	508	S2    
13924	508	S14   
13924	508	S2    
13929	508	S14   
13929	508	S2    
13930	508	S14   
13930	508	S2    
13931	508	S14   
13931	508	S2    
13932	508	S14   
13932	508	S2    
13934	508	S14   
13934	508	S2    
13935	508	S14   
13935	508	S2    
13936	508	S2    
13937	508	S2    
13938	508	S2    
13939	508	S2    
13940	508	S2    
13941	508	S2    
13942	508	S2    
13943	508	S2    
13944	508	S2    
13945	508	S2    
13946	508	S2    
13947	508	S2    
13948	508	S14   
13948	508	S2    
13949	508	S14   
13949	508	S2    
13950	508	S14   
13950	508	S2    
13951	508	S14   
13951	508	S2    
13952	508	S14   
13952	508	S2    
13953	508	S14   
13953	508	S2    
13954	508	S14   
13954	508	S2    
13955	508	S14   
13955	508	S2    
13956	508	S14   
13956	508	S2    
13957	508	S14   
13957	508	S2    
13958	508	S14   
13958	508	S2    
13959	508	S14   
13959	508	S2    
13960	508	S2    
13961	508	S2    
13962	508	S2    
13963	508	S2    
13964	508	S2    
13965	508	S2    
13966	508	S2    
13967	508	S2    
13968	508	S14   
13968	508	S2    
13969	508	S14   
13969	508	S2    
13970	508	S14   
13970	508	S2    
13971	508	S14   
13971	508	S2    
13976	508	S2    
13977	508	S2    
13978	508	S2    
13979	508	S2    
13985	508	S14   
13985	508	S2    
13987	508	S2    
13988	508	S14   
13988	508	S2    
13989	508	S14   
13989	508	S2    
13990	508	S14   
13990	508	S2    
13991	508	S14   
13991	508	S2    
13992	508	S14   
13992	508	S2    
13994	508	S14   
13994	508	S2    
13995	508	S14   
13995	508	S2    
13996	508	S14   
13996	508	S2    
13997	508	S14   
13997	508	S2    
13998	508	S14   
13998	508	S2    
14003	508	S2103 
14006	508	S2103 
14347	508	S1064 
14347	508	S1122 
15073	508	S1163 
15087	508	S2109 
15152	508	S2104 
15232	508	S1163 
15260	508	S2109 
15261	508	S1163 
15262	508	S1163 
16006	508	S1164 
16011	508	S1164 
16037	508	S1164 
16038	508	S1164 
16042	508	S1065 
16089	508	S563  
16114	508	S39   
16120	508	S39   
16139	508	S39   
16147	508	S2104 
16338	508	S1164 
17202	508	S1082 
17203	508	S1082 
17204	508	S1082 
18166	508	S25   
19064	508	S1164 
19078	508	S1069 
19109	508	S1164 
19155	508	S1164 
19337	508	S2109 
20046	508	S1164 
20046	508	S20   
20047	508	S1164 
20047	508	S20   
20048	508	S1164 
20048	508	S20   
20049	508	S1164 
20049	508	S20   
20099	508	S1163 
20099	508	S20   
20100	508	S1163 
20100	508	S20   
20109	508	S2105 
20110	508	S2105 
20120	508	S1163 
20120	508	S20   
20121	508	S1163 
20121	508	S20   
20310	508	S2105 
20321	508	S1163 
20321	508	S20   
20400	508	S1163 
20400	508	S20   
20409	508	S2105 
20410	508	S2105 
20420	508	S1163 
20420	508	S20   
20421	508	S1163 
20421	508	S20   
20446	508	S1164 
20446	508	S20   
20447	508	S1164 
20447	508	S20   
20499	508	S1163 
20499	508	S20   
20510	508	S2105 
20521	508	S1163 
20521	508	S20   
20623	508	S1742 
20624	508	S1742 
20628	508	S1742 
20629	508	S1742 
20630	508	S1742 
20634	508	S1742 
20635	508	S1742 
20636	508	S1742 
20640	508	S1742 
20641	508	S1742 
20645	508	S1742 
20646	508	S1742 
21138	508	S1064 
21138	508	S1066 
21138	508	S1122 
21224	508	S19   
21225	508	S19   
21229	508	S1122 
21239	508	S1066 
21240	508	S1066 
21241	508	S1066 
21242	508	S1066 
21243	508	S1066 
21244	508	S1066 
21245	508	S1066 
21246	508	S1066 
21247	508	S1066 
21248	508	S1066 
21249	508	S1064 
21250	508	S1064 
21251	508	S1064 
21252	508	S1064 
21253	508	S1064 
21254	508	S1064 
21255	508	S1064 
21256	508	S1064 
21257	508	S1064 
21259	508	S1064 
21260	508	S1082 
21261	508	S1082 
21262	508	S1082 
21263	508	S1082 
21264	508	S1082 
21265	508	S1082 
21266	508	S1082 
21267	508	S1082 
21268	508	S1082 
21269	508	S1082 
21270	508	S1082 
21271	508	S2108 
21272	508	S2108 
21273	508	S2108 
21274	508	S2108 
21275	508	S2108 
21276	508	S2108 
21278	508	S2110 
21279	508	S2110 
21280	508	S2110 
21281	508	S2110 
21282	508	S2110 
21285	508	S2111 
21286	508	S2111 
21289	508	S2112 
21290	508	S2112 
21291	508	S2112 
21292	508	S2112 
21295	508	S2782 
21298	508	S2782 
21299	508	S2108 
21300	508	S2108 
21300	508	S2110 
21300	508	S2112 
21301	508	S2108 
21301	508	S2110 
21301	508	S2111 
21301	508	S2112 
21301	508	S2782 
21302	508	S2108 
21303	508	S2108 
21303	508	S2110 
21303	508	S2112 
21304	508	S2108 
21304	508	S2110 
21304	508	S2111 
21304	508	S2112 
21304	508	S2782 
22911	508	S18   
23009	508	S14   
23009	508	S2    
23010	508	S14   
23010	508	S2    
23011	508	S14   
23011	508	S2    
23012	508	S14   
23012	508	S2    
23013	508	S14   
23013	508	S2    
23014	508	S14   
23014	508	S2    
23015	508	S14   
23015	508	S2    
23016	508	S14   
23016	508	S2    
23017	508	S14   
23017	508	S2    
23018	508	S14   
23018	508	S2    
23019	508	S14   
23019	508	S2    
23020	508	S14   
23020	508	S2    
23021	508	S14   
23021	508	S2    
23022	508	S14   
23022	508	S2    
23023	508	S14   
23023	508	S2    
23024	508	S14   
23024	508	S2    
23025	508	S14   
23025	508	S2    
23027	508	S14   
23027	508	S2    
23028	508	S14   
23028	508	S2    
23029	508	S14   
23029	508	S2    
23030	508	S14   
23030	508	S2    
23031	508	S14   
23031	508	S2    
23032	508	S14   
23032	508	S2    
23033	508	S14   
23033	508	S2    
23034	508	S14   
23034	508	S2    
23035	508	S14   
23035	508	S2    
23036	508	S14   
23036	508	S2    
23037	508	S14   
23037	508	S2    
23038	508	S14   
23038	508	S2    
23039	508	S14   
23039	508	S2    
23040	508	S14   
23040	508	S2    
23041	508	S14   
23041	508	S2    
23042	508	S14   
23042	508	S2    
23043	508	S14   
23043	508	S2    
23044	508	S14   
23044	508	S2    
23045	508	S14   
23045	508	S2    
23046	508	S14   
23046	508	S2    
23047	508	S14   
23047	508	S2    
23048	508	S14   
23048	508	S2    
23049	508	S14   
23049	508	S2    
23050	508	S14   
23050	508	S2    
23051	508	S14   
23051	508	S2    
23052	508	S14   
23052	508	S2    
23053	508	S14   
23053	508	S2    
23054	508	S14   
23054	508	S2    
23055	508	S14   
23055	508	S2    
23056	508	S14   
23056	508	S2    
23057	508	S14   
23057	508	S2    
23058	508	S14   
23058	508	S2    
23059	508	S14   
23059	508	S2    
23060	508	S14   
23060	508	S2    
23061	508	S14   
23061	508	S2    
23062	508	S14   
23062	508	S2    
23063	508	S14   
23063	508	S2    
23064	508	S14   
23064	508	S2    
23065	508	S14   
23065	508	S2    
23557	508	S14   
23558	508	S14   
23559	508	S14   
23560	508	S14   
23561	508	S14   
23562	508	S14   
23563	508	S14   
23564	508	S14   
23565	508	S14   
23566	508	S14   
23567	508	S14   
23568	508	S14   
23569	508	S14   
23570	508	S14   
23571	508	S14   
23572	508	S14   
23573	508	S14   
23574	508	S14   
23575	508	S14   
23576	508	S14   
23577	508	S14   
23578	508	S14   
23579	508	S14   
23580	508	S14   
23581	508	S14   
23582	508	S14   
23582	508	S2    
23583	508	S14   
23583	508	S2    
23584	508	S14   
23584	508	S2    
23585	508	S14   
23585	508	S2    
23586	508	S14   
23586	508	S2    
23587	508	S14   
23587	508	S2    
23588	508	S14   
23588	508	S2    
23589	508	S14   
23589	508	S2    
23590	508	S14   
23590	508	S2    
23591	508	S14   
23591	508	S2    
23592	508	S14   
23592	508	S2    
23593	508	S14   
23593	508	S2    
23594	508	S14   
23594	508	S2    
23595	508	S14   
23595	508	S2    
23596	508	S14   
23596	508	S2    
23597	508	S14   
23597	508	S2    
23598	508	S14   
23598	508	S2    
23599	508	S14   
23599	508	S2    
23600	508	S14   
23600	508	S2    
23601	508	S14   
23601	508	S2    
23602	508	S14   
23602	508	S2    
23603	508	S14   
23603	508	S2    
23604	508	S14   
23604	508	S2    
23605	508	S14   
23605	508	S2    
23606	508	S14   
23606	508	S2    
23607	508	S14   
23607	508	S2    
23608	508	S14   
23608	508	S2    
23609	508	S14   
23609	508	S2    
23610	508	S14   
23610	508	S2    
23611	508	S14   
23611	508	S2    
23612	508	S14   
23612	508	S2    
23613	508	S14   
23613	508	S2    
23614	508	S14   
23614	508	S2    
23615	508	S14   
23615	508	S2    
23616	508	S14   
23616	508	S2    
23617	508	S14   
23617	508	S2    
23618	508	S14   
23618	508	S2    
23619	508	S14   
23619	508	S2    
23620	508	S14   
23620	508	S2    
23621	508	S14   
23621	508	S2    
23622	508	S14   
23622	508	S2    
23623	508	S14   
23623	508	S2    
23624	508	S14   
23624	508	S2    
23625	508	S14   
23625	508	S2    
23626	508	S14   
23626	508	S2    
23627	508	S14   
23627	508	S2    
23628	508	S14   
23628	508	S2    
23629	508	S14   
23629	508	S2    
23630	508	S14   
23630	508	S2    
23631	508	S14   
23631	508	S2    
23632	508	S14   
23632	508	S2    
23633	508	S14   
23633	508	S2    
23634	508	S14   
23634	508	S2    
23635	508	S14   
23635	508	S2    
23636	508	S14   
23636	508	S2    
23637	508	S14   
23637	508	S2    
23638	508	S14   
23638	508	S2    
23646	508	S14   
23646	508	S2    
23647	508	S14   
23647	508	S2    
23648	508	S14   
23648	508	S2    
23649	508	S14   
23649	508	S2    
23650	508	S14   
23650	508	S2    
23651	508	S14   
23651	508	S2    
23652	508	S14   
23652	508	S2    
23653	508	S14   
23653	508	S2    
23654	508	S14   
23654	508	S2    
23655	508	S14   
23655	508	S2    
23656	508	S14   
23656	508	S2    
23657	508	S14   
23657	508	S2    
23658	508	S14   
23658	508	S2    
23659	508	S14   
23659	508	S2    
23660	508	S14   
23660	508	S2    
35135	508	S2381 
35136	508	S2381 
35137	508	S2381 
35141	508	S2381 
35143	508	S2381 
35145	508	S2381 
35146	508	S2381 
35147	508	S2381 
43297	508	S1082 
43378	508	S1082 
01026	509	S27   
01029	509	S27   
01032	509	S19   
01046	509	S19   
01077	509	S27   
01079	509	S1063 
01079	509	S20   
01082	509	S1063 
01085	509	S1063 
01103	509	S1163 
01123	509	S1063 
01123	509	S561  
01124	509	S1065 
01125	509	S1065 
01128	509	S1063 
01128	509	S561  
01130	509	S1063 
01130	509	S561  
01131	509	S1063 
01131	509	S561  
01202	509	S1163 
04017	509	S19   
04023	509	S19   
04114	509	S19   
05027	509	S1082 
05028	509	S1082 
05312	509	S26   
05313	509	S26   
05320	509	S26   
05661	509	S1082 
06019	509	S18   
06128	509	S18   
06982	509	S18   
06983	509	S18   
06984	509	S2104 
06985	509	S2104 
07005	509	S248  
07015	509	S248  
07016	509	S248  
07022	509	S2    
07063	509	S1164 
07063	509	S582  
07945	509	S2    
07949	509	S2    
07950	509	S2    
07953	509	S1164 
07953	509	S582  
07954	509	S582  
07955	509	S1164 
07956	509	S1164 
07957	509	S1164 
07958	509	S1164 
07960	509	S1164 
08001	509	S1065 
08012	509	S1065 
08013	509	S1065 
08014	509	S1065 
08020	509	S1065 
08025	509	S2662 
08030	509	S1065 
08061	509	S1065 
08065	509	S1065 
08065	509	S2662 
08074	509	S2662 
08077	509	S1065 
08147	509	S1065 
08218	509	S1065 
08259	509	S2662 
08504	509	S2662 
08505	509	S2662 
08506	509	S2662 
08507	509	S2662 
08508	509	S2662 
08509	509	S2662 
09003	509	S561  
09004	509	S561  
09032	509	S21   
09033	509	S21   
09038	509	S481  
09038	509	S502  
09040	509	S481  
09040	509	S562  
09070	509	S582  
09078	509	S561  
09087	509	S564  
09087	509	S582  
09094	509	S363  
09094	509	S582  
09095	509	S363  
09095	509	S582  
09111	509	S482  
09111	509	S563  
09112	509	S482  
09112	509	S563  
09114	509	S482  
09114	509	S563  
09116	509	S482  
09116	509	S563  
09117	509	S482  
09117	509	S563  
09118	509	S482  
09118	509	S563  
09120	509	S482  
09120	509	S563  
09121	509	S482  
09121	509	S563  
09132	509	S1062 
09148	509	S363  
09148	509	S582  
09160	509	S1065 
09181	509	S1121 
09184	509	S562  
09184	509	S565  
09191	509	S421  
09191	509	S582  
09202	509	S482  
09202	509	S564  
09218	509	S1065 
09236	509	S582  
09252	509	S541  
09266	509	S441  
09266	509	S561  
09279	509	S582  
09291	509	S564  
09291	509	S566  
09298	509	S564  
09298	509	S566  
09421	509	S564  
09421	509	S582  
10007	509	S1082 
10066	509	S1082 
10067	509	S1082 
10068	509	S1082 
10123	509	S1082 
10124	509	S1082 
10858	509	S1082 
10860	509	S1082 
10861	509	S1082 
10862	509	S1082 
11090	509	S1121 
11090	509	S564  
11096	509	S1121 
11096	509	S482  
11097	509	S1121 
11097	509	S482  
11112	509	S1065 
11243	509	S2941 
11260	509	S2941 
11263	509	S2941 
11265	509	S2941 
11294	509	S563  
11294	509	S582  
11339	509	S1062 
11353	509	S563  
11353	509	S566  
11354	509	S563  
11354	509	S566  
11357	509	S563  
11357	509	S566  
11359	509	S2105 
11360	509	S2105 
11394	509	S2105 
11395	509	S2105 
11398	509	S2105 
11399	509	S2105 
11402	509	S2105 
11403	509	S2105 
11411	509	S2105 
11463	509	S25   
11464	509	S25   
11856	509	S25   
11921	509	S1062 
11950	509	S2941 
11987	509	S2941 
11992	509	S2941 
12006	509	D4822 
12006	509	D4861 
12061	509	S141  
12062	509	S141  
12063	509	S141  
12065	509	S141  
12078	509	S1063 
12078	509	S503  
12086	509	S363  
12086	509	S502  
12087	509	S363  
12087	509	S502  
12120	509	S83   
12121	509	S83   
12122	509	S83   
12131	509	S77   
12132	509	S77   
12142	509	S85   
12143	509	S85   
12144	509	S85   
12147	509	S502  
12147	509	S564  
12151	509	S86   
12152	509	S86   
12154	509	S1001 
12155	509	S79   
12201	509	S1164 
12220	509	D4743 
12220	509	S2109 
12563	509	S141  
12565	509	S141  
12586	509	S363  
12586	509	S502  
12632	509	S77   
12643	509	S85   
12644	509	S85   
12652	509	S86   
13004	509	S14   
13004	509	S2    
13011	509	S14   
13011	509	S2    
13012	509	S14   
13012	509	S2    
13019	509	S14   
13019	509	S2    
13020	509	S14   
13020	509	S2    
13022	509	S14   
13022	509	S2    
13024	509	S14   
13024	509	S2    
13039	509	S2    
13052	509	S14   
13052	509	S2    
13055	509	S14   
13055	509	S2    
13058	509	S14   
13058	509	S2    
13060	509	S14   
13060	509	S2    
13061	509	S14   
13061	509	S2    
13062	509	S14   
13062	509	S2    
13065	509	S14   
13065	509	S2    
13067	509	S14   
13067	509	S2    
13068	509	S14   
13068	509	S2    
13069	509	S14   
13069	509	S2    
13070	509	S14   
13070	509	S2    
13072	509	S14   
13072	509	S2    
13088	509	S14   
13088	509	S2    
13092	509	S14   
13092	509	S2    
13096	509	S14   
13096	509	S2    
13098	509	S14   
13098	509	S2    
13113	509	S14   
13113	509	S2    
13143	509	S14   
13143	509	S2    
13148	509	S14   
13148	509	S2    
13150	509	S14   
13150	509	S2    
13151	509	S14   
13151	509	S2    
13152	509	S14   
13152	509	S2    
13155	509	S14   
13155	509	S2    
13156	509	S14   
13156	509	S2    
13165	509	S14   
13165	509	S2    
13192	509	S14   
13192	509	S2    
13194	509	S14   
13194	509	S2    
13196	509	S14   
13196	509	S2    
13200	509	S14   
13200	509	S2    
13202	509	S14   
13202	509	S2    
13204	509	S14   
13204	509	S2    
13211	509	S14   
13211	509	S2    
13220	509	S14   
13220	509	S2    
13231	509	S2    
13232	509	S2    
13235	509	S2    
13236	509	S2    
13260	509	S14   
13260	509	S2    
13281	509	S14   
13281	509	S2    
13290	509	S14   
13290	509	S2    
13325	509	S1082 
13326	509	S1082 
13327	509	S1082 
13335	509	S14   
13335	509	S2    
13343	509	S14   
13343	509	S2    
13347	509	S14   
13347	509	S2    
13361	509	S14   
13361	509	S2    
13364	509	S14   
13364	509	S2    
13367	509	S14   
13367	509	S2    
13368	509	S14   
13368	509	S2    
13369	509	S14   
13369	509	S2    
13370	509	S14   
13370	509	S2    
13373	509	S14   
13373	509	S2    
13375	509	S14   
13375	509	S2    
13377	509	S14   
13377	509	S2    
13378	509	S14   
13378	509	S2    
13382	509	S14   
13382	509	S2    
13388	509	S14   
13388	509	S2    
13391	509	S14   
13391	509	S2    
13394	509	S14   
13394	509	S2    
13398	509	S14   
13398	509	S2    
13399	509	S14   
13399	509	S2    
13401	509	S14   
13401	509	S2    
13402	509	S14   
13402	509	S2    
13404	509	S14   
13404	509	S2    
13405	509	S14   
13405	509	S2    
13407	509	S14   
13407	509	S2    
13408	509	S14   
13408	509	S2    
13410	509	S14   
13410	509	S2    
13411	509	S14   
13411	509	S2    
13413	509	S14   
13413	509	S2    
13414	509	S14   
13414	509	S2    
13415	509	S14   
13415	509	S2    
13416	509	S14   
13416	509	S2    
13417	509	S14   
13417	509	S2    
13419	509	S14   
13419	509	S2    
13420	509	S14   
13420	509	S2    
13421	509	S14   
13421	509	S2    
13422	509	S14   
13422	509	S2    
13423	509	S14   
13423	509	S2    
13424	509	S14   
13424	509	S2    
13425	509	S14   
13425	509	S2    
13426	509	S14   
13426	509	S2    
13427	509	S14   
13427	509	S2    
13428	509	S14   
13428	509	S2    
13431	509	S14   
13431	509	S2    
13433	509	S14   
13433	509	S2    
13434	509	S14   
13434	509	S2    
13439	509	S14   
13439	509	S2    
13440	509	S14   
13440	509	S2    
13441	509	S14   
13441	509	S2    
13443	509	S14   
13443	509	S2    
13444	509	S14   
13444	509	S2    
13445	509	S14   
13445	509	S2    
13446	509	S14   
13446	509	S2    
13447	509	S14   
13447	509	S2    
13448	509	S14   
13448	509	S2    
13449	509	S14   
13449	509	S2    
13450	509	S14   
13450	509	S2    
13451	509	S14   
13451	509	S2    
13452	509	S14   
13452	509	S2    
13453	509	S14   
13453	509	S2    
13454	509	S14   
13454	509	S2    
13455	509	S14   
13455	509	S2    
13456	509	S14   
13456	509	S2    
13467	509	S2    
13468	509	S2    
13469	509	S2    
13470	509	S2    
13481	509	S2    
13482	509	S2    
13483	509	S2    
13484	509	S2    
13485	509	S14   
13485	509	S2    
13486	509	S14   
13486	509	S2    
13487	509	S14   
13487	509	S2    
13488	509	S14   
13488	509	S2    
13490	509	S14   
13490	509	S2    
13491	509	S14   
13491	509	S2    
13492	509	S14   
13492	509	S2    
13493	509	S14   
13493	509	S2    
13494	509	S14   
13495	509	S14   
13496	509	S14   
13497	509	S14   
13498	509	S14   
13565	509	S14   
13565	509	S2    
13566	509	S14   
13566	509	S2    
13567	509	S14   
13567	509	S2    
13568	509	S14   
13568	509	S2    
13569	509	S14   
13569	509	S2    
13805	509	S14   
13805	509	S2    
13806	509	S14   
13806	509	S2    
13809	509	S14   
13809	509	S2    
13810	509	S14   
13810	509	S2    
13811	509	S14   
13811	509	S2    
13812	509	S14   
13812	509	S2    
13813	509	S14   
13813	509	S2    
13814	509	S14   
13814	509	S2    
13850	509	S14   
13850	509	S2    
13851	509	S14   
13851	509	S2    
13853	509	S14   
13853	509	S2    
13854	509	S14   
13854	509	S2    
13856	509	S14   
13856	509	S2    
13857	509	S14   
13857	509	S2    
13868	509	S14   
13868	509	S2    
13869	509	S14   
13869	509	S2    
13870	509	S14   
13870	509	S2    
13871	509	S14   
13871	509	S2    
13872	509	S14   
13872	509	S2    
13873	509	S14   
13873	509	S2    
13874	509	S14   
13874	509	S2    
13875	509	S14   
13875	509	S2    
13876	509	S14   
13876	509	S2    
13877	509	S14   
13877	509	S2    
13878	509	S14   
13878	509	S2    
13879	509	S14   
13879	509	S2    
13880	509	S14   
13880	509	S2    
13881	509	S14   
13881	509	S2    
13882	509	S14   
13882	509	S2    
13891	509	S14   
13891	509	S2    
13893	509	S14   
13893	509	S2    
13894	509	S14   
13894	509	S2    
13896	509	S14   
13896	509	S2    
13898	509	S14   
13898	509	S2    
13900	509	S14   
13900	509	S2    
13909	509	S14   
13909	509	S2    
13910	509	S14   
13910	509	S2    
13911	509	S14   
13911	509	S2    
13912	509	S14   
13912	509	S2    
13913	509	S14   
13913	509	S2    
13914	509	S14   
13914	509	S2    
13917	509	S14   
13917	509	S2    
13918	509	S14   
13918	509	S2    
13920	509	S14   
13920	509	S2    
13921	509	S14   
13921	509	S2    
13923	509	S14   
13923	509	S2    
13924	509	S14   
13924	509	S2    
13929	509	S14   
13929	509	S2    
13930	509	S14   
13930	509	S2    
13931	509	S14   
13931	509	S2    
13932	509	S14   
13932	509	S2    
13934	509	S14   
13934	509	S2    
13935	509	S14   
13935	509	S2    
13936	509	S2    
13937	509	S2    
13938	509	S2    
13939	509	S2    
13940	509	S2    
13941	509	S2    
13942	509	S2    
13943	509	S2    
13944	509	S2    
13945	509	S2    
13946	509	S2    
13947	509	S2    
13948	509	S14   
13948	509	S2    
13949	509	S14   
13949	509	S2    
13950	509	S14   
13950	509	S2    
13951	509	S14   
13951	509	S2    
13952	509	S14   
13952	509	S2    
13953	509	S14   
13953	509	S2    
13954	509	S14   
13954	509	S2    
13955	509	S14   
13955	509	S2    
13956	509	S14   
13956	509	S2    
13957	509	S14   
13957	509	S2    
13958	509	S14   
13958	509	S2    
13959	509	S14   
13959	509	S2    
13960	509	S2    
13961	509	S2    
13962	509	S2    
13963	509	S2    
13964	509	S2    
13965	509	S2    
13966	509	S2    
13967	509	S2    
13968	509	S14   
13968	509	S2    
13969	509	S14   
13969	509	S2    
13970	509	S14   
13970	509	S2    
13971	509	S14   
13971	509	S2    
13976	509	S2    
13977	509	S2    
13978	509	S2    
13979	509	S2    
13985	509	S14   
13985	509	S2    
13987	509	S2    
13988	509	S14   
13988	509	S2    
13989	509	S14   
13989	509	S2    
13990	509	S14   
13990	509	S2    
13991	509	S14   
13991	509	S2    
13992	509	S14   
13992	509	S2    
13994	509	S14   
13994	509	S2    
13995	509	S14   
13995	509	S2    
13996	509	S14   
13996	509	S2    
13997	509	S14   
13997	509	S2    
13998	509	S14   
13998	509	S2    
14003	509	S2103 
14006	509	S2103 
14347	509	S1064 
14347	509	S1122 
15073	509	S1163 
15087	509	S2109 
15152	509	S2104 
15232	509	S1163 
15260	509	S2109 
15261	509	S1163 
15262	509	S1163 
16006	509	S1164 
16011	509	S1164 
16037	509	S1164 
16038	509	S1164 
16042	509	S1065 
16089	509	S563  
16114	509	S39   
16120	509	S39   
16139	509	S39   
16147	509	S2104 
16338	509	S1164 
17202	509	S1082 
17203	509	S1082 
17204	509	S1082 
18166	509	S25   
19064	509	S1164 
19078	509	S1069 
19109	509	S1164 
19155	509	S1164 
19337	509	S2109 
20046	509	S1164 
20046	509	S20   
20047	509	S1164 
20047	509	S20   
20048	509	S1164 
20048	509	S20   
20049	509	S1164 
20049	509	S20   
20099	509	S1163 
20099	509	S20   
20100	509	S1163 
20100	509	S20   
20109	509	S2105 
20110	509	S2105 
20120	509	S1163 
20120	509	S20   
20121	509	S1163 
20121	509	S20   
20310	509	S2105 
20321	509	S1163 
20321	509	S20   
20400	509	S1163 
20400	509	S20   
20409	509	S2105 
20410	509	S2105 
20420	509	S1163 
20420	509	S20   
20421	509	S1163 
20421	509	S20   
20446	509	S1164 
20446	509	S20   
20447	509	S1164 
20447	509	S20   
20499	509	S1163 
20499	509	S20   
20510	509	S2105 
20521	509	S1163 
20521	509	S20   
20623	509	S1742 
20624	509	S1742 
20628	509	S1742 
20629	509	S1742 
20630	509	S1742 
20634	509	S1742 
20635	509	S1742 
20636	509	S1742 
20640	509	S1742 
20641	509	S1742 
20645	509	S1742 
20646	509	S1742 
21138	509	S1064 
21138	509	S1066 
21138	509	S1122 
21224	509	S19   
21225	509	S19   
21229	509	S1122 
21239	509	S1066 
21240	509	S1066 
21241	509	S1066 
21242	509	S1066 
21243	509	S1066 
21244	509	S1066 
21245	509	S1066 
21246	509	S1066 
21247	509	S1066 
21248	509	S1066 
21249	509	S1064 
21250	509	S1064 
21251	509	S1064 
21252	509	S1064 
21253	509	S1064 
21254	509	S1064 
21255	509	S1064 
21256	509	S1064 
21257	509	S1064 
21259	509	S1064 
21260	509	S1082 
21261	509	S1082 
21262	509	S1082 
21263	509	S1082 
21264	509	S1082 
21265	509	S1082 
21266	509	S1082 
21267	509	S1082 
21268	509	S1082 
21269	509	S1082 
21270	509	S1082 
21271	509	S2108 
21272	509	S2108 
21273	509	S2108 
21274	509	S2108 
21275	509	S2108 
21276	509	S2108 
21278	509	S2110 
21279	509	S2110 
21280	509	S2110 
21281	509	S2110 
21282	509	S2110 
21285	509	S2111 
21286	509	S2111 
21289	509	S2112 
21290	509	S2112 
21291	509	S2112 
21292	509	S2112 
21295	509	S2782 
21298	509	S2782 
21299	509	S2108 
21300	509	S2108 
21300	509	S2110 
21300	509	S2112 
21301	509	S2108 
21301	509	S2110 
21301	509	S2111 
21301	509	S2112 
21301	509	S2782 
21302	509	S2108 
21303	509	S2108 
21303	509	S2110 
21303	509	S2112 
21304	509	S2108 
21304	509	S2110 
21304	509	S2111 
21304	509	S2112 
21304	509	S2782 
22911	509	S18   
23009	509	S14   
23009	509	S2    
23010	509	S14   
23010	509	S2    
23011	509	S14   
23011	509	S2    
23012	509	S14   
23012	509	S2    
23013	509	S14   
23013	509	S2    
23014	509	S14   
23014	509	S2    
23015	509	S14   
23015	509	S2    
23016	509	S14   
23016	509	S2    
23017	509	S14   
23017	509	S2    
23018	509	S14   
23018	509	S2    
23019	509	S14   
23019	509	S2    
23020	509	S14   
23020	509	S2    
23021	509	S14   
23021	509	S2    
23022	509	S14   
23022	509	S2    
23023	509	S14   
23023	509	S2    
23024	509	S14   
23024	509	S2    
23025	509	S14   
23025	509	S2    
23027	509	S14   
23027	509	S2    
23028	509	S14   
23028	509	S2    
23029	509	S14   
23029	509	S2    
23030	509	S14   
23030	509	S2    
23031	509	S14   
23031	509	S2    
23032	509	S14   
23032	509	S2    
23033	509	S14   
23033	509	S2    
23034	509	S14   
23034	509	S2    
23035	509	S14   
23035	509	S2    
23036	509	S14   
23036	509	S2    
23037	509	S14   
23037	509	S2    
23038	509	S14   
23038	509	S2    
23039	509	S14   
23039	509	S2    
23040	509	S14   
23040	509	S2    
23041	509	S14   
23041	509	S2    
23042	509	S14   
23042	509	S2    
23043	509	S14   
23043	509	S2    
23044	509	S14   
23044	509	S2    
23045	509	S14   
23045	509	S2    
23046	509	S14   
23046	509	S2    
23047	509	S14   
23047	509	S2    
23048	509	S14   
23048	509	S2    
23049	509	S14   
23049	509	S2    
23050	509	S14   
23050	509	S2    
23051	509	S14   
23051	509	S2    
23052	509	S14   
23052	509	S2    
23053	509	S14   
23053	509	S2    
23054	509	S14   
23054	509	S2    
23055	509	S14   
23055	509	S2    
23056	509	S14   
23056	509	S2    
23057	509	S14   
23057	509	S2    
23058	509	S14   
23058	509	S2    
23059	509	S14   
23059	509	S2    
23060	509	S14   
23060	509	S2    
23061	509	S14   
23061	509	S2    
23062	509	S14   
23062	509	S2    
23063	509	S14   
23063	509	S2    
23064	509	S14   
23064	509	S2    
23065	509	S14   
23065	509	S2    
23557	509	S14   
23558	509	S14   
23559	509	S14   
23560	509	S14   
23561	509	S14   
23562	509	S14   
23563	509	S14   
23564	509	S14   
23565	509	S14   
23566	509	S14   
23567	509	S14   
23568	509	S14   
23569	509	S14   
23570	509	S14   
23571	509	S14   
23572	509	S14   
23573	509	S14   
23574	509	S14   
23575	509	S14   
23576	509	S14   
23577	509	S14   
23578	509	S14   
23579	509	S14   
23580	509	S14   
23581	509	S14   
23582	509	S14   
23582	509	S2    
23583	509	S14   
23583	509	S2    
23584	509	S14   
23584	509	S2    
23585	509	S14   
23585	509	S2    
23586	509	S14   
23586	509	S2    
23587	509	S14   
23587	509	S2    
23588	509	S14   
23588	509	S2    
23589	509	S14   
23589	509	S2    
23590	509	S14   
23590	509	S2    
23591	509	S14   
23591	509	S2    
23592	509	S14   
23592	509	S2    
23593	509	S14   
23593	509	S2    
23594	509	S14   
23594	509	S2    
23595	509	S14   
23595	509	S2    
23596	509	S14   
23596	509	S2    
23597	509	S14   
23597	509	S2    
23598	509	S14   
23598	509	S2    
23599	509	S14   
23599	509	S2    
23600	509	S14   
23600	509	S2    
23601	509	S14   
23601	509	S2    
23602	509	S14   
23602	509	S2    
23603	509	S14   
23603	509	S2    
23604	509	S14   
23604	509	S2    
23605	509	S14   
23605	509	S2    
23606	509	S14   
23606	509	S2    
23607	509	S14   
23607	509	S2    
23608	509	S14   
23608	509	S2    
23609	509	S14   
23609	509	S2    
23610	509	S14   
23610	509	S2    
23611	509	S14   
23611	509	S2    
23612	509	S14   
23612	509	S2    
23613	509	S14   
23613	509	S2    
23614	509	S14   
23614	509	S2    
23615	509	S14   
23615	509	S2    
23616	509	S14   
23616	509	S2    
23617	509	S14   
23617	509	S2    
23618	509	S14   
23618	509	S2    
23619	509	S14   
23619	509	S2    
23620	509	S14   
23620	509	S2    
23621	509	S14   
23621	509	S2    
23622	509	S14   
23622	509	S2    
23623	509	S14   
23623	509	S2    
23624	509	S14   
23624	509	S2    
23625	509	S14   
23625	509	S2    
23626	509	S14   
23626	509	S2    
23627	509	S14   
23627	509	S2    
23628	509	S14   
23628	509	S2    
23629	509	S14   
23629	509	S2    
23630	509	S14   
23630	509	S2    
23631	509	S14   
23631	509	S2    
23632	509	S14   
23632	509	S2    
23633	509	S14   
23633	509	S2    
23634	509	S14   
23634	509	S2    
23635	509	S14   
23635	509	S2    
23636	509	S14   
23636	509	S2    
23637	509	S14   
23637	509	S2    
23638	509	S14   
23638	509	S2    
23646	509	S14   
23646	509	S2    
23647	509	S14   
23647	509	S2    
23648	509	S14   
23648	509	S2    
23649	509	S14   
23649	509	S2    
23650	509	S14   
23650	509	S2    
23651	509	S14   
23651	509	S2    
23652	509	S14   
23652	509	S2    
23653	509	S14   
23653	509	S2    
23654	509	S14   
23654	509	S2    
23655	509	S14   
23655	509	S2    
23656	509	S14   
23656	509	S2    
23657	509	S14   
23657	509	S2    
23658	509	S14   
23658	509	S2    
23659	509	S14   
23659	509	S2    
23660	509	S14   
23660	509	S2    
35135	509	S2381 
35136	509	S2381 
35137	509	S2381 
35141	509	S2381 
35143	509	S2381 
35145	509	S2381 
35146	509	S2381 
35147	509	S2381 
43297	509	S1082 
43378	509	S1082 
01026	510	S27   
01029	510	S27   
01032	510	S19   
01046	510	S19   
01077	510	S27   
01079	510	S1063 
01079	510	S20   
01082	510	S1063 
01085	510	S1063 
01103	510	S1163 
01123	510	S1063 
01123	510	S561  
01124	510	S1065 
01125	510	S1065 
01128	510	S1063 
01128	510	S561  
01130	510	S1063 
01130	510	S561  
01131	510	S1063 
01131	510	S561  
01202	510	S1163 
04017	510	S19   
04023	510	S19   
04114	510	S19   
04640	510	S26   
05027	510	S1082 
05028	510	S1082 
05312	510	S26   
05313	510	S26   
05320	510	S26   
05661	510	S1082 
06019	510	S18   
06128	510	S18   
06982	510	S18   
06983	510	S18   
06984	510	S2104 
06985	510	S2104 
07005	510	S248  
07015	510	S248  
07016	510	S248  
07022	510	S2    
07063	510	S1164 
07063	510	S582  
07945	510	S2    
07949	510	S2    
07950	510	S2    
07953	510	S1164 
07953	510	S582  
07954	510	S582  
07955	510	S1164 
07956	510	S1164 
07957	510	S1164 
07958	510	S1164 
07960	510	S1164 
08001	510	S1065 
08012	510	S1065 
08013	510	S1065 
08014	510	S1065 
08020	510	S1065 
08025	510	S2662 
08030	510	S1065 
08061	510	S1065 
08065	510	S1065 
08065	510	S2662 
08074	510	S2662 
08077	510	S1065 
08147	510	S1065 
08218	510	S1065 
08259	510	S2662 
08504	510	S2662 
08505	510	S2662 
08506	510	S2662 
08507	510	S2662 
08508	510	S2662 
08509	510	S2662 
09003	510	S561  
09004	510	S561  
09032	510	S21   
09033	510	S21   
09038	510	S481  
09038	510	S502  
09040	510	S481  
09040	510	S562  
09070	510	S582  
09078	510	S561  
09087	510	S564  
09087	510	S582  
09094	510	S363  
09094	510	S582  
09095	510	S363  
09095	510	S582  
09111	510	S482  
09111	510	S563  
09112	510	S482  
09112	510	S563  
09114	510	S482  
09114	510	S563  
09116	510	S482  
09116	510	S563  
09117	510	S482  
09117	510	S563  
09118	510	S482  
09118	510	S563  
09120	510	S482  
09120	510	S563  
09121	510	S482  
09121	510	S563  
09132	510	S1062 
09148	510	S363  
09148	510	S582  
09160	510	S1065 
09181	510	S1121 
09184	510	S562  
09184	510	S565  
09191	510	S421  
09191	510	S582  
09202	510	S482  
09202	510	S564  
09218	510	S1065 
09236	510	S582  
09252	510	S541  
09266	510	S441  
09266	510	S561  
09279	510	S582  
09291	510	S564  
09291	510	S566  
09298	510	S564  
09298	510	S566  
09421	510	S564  
09421	510	S582  
10007	510	S1082 
10066	510	S1082 
10067	510	S1082 
10068	510	S1082 
10123	510	S1082 
10124	510	S1082 
10858	510	S1082 
10860	510	S1082 
10861	510	S1082 
10862	510	S1082 
11090	510	S1121 
11090	510	S564  
11096	510	S1121 
11096	510	S482  
11097	510	S1121 
11097	510	S482  
11112	510	S1065 
11243	510	S2941 
11260	510	S2941 
11263	510	S2941 
11265	510	S2941 
11294	510	S563  
11294	510	S582  
11339	510	S1062 
11353	510	S563  
11353	510	S566  
11354	510	S563  
11354	510	S566  
11357	510	S563  
11357	510	S566  
11359	510	S2105 
11360	510	S2105 
11394	510	S2105 
11395	510	S2105 
11398	510	S2105 
11399	510	S2105 
11402	510	S2105 
11403	510	S2105 
11411	510	S2105 
11463	510	S25   
11464	510	S25   
11856	510	S25   
11921	510	S1062 
11950	510	S2941 
11987	510	S2941 
11992	510	S2941 
12006	510	D4822 
12006	510	D4861 
12006	510	S1782 
12061	510	S141  
12062	510	S141  
12063	510	S141  
12065	510	S141  
12078	510	S1063 
12078	510	S503  
12086	510	S363  
12086	510	S502  
12087	510	S363  
12087	510	S502  
12120	510	S83   
12121	510	S83   
12122	510	S83   
12131	510	S77   
12132	510	S77   
12142	510	S85   
12143	510	S85   
12144	510	S85   
12147	510	S502  
12147	510	S564  
12151	510	S86   
12152	510	S86   
12154	510	S1001 
12155	510	S79   
12201	510	S1164 
12220	510	D4743 
12220	510	S2109 
12563	510	S141  
12565	510	S141  
12586	510	S363  
12586	510	S502  
12632	510	S77   
12643	510	S85   
12644	510	S85   
12652	510	S86   
13004	510	S14   
13004	510	S2    
13011	510	S14   
13011	510	S2    
13012	510	S14   
13012	510	S2    
13019	510	S14   
13019	510	S2    
13020	510	S14   
13020	510	S2    
13022	510	S14   
13022	510	S2    
13024	510	S14   
13024	510	S2    
13039	510	S2    
13052	510	S14   
13052	510	S2    
13055	510	S14   
13055	510	S2    
13058	510	S14   
13058	510	S2    
13060	510	S14   
13060	510	S2    
13061	510	S14   
13061	510	S2    
13062	510	S14   
13062	510	S2    
13065	510	S14   
13065	510	S2    
13067	510	S14   
13067	510	S2    
13068	510	S14   
13068	510	S2    
13069	510	S14   
13069	510	S2    
13070	510	S14   
13070	510	S2    
13072	510	S14   
13072	510	S2    
13088	510	S14   
13088	510	S2    
13092	510	S14   
13092	510	S2    
13096	510	S14   
13096	510	S2    
13098	510	S14   
13098	510	S2    
13113	510	S14   
13113	510	S2    
13143	510	S14   
13143	510	S2    
13148	510	S14   
13148	510	S2    
13150	510	S14   
13150	510	S2    
13151	510	S14   
13151	510	S2    
13152	510	S14   
13152	510	S2    
13155	510	S14   
13155	510	S2    
13156	510	S14   
13156	510	S2    
13165	510	S14   
13165	510	S2    
13192	510	S14   
13192	510	S2    
13194	510	S14   
13194	510	S2    
13196	510	S14   
13196	510	S2    
13200	510	S14   
13200	510	S2    
13202	510	S14   
13202	510	S2    
13204	510	S14   
13204	510	S2    
13211	510	S14   
13211	510	S2    
13220	510	S14   
13220	510	S2    
13231	510	S2    
13232	510	S2    
13235	510	S2    
13236	510	S2    
13260	510	S14   
13260	510	S2    
13281	510	S14   
13281	510	S2    
13290	510	S14   
13290	510	S2    
13325	510	S1082 
13326	510	S1082 
13327	510	S1082 
13335	510	S14   
13335	510	S2    
13343	510	S14   
13343	510	S2    
13347	510	S14   
13347	510	S2    
13361	510	S14   
13361	510	S2    
13364	510	S14   
13364	510	S2    
13367	510	S14   
13367	510	S2    
13368	510	S14   
13368	510	S2    
13369	510	S14   
13369	510	S2    
13370	510	S14   
13370	510	S2    
13373	510	S14   
13373	510	S2    
13375	510	S14   
13375	510	S2    
13377	510	S14   
13377	510	S2    
13378	510	S14   
13378	510	S2    
13382	510	S14   
13382	510	S2    
13388	510	S14   
13388	510	S2    
13391	510	S14   
13391	510	S2    
13394	510	S14   
13394	510	S2    
13398	510	S14   
13398	510	S2    
13399	510	S14   
13399	510	S2    
13401	510	S14   
13401	510	S2    
13402	510	S14   
13402	510	S2    
13404	510	S14   
13404	510	S2    
13405	510	S14   
13405	510	S2    
13407	510	S14   
13407	510	S2    
13408	510	S14   
13408	510	S2    
13410	510	S14   
13410	510	S2    
13411	510	S14   
13411	510	S2    
13413	510	S14   
13413	510	S2    
13414	510	S14   
13414	510	S2    
13415	510	S14   
13415	510	S2    
13416	510	S14   
13416	510	S2    
13417	510	S14   
13417	510	S2    
13419	510	S14   
13419	510	S2    
13420	510	S14   
13420	510	S2    
13421	510	S14   
13421	510	S2    
13422	510	S14   
13422	510	S2    
13423	510	S14   
13423	510	S2    
13424	510	S14   
13424	510	S2    
13425	510	S14   
13425	510	S2    
13426	510	S14   
13426	510	S2    
13427	510	S14   
13427	510	S2    
13428	510	S14   
13428	510	S2    
13431	510	S14   
13431	510	S2    
13433	510	S14   
13433	510	S2    
13434	510	S14   
13434	510	S2    
13439	510	S14   
13439	510	S2    
13440	510	S14   
13440	510	S2    
13441	510	S14   
13441	510	S2    
13443	510	S14   
13443	510	S2    
13444	510	S14   
13444	510	S2    
13445	510	S14   
13445	510	S2    
13446	510	S14   
13446	510	S2    
13447	510	S14   
13447	510	S2    
13448	510	S14   
13448	510	S2    
13449	510	S14   
13449	510	S2    
13450	510	S14   
13450	510	S2    
13451	510	S14   
13451	510	S2    
13452	510	S14   
13452	510	S2    
13453	510	S14   
13453	510	S2    
13454	510	S14   
13454	510	S2    
13455	510	S14   
13455	510	S2    
13456	510	S14   
13456	510	S2    
13467	510	S2    
13468	510	S2    
13469	510	S2    
13470	510	S2    
13481	510	S2    
13482	510	S2    
13483	510	S2    
13484	510	S2    
13485	510	S14   
13485	510	S2    
13486	510	S14   
13486	510	S2    
13487	510	S14   
13487	510	S2    
13488	510	S14   
13488	510	S2    
13490	510	S14   
13490	510	S2    
13491	510	S14   
13491	510	S2    
13492	510	S14   
13492	510	S2    
13493	510	S14   
13493	510	S2    
13494	510	S14   
13495	510	S14   
13496	510	S14   
13497	510	S14   
13498	510	S14   
13565	510	S14   
13565	510	S2    
13566	510	S14   
13566	510	S2    
13567	510	S14   
13567	510	S2    
13568	510	S14   
13568	510	S2    
13569	510	S14   
13569	510	S2    
13805	510	S14   
13805	510	S2    
13806	510	S14   
13806	510	S2    
13809	510	S14   
13809	510	S2    
13810	510	S14   
13810	510	S2    
13811	510	S14   
13811	510	S2    
13812	510	S14   
13812	510	S2    
13813	510	S14   
13813	510	S2    
13814	510	S14   
13814	510	S2    
13850	510	S14   
13850	510	S2    
13851	510	S14   
13851	510	S2    
13853	510	S14   
13853	510	S2    
13854	510	S14   
13854	510	S2    
13856	510	S14   
13856	510	S2    
13857	510	S14   
13857	510	S2    
13868	510	S14   
13868	510	S2    
13869	510	S14   
13869	510	S2    
13870	510	S14   
13870	510	S2    
13871	510	S14   
13871	510	S2    
13872	510	S14   
13872	510	S2    
13873	510	S14   
13873	510	S2    
13874	510	S14   
13874	510	S2    
13875	510	S14   
13875	510	S2    
13876	510	S14   
13876	510	S2    
13877	510	S14   
13877	510	S2    
13878	510	S14   
13878	510	S2    
13879	510	S14   
13879	510	S2    
13880	510	S14   
13880	510	S2    
13881	510	S14   
13881	510	S2    
13882	510	S14   
13882	510	S2    
13891	510	S14   
13891	510	S2    
13893	510	S14   
13893	510	S2    
13894	510	S14   
13894	510	S2    
13896	510	S14   
13896	510	S2    
13898	510	S14   
13898	510	S2    
13900	510	S14   
13900	510	S2    
13909	510	S14   
13909	510	S2    
13910	510	S14   
13910	510	S2    
13911	510	S14   
13911	510	S2    
13912	510	S14   
13912	510	S2    
13913	510	S14   
13913	510	S2    
13914	510	S14   
13914	510	S2    
13917	510	S14   
13917	510	S2    
13918	510	S14   
13918	510	S2    
13920	510	S14   
13920	510	S2    
13921	510	S14   
13921	510	S2    
13923	510	S14   
13923	510	S2    
13924	510	S14   
13924	510	S2    
13929	510	S14   
13929	510	S2    
13930	510	S14   
13930	510	S2    
13931	510	S14   
13931	510	S2    
13932	510	S14   
13932	510	S2    
13934	510	S14   
13934	510	S2    
13935	510	S14   
13935	510	S2    
13936	510	S2    
13937	510	S2    
13938	510	S2    
13939	510	S2    
13940	510	S2    
13941	510	S2    
13942	510	S2    
13943	510	S2    
13944	510	S2    
13945	510	S2    
13946	510	S2    
13947	510	S2    
13948	510	S14   
13948	510	S2    
13949	510	S14   
13949	510	S2    
13950	510	S14   
13950	510	S2    
13951	510	S14   
13951	510	S2    
13952	510	S14   
13952	510	S2    
13953	510	S14   
13953	510	S2    
13954	510	S14   
13954	510	S2    
13955	510	S14   
13955	510	S2    
13956	510	S14   
13956	510	S2    
13957	510	S14   
13957	510	S2    
13958	510	S14   
13958	510	S2    
13959	510	S14   
13959	510	S2    
13960	510	S2    
13961	510	S2    
13962	510	S2    
13963	510	S2    
13964	510	S2    
13965	510	S2    
13966	510	S2    
13967	510	S2    
13968	510	S14   
13968	510	S2    
13969	510	S14   
13969	510	S2    
13970	510	S14   
13970	510	S2    
13971	510	S14   
13971	510	S2    
13976	510	S2    
13977	510	S2    
13978	510	S2    
13979	510	S2    
13985	510	S14   
13985	510	S2    
13987	510	S2    
13988	510	S14   
13988	510	S2    
13989	510	S14   
13989	510	S2    
13990	510	S14   
13990	510	S2    
13991	510	S14   
13991	510	S2    
13992	510	S14   
13992	510	S2    
13994	510	S14   
13994	510	S2    
13995	510	S14   
13995	510	S2    
13996	510	S14   
13996	510	S2    
13997	510	S14   
13997	510	S2    
13998	510	S14   
13998	510	S2    
14003	510	S2103 
14006	510	S2103 
14347	510	S1064 
14347	510	S1122 
15073	510	S1163 
15087	510	S2109 
15152	510	S2104 
15232	510	S1163 
15260	510	S2109 
15261	510	S1163 
15262	510	S1163 
16006	510	S1164 
16011	510	S1164 
16037	510	S1164 
16038	510	S1164 
16042	510	S1065 
16089	510	S563  
16114	510	S39   
16120	510	S39   
16139	510	S39   
16147	510	S2104 
16338	510	S1164 
17202	510	S1082 
17203	510	S1082 
17204	510	S1082 
18166	510	S25   
19064	510	S1164 
19078	510	S1069 
19109	510	S1164 
19155	510	S1164 
19337	510	S2109 
20046	510	S1164 
20046	510	S20   
20047	510	S1164 
20047	510	S20   
20048	510	S1164 
20048	510	S20   
20049	510	S1164 
20049	510	S20   
20099	510	S1163 
20099	510	S20   
20100	510	S1163 
20100	510	S20   
20109	510	S2105 
20110	510	S2105 
20120	510	S1163 
20120	510	S20   
20121	510	S1163 
20121	510	S20   
20310	510	S2105 
20321	510	S1163 
20321	510	S20   
20400	510	S1163 
20400	510	S20   
20409	510	S2105 
20410	510	S2105 
20420	510	S1163 
20420	510	S20   
20421	510	S1163 
20421	510	S20   
20446	510	S1164 
20446	510	S20   
20447	510	S1164 
20447	510	S20   
20499	510	S1163 
20499	510	S20   
20510	510	S2105 
20521	510	S1163 
20521	510	S20   
20623	510	S1742 
20624	510	S1742 
20628	510	S1742 
20629	510	S1742 
20630	510	S1742 
20634	510	S1742 
20635	510	S1742 
20636	510	S1742 
20640	510	S1742 
20641	510	S1742 
20645	510	S1742 
20646	510	S1742 
21138	510	S1064 
21138	510	S1066 
21138	510	S1122 
21224	510	S19   
21225	510	S19   
21229	510	S1122 
21239	510	S1066 
21240	510	S1066 
21241	510	S1066 
21242	510	S1066 
21243	510	S1066 
21244	510	S1066 
21245	510	S1066 
21246	510	S1066 
21247	510	S1066 
21248	510	S1066 
21249	510	S1064 
21250	510	S1064 
21251	510	S1064 
21252	510	S1064 
21253	510	S1064 
21254	510	S1064 
21255	510	S1064 
21256	510	S1064 
21257	510	S1064 
21259	510	S1064 
21260	510	S1082 
21261	510	S1082 
21262	510	S1082 
21263	510	S1082 
21264	510	S1082 
21265	510	S1082 
21266	510	S1082 
21267	510	S1082 
21268	510	S1082 
21269	510	S1082 
21270	510	S1082 
21271	510	S2108 
21272	510	S2108 
21273	510	S2108 
21274	510	S2108 
21275	510	S2108 
21276	510	S2108 
21278	510	S2110 
21279	510	S2110 
21280	510	S2110 
21281	510	S2110 
21282	510	S2110 
21285	510	S2111 
21286	510	S2111 
21289	510	S2112 
21290	510	S2112 
21291	510	S2112 
21292	510	S2112 
21295	510	S2782 
21298	510	S2782 
21299	510	S2108 
21300	510	S2108 
21300	510	S2110 
21300	510	S2112 
21301	510	S2108 
21301	510	S2110 
21301	510	S2111 
21301	510	S2112 
21301	510	S2782 
21302	510	S2108 
21303	510	S2108 
21303	510	S2110 
21303	510	S2112 
21304	510	S2108 
21304	510	S2110 
21304	510	S2111 
21304	510	S2112 
21304	510	S2782 
22911	510	S18   
23009	510	S14   
23009	510	S2    
23010	510	S14   
23010	510	S2    
23011	510	S14   
23011	510	S2    
23012	510	S14   
23012	510	S2    
23013	510	S14   
23013	510	S2    
23014	510	S14   
23014	510	S2    
23015	510	S14   
23015	510	S2    
23016	510	S14   
23016	510	S2    
23017	510	S14   
23017	510	S2    
23018	510	S14   
23018	510	S2    
23019	510	S14   
23019	510	S2    
23020	510	S14   
23020	510	S2    
23021	510	S14   
23021	510	S2    
23022	510	S14   
23022	510	S2    
23023	510	S14   
23023	510	S2    
23024	510	S14   
23024	510	S2    
23025	510	S14   
23025	510	S2    
23027	510	S14   
23027	510	S2    
23028	510	S14   
23028	510	S2    
23029	510	S14   
23029	510	S2    
23030	510	S14   
23030	510	S2    
23031	510	S14   
23031	510	S2    
23032	510	S14   
23032	510	S2    
23033	510	S14   
23033	510	S2    
23034	510	S14   
23034	510	S2    
23035	510	S14   
23035	510	S2    
23036	510	S14   
23036	510	S2    
23037	510	S14   
23037	510	S2    
23038	510	S14   
23038	510	S2    
23039	510	S14   
23039	510	S2    
23040	510	S14   
23040	510	S2    
23041	510	S14   
23041	510	S2    
23042	510	S14   
23042	510	S2    
23043	510	S14   
23043	510	S2    
23044	510	S14   
23044	510	S2    
23045	510	S14   
23045	510	S2    
23046	510	S14   
23046	510	S2    
23047	510	S14   
23047	510	S2    
23048	510	S14   
23048	510	S2    
23049	510	S14   
23049	510	S2    
23050	510	S14   
23050	510	S2    
23051	510	S14   
23051	510	S2    
23052	510	S14   
23052	510	S2    
23053	510	S14   
23053	510	S2    
23054	510	S14   
23054	510	S2    
23055	510	S14   
23055	510	S2    
23056	510	S14   
23056	510	S2    
23057	510	S14   
23057	510	S2    
23058	510	S14   
23058	510	S2    
23059	510	S14   
23059	510	S2    
23060	510	S14   
23060	510	S2    
23061	510	S14   
23061	510	S2    
23062	510	S14   
23062	510	S2    
23063	510	S14   
23063	510	S2    
23064	510	S14   
23064	510	S2    
23065	510	S14   
23065	510	S2    
23557	510	S14   
23558	510	S14   
23559	510	S14   
23560	510	S14   
23561	510	S14   
23562	510	S14   
23563	510	S14   
23564	510	S14   
23565	510	S14   
23566	510	S14   
23567	510	S14   
23568	510	S14   
23569	510	S14   
23570	510	S14   
23571	510	S14   
23572	510	S14   
23573	510	S14   
23574	510	S14   
23575	510	S14   
23576	510	S14   
23577	510	S14   
23578	510	S14   
23579	510	S14   
23580	510	S14   
23581	510	S14   
23582	510	S14   
23582	510	S2    
23583	510	S14   
23583	510	S2    
23584	510	S14   
23584	510	S2    
23585	510	S14   
23585	510	S2    
23586	510	S14   
23586	510	S2    
23587	510	S14   
23587	510	S2    
23588	510	S14   
23588	510	S2    
23589	510	S14   
23589	510	S2    
23590	510	S14   
23590	510	S2    
23591	510	S14   
23591	510	S2    
23592	510	S14   
23592	510	S2    
23593	510	S14   
23593	510	S2    
23594	510	S14   
23594	510	S2    
23595	510	S14   
23595	510	S2    
23596	510	S14   
23596	510	S2    
23597	510	S14   
23597	510	S2    
23598	510	S14   
23598	510	S2    
23599	510	S14   
23599	510	S2    
23600	510	S14   
23600	510	S2    
23601	510	S14   
23601	510	S2    
23602	510	S14   
23602	510	S2    
23603	510	S14   
23603	510	S2    
23604	510	S14   
23604	510	S2    
23605	510	S14   
23605	510	S2    
23606	510	S14   
23606	510	S2    
23607	510	S14   
23607	510	S2    
23608	510	S14   
23608	510	S2    
23609	510	S14   
23609	510	S2    
23610	510	S14   
23610	510	S2    
23611	510	S14   
23611	510	S2    
23612	510	S14   
23612	510	S2    
23613	510	S14   
23613	510	S2    
23614	510	S14   
23614	510	S2    
23615	510	S14   
23615	510	S2    
23616	510	S14   
23616	510	S2    
23617	510	S14   
23617	510	S2    
23618	510	S14   
23618	510	S2    
23619	510	S14   
23619	510	S2    
23620	510	S14   
23620	510	S2    
23621	510	S14   
23621	510	S2    
23622	510	S14   
23622	510	S2    
23623	510	S14   
23623	510	S2    
23624	510	S14   
23624	510	S2    
23625	510	S14   
23625	510	S2    
23626	510	S14   
23626	510	S2    
23627	510	S14   
23627	510	S2    
23628	510	S14   
23628	510	S2    
23629	510	S14   
23629	510	S2    
23630	510	S14   
23630	510	S2    
23631	510	S14   
23631	510	S2    
23632	510	S14   
23632	510	S2    
23633	510	S14   
23633	510	S2    
23634	510	S14   
23634	510	S2    
23635	510	S14   
23635	510	S2    
23636	510	S14   
23636	510	S2    
23637	510	S14   
23637	510	S2    
23638	510	S14   
23638	510	S2    
23646	510	S14   
23646	510	S2    
23647	510	S14   
23647	510	S2    
23648	510	S14   
23648	510	S2    
23649	510	S14   
23649	510	S2    
23650	510	S14   
23650	510	S2    
23651	510	S14   
23651	510	S2    
23652	510	S14   
23652	510	S2    
23653	510	S14   
23653	510	S2    
23654	510	S14   
23654	510	S2    
23655	510	S14   
23655	510	S2    
23656	510	S14   
23656	510	S2    
23657	510	S14   
23657	510	S2    
23658	510	S14   
23658	510	S2    
23659	510	S14   
23659	510	S2    
23660	510	S14   
23660	510	S2    
35136	510	S2381 
35137	510	S2381 
35141	510	S2381 
35143	510	S2381 
35145	510	S2381 
35146	510	S2381 
35147	510	S2381 
43297	510	S1082 
43378	510	S1082 
01026	511	S27   
01029	511	S27   
01032	511	S19   
01046	511	S19   
01077	511	S27   
01079	511	S1063 
01079	511	S20   
01082	511	S1063 
01085	511	S1063 
01103	511	S1163 
01123	511	S1063 
01123	511	S561  
01124	511	S1065 
01125	511	S1065 
01128	511	S1063 
01128	511	S561  
01130	511	S1063 
01130	511	S561  
01131	511	S1063 
01131	511	S561  
01202	511	S1163 
04017	511	S19   
04023	511	S19   
04114	511	S19   
04640	511	S26   
05027	511	S1082 
05028	511	S1082 
05312	511	S26   
05313	511	S26   
05320	511	S26   
05661	511	S1082 
06019	511	S18   
06128	511	S18   
06982	511	S18   
06983	511	S18   
06984	511	S2104 
06985	511	S2104 
07005	511	S248  
07015	511	S248  
07016	511	S248  
07022	511	S2    
07063	511	S1164 
07063	511	S582  
07945	511	S2    
07949	511	S2    
07950	511	S2    
07953	511	S1164 
07953	511	S582  
07954	511	S582  
07956	511	S1164 
07957	511	S1164 
07958	511	S1164 
07960	511	S1164 
08001	511	S1065 
08012	511	S1065 
08013	511	S1065 
08014	511	S1065 
08020	511	S1065 
08025	511	S2662 
08030	511	S1065 
08061	511	S1065 
08065	511	S1065 
08065	511	S2662 
08074	511	S2662 
08077	511	S1065 
08147	511	S1065 
08218	511	S1065 
08259	511	S2662 
08504	511	S2662 
08505	511	S2662 
08506	511	S2662 
08507	511	S2662 
08508	511	S2662 
08509	511	S2662 
09003	511	S561  
09004	511	S561  
09032	511	S21   
09033	511	S21   
09038	511	S481  
09038	511	S502  
09040	511	S481  
09040	511	S562  
09070	511	S582  
09078	511	S561  
09087	511	S564  
09087	511	S582  
09094	511	S363  
09094	511	S582  
09095	511	S363  
09095	511	S582  
09111	511	S482  
09111	511	S563  
09112	511	S482  
09112	511	S563  
09114	511	S482  
09114	511	S563  
09116	511	S482  
09116	511	S563  
09117	511	S482  
09117	511	S563  
09118	511	S482  
09118	511	S563  
09120	511	S482  
09120	511	S563  
09121	511	S482  
09121	511	S563  
09132	511	S1062 
09148	511	S363  
09148	511	S582  
09160	511	S1065 
09181	511	S1121 
09184	511	S562  
09184	511	S565  
09191	511	S421  
09191	511	S582  
09202	511	S482  
09202	511	S564  
09218	511	S1065 
09236	511	S582  
09252	511	S541  
09266	511	S441  
09266	511	S561  
09279	511	S582  
09291	511	S564  
09291	511	S566  
09298	511	S564  
09298	511	S566  
09421	511	S564  
09421	511	S582  
10007	511	S1082 
10066	511	S1082 
10067	511	S1082 
10068	511	S1082 
10123	511	S1082 
10124	511	S1082 
10858	511	S1082 
10860	511	S1082 
10861	511	S1082 
10862	511	S1082 
11090	511	S1121 
11090	511	S564  
11096	511	S1121 
11096	511	S482  
11097	511	S1121 
11097	511	S482  
11112	511	S1065 
11243	511	S2941 
11260	511	S2941 
11263	511	S2941 
11265	511	S2941 
11294	511	S563  
11294	511	S582  
11339	511	S1062 
11353	511	S563  
11353	511	S566  
11354	511	S563  
11354	511	S566  
11357	511	S563  
11357	511	S566  
11359	511	S2105 
11360	511	S2105 
11394	511	S2105 
11395	511	S2105 
11398	511	S2105 
11399	511	S2105 
11402	511	S2105 
11403	511	S2105 
11411	511	S2105 
11463	511	S25   
11464	511	S25   
11856	511	S25   
11921	511	S1062 
11950	511	S2941 
11987	511	S2941 
11992	511	S2941 
12006	511	D4822 
12006	511	D4861 
12006	511	S1782 
12061	511	S141  
12062	511	S141  
12063	511	S141  
12065	511	S141  
12078	511	S1063 
12078	511	S503  
12086	511	S363  
12086	511	S502  
12087	511	S363  
12087	511	S502  
12120	511	S83   
12121	511	S83   
12122	511	S83   
12131	511	S77   
12132	511	S77   
12142	511	S85   
12143	511	S85   
12144	511	S85   
12147	511	S502  
12147	511	S564  
12151	511	S86   
12152	511	S86   
12154	511	S1001 
12155	511	S79   
12201	511	S1164 
12220	511	D4743 
12220	511	S2109 
12563	511	S141  
12565	511	S141  
12586	511	S363  
12586	511	S502  
12632	511	S77   
12643	511	S85   
12644	511	S85   
12652	511	S86   
13004	511	S14   
13004	511	S2    
13011	511	S14   
13011	511	S2    
13012	511	S14   
13012	511	S2    
13019	511	S14   
13019	511	S2    
13020	511	S14   
13020	511	S2    
13022	511	S14   
13022	511	S2    
13024	511	S14   
13024	511	S2    
13039	511	S2    
13052	511	S14   
13052	511	S2    
13055	511	S14   
13055	511	S2    
13058	511	S14   
13058	511	S2    
13060	511	S14   
13060	511	S2    
13061	511	S14   
13061	511	S2    
13062	511	S14   
13062	511	S2    
13065	511	S14   
13065	511	S2    
13067	511	S14   
13067	511	S2    
13068	511	S14   
13068	511	S2    
13069	511	S14   
13069	511	S2    
13070	511	S14   
13070	511	S2    
13072	511	S14   
13072	511	S2    
13088	511	S14   
13088	511	S2    
13092	511	S14   
13092	511	S2    
13096	511	S14   
13096	511	S2    
13098	511	S14   
13098	511	S2    
13113	511	S14   
13113	511	S2    
13143	511	S14   
13143	511	S2    
13148	511	S14   
13148	511	S2    
13150	511	S14   
13150	511	S2    
13151	511	S14   
13151	511	S2    
13152	511	S14   
13152	511	S2    
13155	511	S14   
13155	511	S2    
13156	511	S14   
13156	511	S2    
13165	511	S14   
13165	511	S2    
13192	511	S14   
13192	511	S2    
13194	511	S14   
13194	511	S2    
13196	511	S14   
13196	511	S2    
13200	511	S14   
13200	511	S2    
13202	511	S14   
13202	511	S2    
13204	511	S14   
13204	511	S2    
13211	511	S14   
13211	511	S2    
13220	511	S14   
13220	511	S2    
13231	511	S2    
13232	511	S2    
13235	511	S2    
13236	511	S2    
13260	511	S14   
13260	511	S2    
13281	511	S14   
13281	511	S2    
13290	511	S14   
13290	511	S2    
13325	511	S1082 
13326	511	S1082 
13327	511	S1082 
13335	511	S14   
13335	511	S2    
13343	511	S14   
13343	511	S2    
13347	511	S14   
13347	511	S2    
13361	511	S14   
13361	511	S2    
13364	511	S14   
13364	511	S2    
13367	511	S14   
13367	511	S2    
13368	511	S14   
13368	511	S2    
13369	511	S14   
13369	511	S2    
13370	511	S14   
13370	511	S2    
13373	511	S14   
13373	511	S2    
13375	511	S14   
13375	511	S2    
13377	511	S14   
13377	511	S2    
13378	511	S14   
13378	511	S2    
13382	511	S14   
13382	511	S2    
13388	511	S14   
13388	511	S2    
13391	511	S14   
13391	511	S2    
13394	511	S14   
13394	511	S2    
13398	511	S14   
13398	511	S2    
13399	511	S14   
13399	511	S2    
13401	511	S14   
13401	511	S2    
13402	511	S14   
13402	511	S2    
13404	511	S14   
13404	511	S2    
13405	511	S14   
13405	511	S2    
13407	511	S14   
13407	511	S2    
13408	511	S14   
13408	511	S2    
13410	511	S14   
13410	511	S2    
13411	511	S14   
13411	511	S2    
13413	511	S14   
13413	511	S2    
13414	511	S14   
13414	511	S2    
13415	511	S14   
13415	511	S2    
13416	511	S14   
13416	511	S2    
13417	511	S14   
13417	511	S2    
13419	511	S14   
13419	511	S2    
13420	511	S14   
13420	511	S2    
13421	511	S14   
13421	511	S2    
13422	511	S14   
13422	511	S2    
13423	511	S14   
13423	511	S2    
13424	511	S14   
13424	511	S2    
13425	511	S14   
13425	511	S2    
13426	511	S14   
13426	511	S2    
13427	511	S14   
13427	511	S2    
13428	511	S14   
13428	511	S2    
13431	511	S14   
13431	511	S2    
13433	511	S14   
13433	511	S2    
13434	511	S14   
13434	511	S2    
13439	511	S14   
13439	511	S2    
13440	511	S14   
13440	511	S2    
13441	511	S14   
13441	511	S2    
13443	511	S14   
13443	511	S2    
13444	511	S14   
13444	511	S2    
13445	511	S14   
13445	511	S2    
13446	511	S14   
13446	511	S2    
13447	511	S14   
13447	511	S2    
13448	511	S14   
13448	511	S2    
13449	511	S14   
13449	511	S2    
13450	511	S14   
13450	511	S2    
13451	511	S14   
13451	511	S2    
13452	511	S14   
13452	511	S2    
13453	511	S14   
13453	511	S2    
13454	511	S14   
13454	511	S2    
13455	511	S14   
13455	511	S2    
13456	511	S14   
13456	511	S2    
13467	511	S2    
13468	511	S2    
13469	511	S2    
13470	511	S2    
13481	511	S2    
13482	511	S2    
13483	511	S2    
13484	511	S2    
13485	511	S14   
13485	511	S2    
13486	511	S14   
13486	511	S2    
13487	511	S14   
13487	511	S2    
13488	511	S14   
13488	511	S2    
13490	511	S14   
13490	511	S2    
13491	511	S14   
13491	511	S2    
13492	511	S14   
13492	511	S2    
13493	511	S14   
13493	511	S2    
13494	511	S14   
13495	511	S14   
13496	511	S14   
13497	511	S14   
13498	511	S14   
13565	511	S14   
13565	511	S2    
13566	511	S14   
13566	511	S2    
13567	511	S14   
13567	511	S2    
13568	511	S14   
13568	511	S2    
13569	511	S14   
13569	511	S2    
13805	511	S14   
13805	511	S2    
13806	511	S14   
13806	511	S2    
13809	511	S14   
13809	511	S2    
13810	511	S14   
13810	511	S2    
13811	511	S14   
13811	511	S2    
13812	511	S14   
13812	511	S2    
13813	511	S14   
13813	511	S2    
13814	511	S14   
13814	511	S2    
13850	511	S14   
13850	511	S2    
13851	511	S14   
13851	511	S2    
13853	511	S14   
13853	511	S2    
13854	511	S14   
13854	511	S2    
13856	511	S14   
13856	511	S2    
13857	511	S14   
13857	511	S2    
13868	511	S14   
13868	511	S2    
13869	511	S14   
13869	511	S2    
13870	511	S14   
13870	511	S2    
13871	511	S14   
13871	511	S2    
13872	511	S14   
13872	511	S2    
13873	511	S14   
13873	511	S2    
13874	511	S14   
13874	511	S2    
13875	511	S14   
13875	511	S2    
13876	511	S14   
13876	511	S2    
13877	511	S14   
13877	511	S2    
13878	511	S14   
13878	511	S2    
13879	511	S14   
13879	511	S2    
13880	511	S14   
13880	511	S2    
13881	511	S14   
13881	511	S2    
13882	511	S14   
13882	511	S2    
13891	511	S14   
13891	511	S2    
13893	511	S14   
13893	511	S2    
13894	511	S14   
13894	511	S2    
13896	511	S14   
13896	511	S2    
13898	511	S14   
13898	511	S2    
13900	511	S14   
13900	511	S2    
13909	511	S14   
13909	511	S2    
13910	511	S14   
13910	511	S2    
13911	511	S14   
13911	511	S2    
13912	511	S14   
13912	511	S2    
13913	511	S14   
13913	511	S2    
13914	511	S14   
13914	511	S2    
13917	511	S14   
13917	511	S2    
13918	511	S14   
13918	511	S2    
13920	511	S14   
13920	511	S2    
13921	511	S14   
13921	511	S2    
13923	511	S14   
13923	511	S2    
13924	511	S14   
13924	511	S2    
13929	511	S14   
13929	511	S2    
13930	511	S14   
13930	511	S2    
13931	511	S14   
13931	511	S2    
13932	511	S14   
13932	511	S2    
13934	511	S14   
13934	511	S2    
13935	511	S14   
13935	511	S2    
13936	511	S2    
13937	511	S2    
13938	511	S2    
13939	511	S2    
13940	511	S2    
13941	511	S2    
13942	511	S2    
13943	511	S2    
13944	511	S2    
13945	511	S2    
13946	511	S2    
13947	511	S2    
13948	511	S14   
13948	511	S2    
13949	511	S14   
13949	511	S2    
13950	511	S14   
13950	511	S2    
13951	511	S14   
13951	511	S2    
13952	511	S14   
13952	511	S2    
13953	511	S14   
13953	511	S2    
13954	511	S14   
13954	511	S2    
13955	511	S14   
13955	511	S2    
13956	511	S14   
13956	511	S2    
13957	511	S14   
13957	511	S2    
13958	511	S14   
13958	511	S2    
13959	511	S14   
13959	511	S2    
13960	511	S2    
13961	511	S2    
13962	511	S2    
13963	511	S2    
13964	511	S2    
13965	511	S2    
13966	511	S2    
13967	511	S2    
13968	511	S14   
13968	511	S2    
13969	511	S14   
13969	511	S2    
13970	511	S14   
13970	511	S2    
13971	511	S14   
13971	511	S2    
13976	511	S2    
13977	511	S2    
13978	511	S2    
13979	511	S2    
13985	511	S14   
13985	511	S2    
13987	511	S2    
13988	511	S14   
13988	511	S2    
13989	511	S14   
13989	511	S2    
13990	511	S14   
13990	511	S2    
13991	511	S14   
13991	511	S2    
13992	511	S14   
13992	511	S2    
13994	511	S14   
13994	511	S2    
13995	511	S14   
13995	511	S2    
13996	511	S14   
13996	511	S2    
13997	511	S14   
13997	511	S2    
13998	511	S14   
13998	511	S2    
14003	511	S2103 
14006	511	S2103 
14347	511	S1064 
14347	511	S1122 
15073	511	S1163 
15087	511	S2109 
15152	511	S2104 
15232	511	S1163 
15260	511	S2109 
15261	511	S1163 
15262	511	S1163 
16006	511	S1164 
16011	511	S1164 
16037	511	S1164 
16038	511	S1164 
16042	511	S1065 
16089	511	S563  
16114	511	S39   
16120	511	S39   
16139	511	S39   
16147	511	S2104 
16338	511	S1164 
17202	511	S1082 
17203	511	S1082 
17204	511	S1082 
18166	511	S25   
19064	511	S1164 
19078	511	S1069 
19109	511	S1164 
19155	511	S1164 
19337	511	S2109 
20046	511	S1164 
20046	511	S20   
20047	511	S1164 
20047	511	S20   
20048	511	S1164 
20048	511	S20   
20049	511	S1164 
20049	511	S20   
20099	511	S1163 
20099	511	S20   
20100	511	S1163 
20100	511	S20   
20109	511	S2105 
20110	511	S2105 
20120	511	S1163 
20120	511	S20   
20121	511	S1163 
20121	511	S20   
20310	511	S2105 
20321	511	S1163 
20321	511	S20   
20400	511	S1163 
20400	511	S20   
20409	511	S2105 
20410	511	S2105 
20420	511	S1163 
20420	511	S20   
20421	511	S1163 
20421	511	S20   
20446	511	S1164 
20446	511	S20   
20447	511	S1164 
20447	511	S20   
20499	511	S1163 
20499	511	S20   
20510	511	S2105 
20521	511	S1163 
20521	511	S20   
20623	511	S1742 
20624	511	S1742 
20628	511	S1742 
20629	511	S1742 
20630	511	S1742 
20634	511	S1742 
20635	511	S1742 
20636	511	S1742 
20640	511	S1742 
20641	511	S1742 
20645	511	S1742 
20646	511	S1742 
21138	511	S1064 
21138	511	S1066 
21138	511	S1122 
21224	511	S19   
21225	511	S19   
21229	511	S1122 
21239	511	S1066 
21240	511	S1066 
21241	511	S1066 
21242	511	S1066 
21243	511	S1066 
21244	511	S1066 
21245	511	S1066 
21246	511	S1066 
21247	511	S1066 
21248	511	S1066 
21249	511	S1064 
21250	511	S1064 
21251	511	S1064 
21252	511	S1064 
21253	511	S1064 
21254	511	S1064 
21255	511	S1064 
21256	511	S1064 
21257	511	S1064 
21259	511	S1064 
21260	511	S1082 
21261	511	S1082 
21262	511	S1082 
21263	511	S1082 
21264	511	S1082 
21265	511	S1082 
21266	511	S1082 
21267	511	S1082 
21268	511	S1082 
21269	511	S1082 
21270	511	S1082 
21271	511	S2108 
21272	511	S2108 
21273	511	S2108 
21274	511	S2108 
21275	511	S2108 
21276	511	S2108 
21278	511	S2110 
21279	511	S2110 
21280	511	S2110 
21281	511	S2110 
21282	511	S2110 
21285	511	S2111 
21286	511	S2111 
21289	511	S2112 
21290	511	S2112 
21291	511	S2112 
21292	511	S2112 
21295	511	S2782 
21298	511	S2782 
21299	511	S2108 
21300	511	S2108 
21300	511	S2110 
21300	511	S2112 
21301	511	S2108 
21301	511	S2110 
21301	511	S2111 
21301	511	S2112 
21301	511	S2782 
21302	511	S2108 
21303	511	S2108 
21303	511	S2110 
21303	511	S2112 
21304	511	S2108 
21304	511	S2110 
21304	511	S2111 
21304	511	S2112 
21304	511	S2782 
22911	511	S18   
23009	511	S14   
23009	511	S2    
23010	511	S14   
23010	511	S2    
23011	511	S14   
23011	511	S2    
23012	511	S14   
23012	511	S2    
23013	511	S14   
23013	511	S2    
23014	511	S14   
23014	511	S2    
23015	511	S14   
23015	511	S2    
23016	511	S14   
23016	511	S2    
23017	511	S14   
23017	511	S2    
23018	511	S14   
23018	511	S2    
23019	511	S14   
23019	511	S2    
23020	511	S14   
23020	511	S2    
23021	511	S14   
23021	511	S2    
23022	511	S14   
23022	511	S2    
23023	511	S14   
23023	511	S2    
23024	511	S14   
23024	511	S2    
23025	511	S14   
23025	511	S2    
23027	511	S14   
23027	511	S2    
23028	511	S14   
23028	511	S2    
23029	511	S14   
23029	511	S2    
23030	511	S14   
23030	511	S2    
23031	511	S14   
23031	511	S2    
23032	511	S14   
23032	511	S2    
23033	511	S14   
23033	511	S2    
23034	511	S14   
23034	511	S2    
23035	511	S14   
23035	511	S2    
23036	511	S14   
23036	511	S2    
23037	511	S14   
23037	511	S2    
23038	511	S14   
23038	511	S2    
23039	511	S14   
23039	511	S2    
23040	511	S14   
23040	511	S2    
23041	511	S14   
23041	511	S2    
23042	511	S14   
23042	511	S2    
23043	511	S14   
23043	511	S2    
23044	511	S14   
23044	511	S2    
23045	511	S14   
23045	511	S2    
23046	511	S14   
23046	511	S2    
23047	511	S14   
23047	511	S2    
23048	511	S14   
23048	511	S2    
23049	511	S14   
23049	511	S2    
23050	511	S14   
23050	511	S2    
23051	511	S14   
23051	511	S2    
23052	511	S14   
23052	511	S2    
23053	511	S14   
23053	511	S2    
23054	511	S14   
23054	511	S2    
23055	511	S14   
23055	511	S2    
23056	511	S14   
23056	511	S2    
23057	511	S14   
23057	511	S2    
23058	511	S14   
23058	511	S2    
23059	511	S14   
23059	511	S2    
23060	511	S14   
23060	511	S2    
23061	511	S14   
23061	511	S2    
23062	511	S14   
23062	511	S2    
23063	511	S14   
23063	511	S2    
23064	511	S14   
23064	511	S2    
23065	511	S14   
23065	511	S2    
23557	511	S14   
23558	511	S14   
23559	511	S14   
23560	511	S14   
23561	511	S14   
23562	511	S14   
23563	511	S14   
23564	511	S14   
23565	511	S14   
23566	511	S14   
23567	511	S14   
23568	511	S14   
23569	511	S14   
23570	511	S14   
23571	511	S14   
23572	511	S14   
23573	511	S14   
23574	511	S14   
23575	511	S14   
23576	511	S14   
23577	511	S14   
23578	511	S14   
23579	511	S14   
23580	511	S14   
23581	511	S14   
23582	511	S14   
23582	511	S2    
23583	511	S14   
23583	511	S2    
23584	511	S14   
23584	511	S2    
23585	511	S14   
23585	511	S2    
23586	511	S14   
23586	511	S2    
23587	511	S14   
23587	511	S2    
23588	511	S14   
23588	511	S2    
23589	511	S14   
23589	511	S2    
23590	511	S14   
23590	511	S2    
23591	511	S14   
23591	511	S2    
23592	511	S14   
23592	511	S2    
23593	511	S14   
23593	511	S2    
23594	511	S14   
23594	511	S2    
23595	511	S14   
23595	511	S2    
23596	511	S14   
23596	511	S2    
23597	511	S14   
23597	511	S2    
23598	511	S14   
23598	511	S2    
23599	511	S14   
23599	511	S2    
23600	511	S14   
23600	511	S2    
23601	511	S14   
23601	511	S2    
23602	511	S14   
23602	511	S2    
23603	511	S14   
23603	511	S2    
23604	511	S14   
23604	511	S2    
23605	511	S14   
23605	511	S2    
23606	511	S14   
23606	511	S2    
23607	511	S14   
23607	511	S2    
23608	511	S14   
23608	511	S2    
23609	511	S14   
23609	511	S2    
23610	511	S14   
23610	511	S2    
23611	511	S14   
23611	511	S2    
23612	511	S14   
23612	511	S2    
23613	511	S14   
23613	511	S2    
23614	511	S14   
23614	511	S2    
23615	511	S14   
23615	511	S2    
23616	511	S14   
23616	511	S2    
23617	511	S14   
23617	511	S2    
23618	511	S14   
23618	511	S2    
23619	511	S14   
23619	511	S2    
23620	511	S14   
23620	511	S2    
23621	511	S14   
23621	511	S2    
23622	511	S14   
23622	511	S2    
23623	511	S14   
23623	511	S2    
23624	511	S14   
23624	511	S2    
23625	511	S14   
23625	511	S2    
23626	511	S14   
23626	511	S2    
23627	511	S14   
23627	511	S2    
23628	511	S14   
23628	511	S2    
23629	511	S14   
23629	511	S2    
23630	511	S14   
23630	511	S2    
23631	511	S14   
23631	511	S2    
23632	511	S14   
23632	511	S2    
23633	511	S14   
23633	511	S2    
23634	511	S14   
23634	511	S2    
23635	511	S14   
23635	511	S2    
23636	511	S14   
23636	511	S2    
23637	511	S14   
23637	511	S2    
23638	511	S14   
23638	511	S2    
23646	511	S14   
23646	511	S2    
23647	511	S14   
23647	511	S2    
23648	511	S14   
23648	511	S2    
23649	511	S14   
23649	511	S2    
23650	511	S14   
23650	511	S2    
23651	511	S14   
23651	511	S2    
23652	511	S14   
23652	511	S2    
23653	511	S14   
23653	511	S2    
23654	511	S14   
23654	511	S2    
23655	511	S14   
23655	511	S2    
23656	511	S14   
23656	511	S2    
23657	511	S14   
23657	511	S2    
23658	511	S14   
23658	511	S2    
23659	511	S14   
23659	511	S2    
23660	511	S14   
23660	511	S2    
35136	511	S2381 
35137	511	S2381 
35141	511	S2381 
35143	511	S2381 
35145	511	S2381 
35146	511	S2381 
35147	511	S2381 
43297	511	S1082 
43378	511	S1082 
01026	512	S27   
01029	512	S27   
01032	512	S19   
01046	512	S19   
01077	512	S27   
01079	512	S1063 
01079	512	S20   
01082	512	S1063 
01085	512	S1063 
01103	512	S1163 
01123	512	S1063 
01123	512	S561  
01124	512	S1065 
01125	512	S1065 
01128	512	S1063 
01128	512	S561  
01130	512	S1063 
01130	512	S561  
01131	512	S1063 
01131	512	S561  
01202	512	S1163 
04017	512	S19   
04023	512	S19   
04114	512	S19   
04640	512	S26   
05027	512	S1082 
05028	512	S1082 
05312	512	S26   
05313	512	S26   
05320	512	S26   
05661	512	S1082 
06019	512	S18   
06128	512	S18   
06982	512	S18   
06983	512	S18   
06984	512	S2104 
06985	512	S2104 
07005	512	S248  
07015	512	S248  
07016	512	S248  
07022	512	S2    
07063	512	S1164 
07063	512	S582  
07945	512	S2    
07949	512	S2    
07950	512	S2    
07953	512	S1164 
07953	512	S582  
07954	512	S582  
07955	512	S1164 
07956	512	S1164 
07957	512	S1164 
07958	512	S1164 
07960	512	S1164 
08001	512	S1065 
08012	512	S1065 
08013	512	S1065 
08014	512	S1065 
08020	512	S1065 
08025	512	S2662 
08030	512	S1065 
08061	512	S1065 
08065	512	S1065 
08065	512	S2662 
08074	512	S2662 
08077	512	S1065 
08147	512	S1065 
08218	512	S1065 
08259	512	S2662 
08504	512	S2662 
08505	512	S2662 
08506	512	S2662 
08507	512	S2662 
08508	512	S2662 
08509	512	S2662 
09003	512	S561  
09004	512	S561  
09032	512	S21   
09033	512	S21   
09038	512	S481  
09038	512	S502  
09040	512	S481  
09040	512	S562  
09070	512	S582  
09078	512	S561  
09087	512	S564  
09087	512	S582  
09094	512	S363  
09094	512	S582  
09095	512	S363  
09095	512	S582  
09111	512	S482  
09111	512	S563  
09112	512	S482  
09112	512	S563  
09114	512	S482  
09114	512	S563  
09116	512	S482  
09116	512	S563  
09117	512	S482  
09117	512	S563  
09118	512	S482  
09118	512	S563  
09120	512	S482  
09120	512	S563  
09121	512	S482  
09121	512	S563  
09132	512	S1062 
09148	512	S363  
09148	512	S582  
09160	512	S1065 
09181	512	S1121 
09184	512	S562  
09184	512	S565  
09191	512	S421  
09191	512	S582  
09202	512	S482  
09202	512	S564  
09218	512	S1065 
09236	512	S582  
09252	512	S541  
09266	512	S441  
09266	512	S561  
09279	512	S582  
09291	512	S564  
09291	512	S566  
09298	512	S564  
09298	512	S566  
09421	512	S564  
09421	512	S582  
10007	512	S1082 
10066	512	S1082 
10067	512	S1082 
10068	512	S1082 
10123	512	S1082 
10124	512	S1082 
10858	512	S1082 
10860	512	S1082 
10861	512	S1082 
10862	512	S1082 
11090	512	S1121 
11090	512	S564  
11096	512	S1121 
11096	512	S482  
11097	512	S1121 
11097	512	S482  
11112	512	S1065 
11243	512	S2941 
11260	512	S2941 
11263	512	S2941 
11265	512	S2941 
11294	512	S563  
11294	512	S582  
11339	512	S1062 
11353	512	S563  
11353	512	S566  
11354	512	S563  
11354	512	S566  
11357	512	S563  
11357	512	S566  
11359	512	S2105 
11360	512	S2105 
11394	512	S2105 
11395	512	S2105 
11398	512	S2105 
11399	512	S2105 
11402	512	S2105 
11403	512	S2105 
11411	512	S2105 
11463	512	S25   
11464	512	S25   
11856	512	S25   
11921	512	S1062 
11950	512	S2941 
11987	512	S2941 
11992	512	S2941 
12006	512	D4822 
12006	512	D4861 
12006	512	S1782 
12061	512	S141  
12062	512	S141  
12063	512	S141  
12065	512	S141  
12078	512	S1063 
12078	512	S503  
12086	512	S363  
12086	512	S502  
12087	512	S363  
12087	512	S502  
12120	512	S83   
12121	512	S83   
12122	512	S83   
12131	512	S77   
12132	512	S77   
12142	512	S85   
12143	512	S85   
12144	512	S85   
12147	512	S502  
12147	512	S564  
12151	512	S86   
12152	512	S86   
12154	512	S1001 
12155	512	S79   
12201	512	S1164 
12220	512	D4743 
12220	512	S2109 
12563	512	S141  
12565	512	S141  
12586	512	S363  
12586	512	S502  
12632	512	S77   
12643	512	S85   
12644	512	S85   
12652	512	S86   
13004	512	S14   
13004	512	S2    
13011	512	S14   
13011	512	S2    
13012	512	S14   
13012	512	S2    
13019	512	S14   
13019	512	S2    
13020	512	S14   
13020	512	S2    
13022	512	S14   
13022	512	S2    
13024	512	S14   
13024	512	S2    
13039	512	S2    
13052	512	S14   
13052	512	S2    
13055	512	S14   
13055	512	S2    
13058	512	S14   
13058	512	S2    
13060	512	S14   
13060	512	S2    
13061	512	S14   
13061	512	S2    
13062	512	S14   
13062	512	S2    
13065	512	S14   
13065	512	S2    
13067	512	S14   
13067	512	S2    
13068	512	S14   
13068	512	S2    
13069	512	S14   
13069	512	S2    
13070	512	S14   
13070	512	S2    
13072	512	S14   
13072	512	S2    
13088	512	S14   
13088	512	S2    
13092	512	S14   
13092	512	S2    
13096	512	S14   
13096	512	S2    
13098	512	S14   
13098	512	S2    
13113	512	S14   
13113	512	S2    
13143	512	S14   
13143	512	S2    
13148	512	S14   
13148	512	S2    
13150	512	S14   
13150	512	S2    
13151	512	S14   
13151	512	S2    
13152	512	S14   
13152	512	S2    
13155	512	S14   
13155	512	S2    
13156	512	S14   
13156	512	S2    
13165	512	S14   
13165	512	S2    
13192	512	S14   
13192	512	S2    
13194	512	S14   
13194	512	S2    
13196	512	S14   
13196	512	S2    
13200	512	S14   
13200	512	S2    
13202	512	S14   
13202	512	S2    
13204	512	S14   
13204	512	S2    
13211	512	S14   
13211	512	S2    
13220	512	S14   
13220	512	S2    
13231	512	S2    
13232	512	S2    
13235	512	S2    
13236	512	S2    
13260	512	S14   
13260	512	S2    
13281	512	S14   
13281	512	S2    
13290	512	S14   
13290	512	S2    
13325	512	S1082 
13326	512	S1082 
13327	512	S1082 
13335	512	S14   
13335	512	S2    
13343	512	S14   
13343	512	S2    
13347	512	S14   
13347	512	S2    
13361	512	S14   
13361	512	S2    
13364	512	S14   
13364	512	S2    
13367	512	S14   
13367	512	S2    
13368	512	S14   
13368	512	S2    
13369	512	S14   
13369	512	S2    
13370	512	S14   
13370	512	S2    
13373	512	S14   
13373	512	S2    
13375	512	S14   
13375	512	S2    
13377	512	S14   
13377	512	S2    
13378	512	S14   
13378	512	S2    
13382	512	S14   
13382	512	S2    
13388	512	S14   
13388	512	S2    
13391	512	S14   
13391	512	S2    
13394	512	S14   
13394	512	S2    
13398	512	S14   
13398	512	S2    
13399	512	S14   
13399	512	S2    
13401	512	S14   
13401	512	S2    
13402	512	S14   
13402	512	S2    
13404	512	S14   
13404	512	S2    
13405	512	S14   
13405	512	S2    
13407	512	S14   
13407	512	S2    
13408	512	S14   
13408	512	S2    
13410	512	S14   
13410	512	S2    
13411	512	S14   
13411	512	S2    
13413	512	S14   
13413	512	S2    
13414	512	S14   
13414	512	S2    
13415	512	S14   
13415	512	S2    
13416	512	S14   
13416	512	S2    
13417	512	S14   
13417	512	S2    
13419	512	S14   
13419	512	S2    
13420	512	S14   
13420	512	S2    
13421	512	S14   
13421	512	S2    
13422	512	S14   
13422	512	S2    
13423	512	S14   
13423	512	S2    
13424	512	S14   
13424	512	S2    
13425	512	S14   
13425	512	S2    
13426	512	S14   
13426	512	S2    
13427	512	S14   
13427	512	S2    
13428	512	S14   
13428	512	S2    
13431	512	S14   
13431	512	S2    
13433	512	S14   
13433	512	S2    
13434	512	S14   
13434	512	S2    
13439	512	S14   
13439	512	S2    
13440	512	S14   
13440	512	S2    
13441	512	S14   
13441	512	S2    
13443	512	S14   
13443	512	S2    
13444	512	S14   
13444	512	S2    
13445	512	S14   
13445	512	S2    
13446	512	S14   
13446	512	S2    
13447	512	S14   
13447	512	S2    
13448	512	S14   
13448	512	S2    
13449	512	S14   
13449	512	S2    
13450	512	S14   
13450	512	S2    
13451	512	S14   
13451	512	S2    
13452	512	S14   
13452	512	S2    
13453	512	S14   
13453	512	S2    
13454	512	S14   
13454	512	S2    
13455	512	S14   
13455	512	S2    
13456	512	S14   
13456	512	S2    
13467	512	S2    
13468	512	S2    
13469	512	S2    
13470	512	S2    
13481	512	S2    
13482	512	S2    
13483	512	S2    
13484	512	S2    
13485	512	S14   
13485	512	S2    
13486	512	S14   
13486	512	S2    
13487	512	S14   
13487	512	S2    
13488	512	S14   
13488	512	S2    
13490	512	S14   
13490	512	S2    
13491	512	S14   
13491	512	S2    
13492	512	S14   
13492	512	S2    
13493	512	S14   
13493	512	S2    
13494	512	S14   
13495	512	S14   
13496	512	S14   
13497	512	S14   
13498	512	S14   
13565	512	S14   
13565	512	S2    
13566	512	S14   
13566	512	S2    
13567	512	S14   
13567	512	S2    
13568	512	S14   
13568	512	S2    
13569	512	S14   
13569	512	S2    
13805	512	S14   
13805	512	S2    
13806	512	S14   
13806	512	S2    
13809	512	S14   
13809	512	S2    
13810	512	S14   
13810	512	S2    
13811	512	S14   
13811	512	S2    
13812	512	S14   
13812	512	S2    
13813	512	S14   
13813	512	S2    
13814	512	S14   
13814	512	S2    
13850	512	S14   
13850	512	S2    
13851	512	S14   
13851	512	S2    
13853	512	S14   
13853	512	S2    
13854	512	S14   
13854	512	S2    
13856	512	S14   
13856	512	S2    
13857	512	S14   
13857	512	S2    
13868	512	S14   
13868	512	S2    
13869	512	S14   
13869	512	S2    
13870	512	S14   
13870	512	S2    
13871	512	S14   
13871	512	S2    
13872	512	S14   
13872	512	S2    
13873	512	S14   
13873	512	S2    
13874	512	S14   
13874	512	S2    
13875	512	S14   
13875	512	S2    
13876	512	S14   
13876	512	S2    
13877	512	S14   
13877	512	S2    
13878	512	S14   
13878	512	S2    
13879	512	S14   
13879	512	S2    
13880	512	S14   
13880	512	S2    
13881	512	S14   
13881	512	S2    
13882	512	S14   
13882	512	S2    
13891	512	S14   
13891	512	S2    
13893	512	S14   
13893	512	S2    
13894	512	S14   
13894	512	S2    
13896	512	S14   
13896	512	S2    
13898	512	S14   
13898	512	S2    
13900	512	S14   
13900	512	S2    
13909	512	S14   
13909	512	S2    
13910	512	S14   
13910	512	S2    
13911	512	S14   
13911	512	S2    
13912	512	S14   
13912	512	S2    
13913	512	S14   
13913	512	S2    
13914	512	S14   
13914	512	S2    
13917	512	S14   
13917	512	S2    
13918	512	S14   
13918	512	S2    
13920	512	S14   
13920	512	S2    
13921	512	S14   
13921	512	S2    
13923	512	S14   
13923	512	S2    
13924	512	S14   
13924	512	S2    
13929	512	S14   
13929	512	S2    
13930	512	S14   
13930	512	S2    
13931	512	S14   
13931	512	S2    
13932	512	S14   
13932	512	S2    
13934	512	S14   
13934	512	S2    
13935	512	S14   
13935	512	S2    
13936	512	S2    
13937	512	S2    
13938	512	S2    
13939	512	S2    
13940	512	S2    
13941	512	S2    
13942	512	S2    
13943	512	S2    
13944	512	S2    
13945	512	S2    
13946	512	S2    
13947	512	S2    
13948	512	S14   
13948	512	S2    
13949	512	S14   
13949	512	S2    
13950	512	S14   
13950	512	S2    
13951	512	S14   
13951	512	S2    
13952	512	S14   
13952	512	S2    
13953	512	S14   
13953	512	S2    
13954	512	S14   
13954	512	S2    
13955	512	S14   
13955	512	S2    
13956	512	S14   
13956	512	S2    
13957	512	S14   
13957	512	S2    
13958	512	S14   
13958	512	S2    
13959	512	S14   
13959	512	S2    
13960	512	S2    
13961	512	S2    
13962	512	S2    
13963	512	S2    
13964	512	S2    
13965	512	S2    
13966	512	S2    
13967	512	S2    
13968	512	S14   
13968	512	S2    
13969	512	S14   
13969	512	S2    
13970	512	S14   
13970	512	S2    
13971	512	S14   
13971	512	S2    
13976	512	S2    
13977	512	S2    
13978	512	S2    
13979	512	S2    
13985	512	S14   
13985	512	S2    
13987	512	S2    
13988	512	S14   
13988	512	S2    
13989	512	S14   
13989	512	S2    
13990	512	S14   
13990	512	S2    
13991	512	S14   
13991	512	S2    
13992	512	S14   
13992	512	S2    
13994	512	S14   
13994	512	S2    
13995	512	S14   
13995	512	S2    
13996	512	S14   
13996	512	S2    
13997	512	S14   
13997	512	S2    
13998	512	S14   
13998	512	S2    
14003	512	S2103 
14006	512	S2103 
14347	512	S1064 
14347	512	S1122 
15073	512	S1163 
15087	512	S2109 
15152	512	S2104 
15232	512	S1163 
15260	512	S2109 
15261	512	S1163 
15262	512	S1163 
16006	512	S1164 
16011	512	S1164 
16037	512	S1164 
16038	512	S1164 
16042	512	S1065 
16089	512	S563  
16114	512	S39   
16120	512	S39   
16139	512	S39   
16147	512	S2104 
16338	512	S1164 
17202	512	S1082 
17203	512	S1082 
17204	512	S1082 
18166	512	S25   
19064	512	S1164 
19078	512	S1069 
19109	512	S1164 
19155	512	S1164 
19337	512	S2109 
20046	512	S1164 
20046	512	S20   
20047	512	S1164 
20047	512	S20   
20048	512	S1164 
20048	512	S20   
20049	512	S1164 
20049	512	S20   
20099	512	S1163 
20099	512	S20   
20100	512	S1163 
20100	512	S20   
20109	512	S2105 
20110	512	S2105 
20120	512	S1163 
20120	512	S20   
20121	512	S1163 
20121	512	S20   
20310	512	S2105 
20321	512	S1163 
20321	512	S20   
20400	512	S1163 
20400	512	S20   
20409	512	S2105 
20410	512	S2105 
20420	512	S1163 
20420	512	S20   
20421	512	S1163 
20421	512	S20   
20446	512	S1164 
20446	512	S20   
20447	512	S1164 
20447	512	S20   
20499	512	S1163 
20499	512	S20   
20510	512	S2105 
20521	512	S1163 
20521	512	S20   
20623	512	S1742 
20624	512	S1742 
20628	512	S1742 
20629	512	S1742 
20630	512	S1742 
20634	512	S1742 
20635	512	S1742 
20636	512	S1742 
20640	512	S1742 
20641	512	S1742 
20645	512	S1742 
20646	512	S1742 
21138	512	S1064 
21138	512	S1066 
21138	512	S1122 
21224	512	S19   
21225	512	S19   
21229	512	S1122 
21239	512	S1066 
21240	512	S1066 
21241	512	S1066 
21242	512	S1066 
21243	512	S1066 
21244	512	S1066 
21245	512	S1066 
21246	512	S1066 
21247	512	S1066 
21248	512	S1066 
21249	512	S1064 
21250	512	S1064 
21251	512	S1064 
21252	512	S1064 
21253	512	S1064 
21254	512	S1064 
21255	512	S1064 
21256	512	S1064 
21257	512	S1064 
21259	512	S1064 
21260	512	S1082 
21261	512	S1082 
21262	512	S1082 
21263	512	S1082 
21264	512	S1082 
21265	512	S1082 
21266	512	S1082 
21267	512	S1082 
21268	512	S1082 
21269	512	S1082 
21270	512	S1082 
21271	512	S2108 
21272	512	S2108 
21273	512	S2108 
21274	512	S2108 
21275	512	S2108 
21276	512	S2108 
21278	512	S2110 
21279	512	S2110 
21280	512	S2110 
21281	512	S2110 
21282	512	S2110 
21285	512	S2111 
21286	512	S2111 
21289	512	S2112 
21290	512	S2112 
21291	512	S2112 
21292	512	S2112 
21295	512	S2782 
21298	512	S2782 
21299	512	S2108 
21300	512	S2108 
21300	512	S2110 
21300	512	S2112 
21301	512	S2108 
21301	512	S2110 
21301	512	S2111 
21301	512	S2112 
21301	512	S2782 
21302	512	S2108 
21303	512	S2108 
21303	512	S2110 
21303	512	S2112 
21304	512	S2108 
21304	512	S2110 
21304	512	S2111 
21304	512	S2112 
21304	512	S2782 
22911	512	S18   
23009	512	S14   
23009	512	S2    
23010	512	S14   
23010	512	S2    
23011	512	S14   
23011	512	S2    
23012	512	S14   
23012	512	S2    
23013	512	S14   
23013	512	S2    
23014	512	S14   
23014	512	S2    
23015	512	S14   
23015	512	S2    
23016	512	S14   
23016	512	S2    
23017	512	S14   
23017	512	S2    
23018	512	S14   
23018	512	S2    
23019	512	S14   
23019	512	S2    
23020	512	S14   
23020	512	S2    
23021	512	S14   
23021	512	S2    
23022	512	S14   
23022	512	S2    
23023	512	S14   
23023	512	S2    
23024	512	S14   
23024	512	S2    
23025	512	S14   
23025	512	S2    
23027	512	S14   
23027	512	S2    
23028	512	S14   
23028	512	S2    
23029	512	S14   
23029	512	S2    
23030	512	S14   
23030	512	S2    
23031	512	S14   
23031	512	S2    
23032	512	S14   
23032	512	S2    
23033	512	S14   
23033	512	S2    
23034	512	S14   
23034	512	S2    
23035	512	S14   
23035	512	S2    
23036	512	S14   
23036	512	S2    
23037	512	S14   
23037	512	S2    
23038	512	S14   
23038	512	S2    
23039	512	S14   
23039	512	S2    
23040	512	S14   
23040	512	S2    
23041	512	S14   
23041	512	S2    
23042	512	S14   
23042	512	S2    
23043	512	S14   
23043	512	S2    
23044	512	S14   
23044	512	S2    
23045	512	S14   
23045	512	S2    
23046	512	S14   
23046	512	S2    
23047	512	S14   
23047	512	S2    
23048	512	S14   
23048	512	S2    
23049	512	S14   
23049	512	S2    
23050	512	S14   
23050	512	S2    
23051	512	S14   
23051	512	S2    
23052	512	S14   
23052	512	S2    
23053	512	S14   
23053	512	S2    
23054	512	S14   
23054	512	S2    
23055	512	S14   
23055	512	S2    
23056	512	S14   
23056	512	S2    
23057	512	S14   
23057	512	S2    
23058	512	S14   
23058	512	S2    
23059	512	S14   
23059	512	S2    
23060	512	S14   
23060	512	S2    
23061	512	S14   
23061	512	S2    
23062	512	S14   
23062	512	S2    
23063	512	S14   
23063	512	S2    
23064	512	S14   
23064	512	S2    
23065	512	S14   
23065	512	S2    
23557	512	S14   
23558	512	S14   
23559	512	S14   
23560	512	S14   
23561	512	S14   
23562	512	S14   
23563	512	S14   
23564	512	S14   
23565	512	S14   
23566	512	S14   
23567	512	S14   
23568	512	S14   
23569	512	S14   
23570	512	S14   
23571	512	S14   
23572	512	S14   
23573	512	S14   
23574	512	S14   
23575	512	S14   
23576	512	S14   
23577	512	S14   
23578	512	S14   
23579	512	S14   
23580	512	S14   
23581	512	S14   
23582	512	S14   
23582	512	S2    
23583	512	S14   
23583	512	S2    
23584	512	S14   
23584	512	S2    
23585	512	S14   
23585	512	S2    
23586	512	S14   
23586	512	S2    
23587	512	S14   
23587	512	S2    
23588	512	S14   
23588	512	S2    
23589	512	S14   
23589	512	S2    
23590	512	S14   
23590	512	S2    
23591	512	S14   
23591	512	S2    
23592	512	S14   
23592	512	S2    
23593	512	S14   
23593	512	S2    
23594	512	S14   
23594	512	S2    
23595	512	S14   
23595	512	S2    
23596	512	S14   
23596	512	S2    
23597	512	S14   
23597	512	S2    
23598	512	S14   
23598	512	S2    
23599	512	S14   
23599	512	S2    
23600	512	S14   
23600	512	S2    
23601	512	S14   
23601	512	S2    
23602	512	S14   
23602	512	S2    
23603	512	S14   
23603	512	S2    
23604	512	S14   
23604	512	S2    
23605	512	S14   
23605	512	S2    
23606	512	S14   
23606	512	S2    
23607	512	S14   
23607	512	S2    
23608	512	S14   
23608	512	S2    
23609	512	S14   
23609	512	S2    
23610	512	S14   
23610	512	S2    
23611	512	S14   
23611	512	S2    
23612	512	S14   
23612	512	S2    
23613	512	S14   
23613	512	S2    
23614	512	S14   
23614	512	S2    
23615	512	S14   
23615	512	S2    
23616	512	S14   
23616	512	S2    
23617	512	S14   
23617	512	S2    
23618	512	S14   
23618	512	S2    
23619	512	S14   
23619	512	S2    
23620	512	S14   
23620	512	S2    
23621	512	S14   
23621	512	S2    
23622	512	S14   
23622	512	S2    
23623	512	S14   
23623	512	S2    
23624	512	S14   
23624	512	S2    
23625	512	S14   
23625	512	S2    
23626	512	S14   
23626	512	S2    
23627	512	S14   
23627	512	S2    
23628	512	S14   
23628	512	S2    
23629	512	S14   
23629	512	S2    
23630	512	S14   
23630	512	S2    
23631	512	S14   
23631	512	S2    
23632	512	S14   
23632	512	S2    
23633	512	S14   
23633	512	S2    
23634	512	S14   
23634	512	S2    
23635	512	S14   
23635	512	S2    
23636	512	S14   
23636	512	S2    
23637	512	S14   
23637	512	S2    
23638	512	S14   
23638	512	S2    
23646	512	S14   
23646	512	S2    
23647	512	S14   
23647	512	S2    
23648	512	S14   
23648	512	S2    
23649	512	S14   
23649	512	S2    
23650	512	S14   
23650	512	S2    
23651	512	S14   
23651	512	S2    
23652	512	S14   
23652	512	S2    
23653	512	S14   
23653	512	S2    
23654	512	S14   
23654	512	S2    
23655	512	S14   
23655	512	S2    
23656	512	S14   
23656	512	S2    
23657	512	S14   
23657	512	S2    
23658	512	S14   
23658	512	S2    
23659	512	S14   
23659	512	S2    
23660	512	S14   
23660	512	S2    
35136	512	S2381 
35137	512	S2381 
35141	512	S2381 
35143	512	S2381 
35145	512	S2381 
35146	512	S2381 
35147	512	S2381 
43297	512	S1082 
43378	512	S1082 
01026	513	S27   
01029	513	S27   
01032	513	S19   
01046	513	S19   
01077	513	S27   
01079	513	S1063 
01079	513	S20   
01082	513	S1063 
01085	513	S1063 
01103	513	S1163 
01123	513	S1063 
01123	513	S561  
01124	513	S1065 
01125	513	S1065 
01128	513	S1063 
01128	513	S561  
01130	513	S1063 
01130	513	S561  
01131	513	S1063 
01131	513	S561  
01202	513	S1163 
04017	513	S19   
04023	513	S19   
04114	513	S19   
04640	513	S26   
05027	513	S1082 
05028	513	S1082 
05312	513	S26   
05313	513	S26   
05320	513	S26   
05661	513	S1082 
06019	513	S18   
06128	513	S18   
06982	513	S18   
06983	513	S18   
06984	513	S2104 
06985	513	S2104 
07005	513	S248  
07015	513	S248  
07016	513	S248  
07022	513	S2    
07063	513	S1164 
07063	513	S582  
07945	513	S2    
07949	513	S2    
07950	513	S2    
07953	513	S1164 
07953	513	S582  
07954	513	S582  
07955	513	S1164 
07956	513	S1164 
07957	513	S1164 
07958	513	S1164 
07960	513	S1164 
08001	513	S1065 
08012	513	S1065 
08013	513	S1065 
08014	513	S1065 
08020	513	S1065 
08025	513	S2662 
08030	513	S1065 
08061	513	S1065 
08065	513	S1065 
08065	513	S2662 
08074	513	S2662 
08077	513	S1065 
08147	513	S1065 
08218	513	S1065 
08259	513	S2662 
08504	513	S2662 
08505	513	S2662 
08506	513	S2662 
08507	513	S2662 
08508	513	S2662 
08509	513	S2662 
09003	513	S561  
09004	513	S561  
09032	513	S21   
09033	513	S21   
09038	513	S481  
09038	513	S502  
09040	513	S481  
09040	513	S562  
09070	513	S582  
09078	513	S561  
09087	513	S564  
09087	513	S582  
09094	513	S363  
09094	513	S582  
09095	513	S363  
09095	513	S582  
09111	513	S482  
09111	513	S563  
09112	513	S482  
09112	513	S563  
09114	513	S482  
09114	513	S563  
09116	513	S482  
09116	513	S563  
09117	513	S482  
09117	513	S563  
09118	513	S482  
09118	513	S563  
09120	513	S482  
09120	513	S563  
09121	513	S482  
09121	513	S563  
09132	513	S1062 
09148	513	S363  
09148	513	S582  
09160	513	S1065 
09181	513	S1121 
09184	513	S562  
09184	513	S565  
09191	513	S421  
09191	513	S582  
09202	513	S482  
09202	513	S564  
09218	513	S1065 
09236	513	S582  
09252	513	S541  
09266	513	S441  
09266	513	S561  
09279	513	S582  
09291	513	S564  
09291	513	S566  
09298	513	S564  
09298	513	S566  
09421	513	S564  
09421	513	S582  
10007	513	S1082 
10066	513	S1082 
10067	513	S1082 
10068	513	S1082 
10123	513	S1082 
10124	513	S1082 
10858	513	S1082 
10860	513	S1082 
10861	513	S1082 
10862	513	S1082 
11090	513	S1121 
11090	513	S564  
11096	513	S1121 
11096	513	S482  
11097	513	S1121 
11097	513	S482  
11112	513	S1065 
11243	513	S2941 
11260	513	S2941 
11263	513	S2941 
11265	513	S2941 
11294	513	S563  
11294	513	S582  
11339	513	S1062 
11353	513	S563  
11353	513	S566  
11354	513	S563  
11354	513	S566  
11357	513	S563  
11357	513	S566  
11359	513	S2105 
11360	513	S2105 
11394	513	S2105 
11395	513	S2105 
11398	513	S2105 
11399	513	S2105 
11402	513	S2105 
11403	513	S2105 
11411	513	S2105 
11463	513	S25   
11464	513	S25   
11546	513	S21   
11856	513	S25   
11887	513	S21   
11921	513	S1062 
11950	513	S2941 
11987	513	S2941 
11992	513	S2941 
12006	513	D4822 
12006	513	D4861 
12006	513	S1782 
12061	513	S141  
12062	513	S141  
12063	513	S141  
12065	513	S141  
12078	513	S1063 
12078	513	S503  
12086	513	S363  
12086	513	S502  
12087	513	S363  
12087	513	S502  
12120	513	S83   
12121	513	S83   
12122	513	S83   
12131	513	S77   
12132	513	S77   
12142	513	S85   
12143	513	S85   
12144	513	S85   
12147	513	S502  
12147	513	S564  
12151	513	S86   
12152	513	S86   
12154	513	S1001 
12155	513	S79   
12201	513	S1164 
12220	513	D4743 
12220	513	S2109 
12563	513	S141  
12565	513	S141  
12586	513	S363  
12586	513	S502  
12632	513	S77   
12643	513	S85   
12644	513	S85   
12652	513	S86   
13004	513	S14   
13004	513	S2    
13011	513	S14   
13011	513	S2    
13012	513	S14   
13012	513	S2    
13019	513	S14   
13019	513	S2    
13020	513	S14   
13020	513	S2    
13022	513	S14   
13022	513	S2    
13024	513	S14   
13024	513	S2    
13039	513	S2    
13052	513	S14   
13052	513	S2    
13055	513	S14   
13055	513	S2    
13058	513	S14   
13058	513	S2    
13060	513	S14   
13060	513	S2    
13061	513	S14   
13061	513	S2    
13062	513	S14   
13062	513	S2    
13065	513	S14   
13065	513	S2    
13067	513	S14   
13067	513	S2    
13068	513	S14   
13068	513	S2    
13069	513	S14   
13069	513	S2    
13070	513	S14   
13070	513	S2    
13072	513	S14   
13072	513	S2    
13088	513	S14   
13088	513	S2    
13092	513	S14   
13092	513	S2    
13096	513	S14   
13096	513	S2    
13098	513	S14   
13098	513	S2    
13113	513	S14   
13113	513	S2    
13143	513	S14   
13143	513	S2    
13148	513	S14   
13148	513	S2    
13150	513	S14   
13150	513	S2    
13151	513	S14   
13151	513	S2    
13152	513	S14   
13152	513	S2    
13155	513	S14   
13155	513	S2    
13156	513	S14   
13156	513	S2    
13165	513	S14   
13165	513	S2    
13192	513	S14   
13192	513	S2    
13194	513	S14   
13194	513	S2    
13196	513	S14   
13196	513	S2    
13200	513	S14   
13200	513	S2    
13202	513	S14   
13202	513	S2    
13204	513	S14   
13204	513	S2    
13211	513	S14   
13211	513	S2    
13220	513	S14   
13220	513	S2    
13231	513	S2    
13232	513	S2    
13235	513	S2    
13236	513	S2    
13260	513	S14   
13260	513	S2    
13281	513	S14   
13281	513	S2    
13290	513	S14   
13290	513	S2    
13325	513	S1082 
13326	513	S1082 
13327	513	S1082 
13335	513	S14   
13335	513	S2    
13343	513	S14   
13343	513	S2    
13347	513	S14   
13347	513	S2    
13361	513	S14   
13361	513	S2    
13364	513	S14   
13364	513	S2    
13367	513	S14   
13367	513	S2    
13368	513	S14   
13368	513	S2    
13369	513	S14   
13369	513	S2    
13370	513	S14   
13370	513	S2    
13373	513	S14   
13373	513	S2    
13375	513	S14   
13375	513	S2    
13377	513	S14   
13377	513	S2    
13378	513	S14   
13378	513	S2    
13382	513	S14   
13382	513	S2    
13388	513	S14   
13388	513	S2    
13391	513	S14   
13391	513	S2    
13394	513	S14   
13394	513	S2    
13398	513	S14   
13398	513	S2    
13399	513	S14   
13399	513	S2    
13401	513	S14   
13401	513	S2    
13402	513	S14   
13402	513	S2    
13404	513	S14   
13404	513	S2    
13405	513	S14   
13405	513	S2    
13407	513	S14   
13407	513	S2    
13408	513	S14   
13408	513	S2    
13410	513	S14   
13410	513	S2    
13411	513	S14   
13411	513	S2    
13413	513	S14   
13413	513	S2    
13414	513	S14   
13414	513	S2    
13415	513	S14   
13415	513	S2    
13416	513	S14   
13416	513	S2    
13417	513	S14   
13417	513	S2    
13419	513	S14   
13419	513	S2    
13420	513	S14   
13420	513	S2    
13421	513	S14   
13421	513	S2    
13422	513	S14   
13422	513	S2    
13423	513	S14   
13423	513	S2    
13424	513	S14   
13424	513	S2    
13425	513	S14   
13425	513	S2    
13426	513	S14   
13426	513	S2    
13427	513	S14   
13427	513	S2    
13428	513	S14   
13428	513	S2    
13431	513	S14   
13431	513	S2    
13433	513	S14   
13433	513	S2    
13434	513	S14   
13434	513	S2    
13439	513	S14   
13439	513	S2    
13440	513	S14   
13440	513	S2    
13441	513	S14   
13441	513	S2    
13443	513	S14   
13443	513	S2    
13444	513	S14   
13444	513	S2    
13445	513	S14   
13445	513	S2    
13446	513	S14   
13446	513	S2    
13447	513	S14   
13447	513	S2    
13448	513	S14   
13448	513	S2    
13449	513	S14   
13449	513	S2    
13450	513	S14   
13450	513	S2    
13451	513	S14   
13451	513	S2    
13452	513	S14   
13452	513	S2    
13453	513	S14   
13453	513	S2    
13454	513	S14   
13454	513	S2    
13455	513	S14   
13455	513	S2    
13456	513	S14   
13456	513	S2    
13467	513	S2    
13468	513	S2    
13469	513	S2    
13470	513	S2    
13481	513	S2    
13482	513	S2    
13483	513	S2    
13484	513	S2    
13485	513	S14   
13485	513	S2    
13486	513	S14   
13486	513	S2    
13487	513	S14   
13487	513	S2    
13488	513	S14   
13488	513	S2    
13490	513	S14   
13490	513	S2    
13491	513	S14   
13491	513	S2    
13492	513	S14   
13492	513	S2    
13493	513	S14   
13493	513	S2    
13494	513	S14   
13495	513	S14   
13496	513	S14   
13497	513	S14   
13498	513	S14   
13565	513	S14   
13565	513	S2    
13566	513	S14   
13566	513	S2    
13567	513	S14   
13567	513	S2    
13568	513	S14   
13568	513	S2    
13569	513	S14   
13569	513	S2    
13805	513	S14   
13805	513	S2    
13806	513	S14   
13806	513	S2    
13809	513	S14   
13809	513	S2    
13810	513	S14   
13810	513	S2    
13811	513	S14   
13811	513	S2    
13812	513	S14   
13812	513	S2    
13813	513	S14   
13813	513	S2    
13814	513	S14   
13814	513	S2    
13850	513	S14   
13850	513	S2    
13851	513	S14   
13851	513	S2    
13853	513	S14   
13853	513	S2    
13854	513	S14   
13854	513	S2    
13856	513	S14   
13856	513	S2    
13857	513	S14   
13857	513	S2    
13868	513	S14   
13868	513	S2    
13869	513	S14   
13869	513	S2    
13870	513	S14   
13870	513	S2    
13871	513	S14   
13871	513	S2    
13872	513	S14   
13872	513	S2    
13873	513	S14   
13873	513	S2    
13874	513	S14   
13874	513	S2    
13875	513	S14   
13875	513	S2    
13876	513	S14   
13876	513	S2    
13877	513	S14   
13877	513	S2    
13878	513	S14   
13878	513	S2    
13879	513	S14   
13879	513	S2    
13880	513	S14   
13880	513	S2    
13881	513	S14   
13881	513	S2    
13882	513	S14   
13882	513	S2    
13891	513	S14   
13891	513	S2    
13893	513	S14   
13893	513	S2    
13894	513	S14   
13894	513	S2    
13896	513	S14   
13896	513	S2    
13898	513	S14   
13898	513	S2    
13900	513	S14   
13900	513	S2    
13909	513	S14   
13909	513	S2    
13910	513	S14   
13910	513	S2    
13911	513	S14   
13911	513	S2    
13912	513	S14   
13912	513	S2    
13913	513	S14   
13913	513	S2    
13914	513	S14   
13914	513	S2    
13917	513	S14   
13917	513	S2    
13918	513	S14   
13918	513	S2    
13920	513	S14   
13920	513	S2    
13921	513	S14   
13921	513	S2    
13923	513	S14   
13923	513	S2    
13924	513	S14   
13924	513	S2    
13929	513	S14   
13929	513	S2    
13930	513	S14   
13930	513	S2    
13931	513	S14   
13931	513	S2    
13932	513	S14   
13932	513	S2    
13934	513	S14   
13934	513	S2    
13935	513	S14   
13935	513	S2    
13936	513	S2    
13937	513	S2    
13938	513	S2    
13939	513	S2    
13940	513	S2    
13941	513	S2    
13942	513	S2    
13943	513	S2    
13944	513	S2    
13945	513	S2    
13946	513	S2    
13947	513	S2    
13948	513	S14   
13948	513	S2    
13949	513	S14   
13949	513	S2    
13950	513	S14   
13950	513	S2    
13951	513	S14   
13951	513	S2    
13952	513	S14   
13952	513	S2    
13953	513	S14   
13953	513	S2    
13954	513	S14   
13954	513	S2    
13955	513	S14   
13955	513	S2    
13956	513	S14   
13956	513	S2    
13957	513	S14   
13957	513	S2    
13958	513	S14   
13958	513	S2    
13959	513	S14   
13959	513	S2    
13960	513	S2    
13961	513	S2    
13962	513	S2    
13963	513	S2    
13964	513	S2    
13965	513	S2    
13966	513	S2    
13967	513	S2    
13968	513	S14   
13968	513	S2    
13969	513	S14   
13969	513	S2    
13970	513	S14   
13970	513	S2    
13971	513	S14   
13971	513	S2    
13976	513	S2    
13977	513	S2    
13978	513	S2    
13979	513	S2    
13985	513	S14   
13985	513	S2    
13987	513	S2    
13988	513	S14   
13988	513	S2    
13989	513	S14   
13989	513	S2    
13990	513	S14   
13990	513	S2    
13991	513	S14   
13991	513	S2    
13992	513	S14   
13992	513	S2    
13994	513	S14   
13994	513	S2    
13995	513	S14   
13995	513	S2    
13996	513	S14   
13996	513	S2    
13997	513	S14   
13997	513	S2    
13998	513	S14   
13998	513	S2    
14003	513	S2103 
14006	513	S2103 
14347	513	S1064 
14347	513	S1122 
15073	513	S1163 
15087	513	S2109 
15152	513	S2104 
15232	513	S1163 
15260	513	S2109 
15261	513	S1163 
15262	513	S1163 
16006	513	S1164 
16011	513	S1164 
16037	513	S1164 
16038	513	S1164 
16042	513	S1065 
16089	513	S563  
16114	513	S39   
16120	513	S39   
16139	513	S39   
16147	513	S2104 
16338	513	S1164 
17202	513	S1082 
17203	513	S1082 
17204	513	S1082 
18166	513	S25   
19064	513	S1164 
19078	513	S1069 
19109	513	S1164 
19155	513	S1164 
19337	513	S2109 
20046	513	S1164 
20046	513	S20   
20047	513	S1164 
20047	513	S20   
20048	513	S1164 
20048	513	S20   
20049	513	S1164 
20049	513	S20   
20099	513	S1163 
20099	513	S20   
20100	513	S1163 
20100	513	S20   
20109	513	S2105 
20110	513	S2105 
20120	513	S1163 
20120	513	S20   
20121	513	S1163 
20121	513	S20   
20310	513	S2105 
20321	513	S1163 
20321	513	S20   
20400	513	S1163 
20400	513	S20   
20409	513	S2105 
20410	513	S2105 
20420	513	S1163 
20420	513	S20   
20421	513	S1163 
20421	513	S20   
20446	513	S1164 
20446	513	S20   
20447	513	S1164 
20447	513	S20   
20499	513	S1163 
20499	513	S20   
20510	513	S2105 
20521	513	S1163 
20521	513	S20   
20623	513	S1742 
20624	513	S1742 
20628	513	S1742 
20629	513	S1742 
20630	513	S1742 
20634	513	S1742 
20635	513	S1742 
20636	513	S1742 
20640	513	S1742 
20641	513	S1742 
20645	513	S1742 
20646	513	S1742 
21138	513	S1064 
21138	513	S1066 
21138	513	S1122 
21224	513	S19   
21225	513	S19   
21229	513	S1122 
21239	513	S1066 
21240	513	S1066 
21241	513	S1066 
21242	513	S1066 
21243	513	S1066 
21244	513	S1066 
21245	513	S1066 
21246	513	S1066 
21247	513	S1066 
21248	513	S1066 
21249	513	S1064 
21250	513	S1064 
21251	513	S1064 
21252	513	S1064 
21253	513	S1064 
21254	513	S1064 
21255	513	S1064 
21256	513	S1064 
21257	513	S1064 
21259	513	S1064 
21260	513	S1082 
21261	513	S1082 
21262	513	S1082 
21263	513	S1082 
21264	513	S1082 
21265	513	S1082 
21266	513	S1082 
21267	513	S1082 
21268	513	S1082 
21269	513	S1082 
21270	513	S1082 
21271	513	S2108 
21272	513	S2108 
21273	513	S2108 
21274	513	S2108 
21275	513	S2108 
21276	513	S2108 
21278	513	S2110 
21279	513	S2110 
21280	513	S2110 
21281	513	S2110 
21282	513	S2110 
21285	513	S2111 
21286	513	S2111 
21289	513	S2112 
21290	513	S2112 
21291	513	S2112 
21292	513	S2112 
21295	513	S2782 
21298	513	S2782 
21299	513	S2108 
21300	513	S2108 
21300	513	S2110 
21300	513	S2112 
21301	513	S2108 
21301	513	S2110 
21301	513	S2111 
21301	513	S2112 
21301	513	S2782 
21302	513	S2108 
21303	513	S2108 
21303	513	S2110 
21303	513	S2112 
21304	513	S2108 
21304	513	S2110 
21304	513	S2111 
21304	513	S2112 
21304	513	S2782 
22911	513	S18   
23009	513	S14   
23009	513	S2    
23010	513	S14   
23010	513	S2    
23011	513	S14   
23011	513	S2    
23012	513	S14   
23012	513	S2    
23013	513	S14   
23013	513	S2    
23014	513	S14   
23014	513	S2    
23015	513	S14   
23015	513	S2    
23016	513	S14   
23016	513	S2    
23017	513	S14   
23017	513	S2    
23018	513	S14   
23018	513	S2    
23019	513	S14   
23019	513	S2    
23020	513	S14   
23020	513	S2    
23021	513	S14   
23021	513	S2    
23022	513	S14   
23022	513	S2    
23023	513	S14   
23023	513	S2    
23024	513	S14   
23024	513	S2    
23025	513	S14   
23025	513	S2    
23027	513	S14   
23027	513	S2    
23028	513	S14   
23028	513	S2    
23029	513	S14   
23029	513	S2    
23030	513	S14   
23030	513	S2    
23031	513	S14   
23031	513	S2    
23032	513	S14   
23032	513	S2    
23033	513	S14   
23033	513	S2    
23034	513	S14   
23034	513	S2    
23035	513	S14   
23035	513	S2    
23036	513	S14   
23036	513	S2    
23037	513	S14   
23037	513	S2    
23038	513	S14   
23038	513	S2    
23039	513	S14   
23039	513	S2    
23040	513	S14   
23040	513	S2    
23041	513	S14   
23041	513	S2    
23042	513	S14   
23042	513	S2    
23043	513	S14   
23043	513	S2    
23044	513	S14   
23044	513	S2    
23045	513	S14   
23045	513	S2    
23046	513	S14   
23046	513	S2    
23047	513	S14   
23047	513	S2    
23048	513	S14   
23048	513	S2    
23049	513	S14   
23049	513	S2    
23050	513	S14   
23050	513	S2    
23051	513	S14   
23051	513	S2    
23052	513	S14   
23052	513	S2    
23053	513	S14   
23053	513	S2    
23054	513	S14   
23054	513	S2    
23055	513	S14   
23055	513	S2    
23056	513	S14   
23056	513	S2    
23057	513	S14   
23057	513	S2    
23058	513	S14   
23058	513	S2    
23059	513	S14   
23059	513	S2    
23060	513	S14   
23060	513	S2    
23061	513	S14   
23061	513	S2    
23062	513	S14   
23062	513	S2    
23063	513	S14   
23063	513	S2    
23064	513	S14   
23064	513	S2    
23065	513	S14   
23065	513	S2    
23557	513	S14   
23558	513	S14   
23559	513	S14   
23560	513	S14   
23561	513	S14   
23562	513	S14   
23563	513	S14   
23564	513	S14   
23565	513	S14   
23566	513	S14   
23567	513	S14   
23568	513	S14   
23569	513	S14   
23570	513	S14   
23571	513	S14   
23572	513	S14   
23573	513	S14   
23574	513	S14   
23575	513	S14   
23576	513	S14   
23577	513	S14   
23578	513	S14   
23579	513	S14   
23580	513	S14   
23581	513	S14   
23582	513	S14   
23582	513	S2    
23583	513	S14   
23583	513	S2    
23584	513	S14   
23584	513	S2    
23585	513	S14   
23585	513	S2    
23586	513	S14   
23586	513	S2    
23587	513	S14   
23587	513	S2    
23588	513	S14   
23588	513	S2    
23589	513	S14   
23589	513	S2    
23590	513	S14   
23590	513	S2    
23591	513	S14   
23591	513	S2    
23592	513	S14   
23592	513	S2    
23593	513	S14   
23593	513	S2    
23594	513	S14   
23594	513	S2    
23595	513	S14   
23595	513	S2    
23596	513	S14   
23596	513	S2    
23597	513	S14   
23597	513	S2    
23598	513	S14   
23598	513	S2    
23599	513	S14   
23599	513	S2    
23600	513	S14   
23600	513	S2    
23601	513	S14   
23601	513	S2    
23602	513	S14   
23602	513	S2    
23603	513	S14   
23603	513	S2    
23604	513	S14   
23604	513	S2    
23605	513	S14   
23605	513	S2    
23606	513	S14   
23606	513	S2    
23607	513	S14   
23607	513	S2    
23608	513	S14   
23608	513	S2    
23609	513	S14   
23609	513	S2    
23610	513	S14   
23610	513	S2    
23611	513	S14   
23611	513	S2    
23612	513	S14   
23612	513	S2    
23613	513	S14   
23613	513	S2    
23614	513	S14   
23614	513	S2    
23615	513	S14   
23615	513	S2    
23616	513	S14   
23616	513	S2    
23617	513	S14   
23617	513	S2    
23618	513	S14   
23618	513	S2    
23619	513	S14   
23619	513	S2    
23620	513	S14   
23620	513	S2    
23621	513	S14   
23621	513	S2    
23622	513	S14   
23622	513	S2    
23623	513	S14   
23623	513	S2    
23624	513	S14   
23624	513	S2    
23625	513	S14   
23625	513	S2    
23626	513	S14   
23626	513	S2    
23627	513	S14   
23627	513	S2    
23628	513	S14   
23628	513	S2    
23629	513	S14   
23629	513	S2    
23630	513	S14   
23630	513	S2    
23631	513	S14   
23631	513	S2    
23632	513	S14   
23632	513	S2    
23633	513	S14   
23633	513	S2    
23634	513	S14   
23634	513	S2    
23635	513	S14   
23635	513	S2    
23636	513	S14   
23636	513	S2    
23637	513	S14   
23637	513	S2    
23638	513	S14   
23638	513	S2    
23646	513	S14   
23646	513	S2    
23647	513	S14   
23647	513	S2    
23648	513	S14   
23648	513	S2    
23649	513	S14   
23649	513	S2    
23650	513	S14   
23650	513	S2    
23651	513	S14   
23651	513	S2    
23652	513	S14   
23652	513	S2    
23653	513	S14   
23653	513	S2    
23654	513	S14   
23654	513	S2    
23655	513	S14   
23655	513	S2    
23656	513	S14   
23656	513	S2    
23657	513	S14   
23657	513	S2    
23658	513	S14   
23658	513	S2    
23659	513	S14   
23659	513	S2    
23660	513	S14   
23660	513	S2    
35136	513	S2381 
35137	513	S2381 
35141	513	S2381 
35143	513	S2381 
35145	513	S2381 
35146	513	S2381 
35147	513	S2381 
43297	513	S1082 
43378	513	S1082 
01026	514	S27   
01029	514	S27   
01032	514	S19   
01046	514	S19   
01077	514	S27   
01079	514	S1063 
01079	514	S20   
01082	514	S1063 
01085	514	S1063 
01103	514	S1163 
01123	514	S1063 
01123	514	S561  
01124	514	S1065 
01125	514	S1065 
01128	514	S1063 
01128	514	S561  
01130	514	S1063 
01130	514	S561  
01131	514	S1063 
01131	514	S561  
01202	514	S1163 
04017	514	S19   
04023	514	S19   
04114	514	S19   
04640	514	S26   
05027	514	S1082 
05028	514	S1082 
05312	514	S26   
05313	514	S26   
05320	514	S26   
05661	514	S1082 
06019	514	S18   
06128	514	S18   
06982	514	S18   
06983	514	S18   
06984	514	S2104 
06985	514	S2104 
07005	514	S248  
07015	514	S248  
07016	514	S248  
07022	514	S2    
07063	514	S1164 
07063	514	S582  
07945	514	S2    
07949	514	S2    
07950	514	S2    
07953	514	S1164 
07953	514	S582  
07954	514	S582  
07955	514	S1164 
07956	514	S1164 
07957	514	S1164 
07958	514	S1164 
07960	514	S1164 
08001	514	S1065 
08012	514	S1065 
08013	514	S1065 
08014	514	S1065 
08020	514	S1065 
08025	514	S2662 
08030	514	S1065 
08061	514	S1065 
08065	514	S1065 
08065	514	S2662 
08074	514	S2662 
08077	514	S1065 
08147	514	S1065 
08218	514	S1065 
08259	514	S2662 
08504	514	S2662 
08505	514	S2662 
08506	514	S2662 
08507	514	S2662 
08508	514	S2662 
08509	514	S2662 
09003	514	S561  
09004	514	S561  
09032	514	S21   
09033	514	S21   
09038	514	S481  
09038	514	S502  
09040	514	S481  
09040	514	S562  
09070	514	S582  
09078	514	S561  
09087	514	S564  
09087	514	S582  
09094	514	S363  
09094	514	S582  
09095	514	S363  
09095	514	S582  
09111	514	S482  
09111	514	S563  
09112	514	S482  
09112	514	S563  
09114	514	S482  
09114	514	S563  
09116	514	S482  
09116	514	S563  
09117	514	S482  
09117	514	S563  
09118	514	S482  
09118	514	S563  
09120	514	S482  
09120	514	S563  
09121	514	S482  
09121	514	S563  
09132	514	S1062 
09148	514	S363  
09148	514	S582  
09160	514	S1065 
09181	514	S1121 
09184	514	S562  
09184	514	S565  
09191	514	S421  
09191	514	S582  
09202	514	S482  
09202	514	S564  
09218	514	S1065 
09236	514	S582  
09252	514	S541  
09266	514	S441  
09266	514	S561  
09279	514	S582  
09291	514	S564  
09291	514	S566  
09298	514	S564  
09298	514	S566  
09421	514	S564  
09421	514	S582  
10007	514	S1082 
10066	514	S1082 
10067	514	S1082 
10068	514	S1082 
10123	514	S1082 
10124	514	S1082 
10858	514	S1082 
10860	514	S1082 
10861	514	S1082 
10862	514	S1082 
11090	514	S1121 
11090	514	S564  
11096	514	S1121 
11096	514	S482  
11097	514	S1121 
11097	514	S482  
11112	514	S1065 
11243	514	S2941 
11260	514	S2941 
11263	514	S2941 
11265	514	S2941 
11294	514	S563  
11294	514	S582  
11339	514	S1062 
11353	514	S563  
11353	514	S566  
11354	514	S563  
11354	514	S566  
11357	514	S563  
11357	514	S566  
11359	514	S2105 
11360	514	S2105 
11394	514	S2105 
11395	514	S2105 
11398	514	S2105 
11399	514	S2105 
11402	514	S2105 
11403	514	S2105 
11411	514	S2105 
11463	514	S25   
11464	514	S25   
11546	514	S21   
11549	514	S21   
11856	514	S25   
11887	514	S21   
11888	514	S21   
11921	514	S1062 
11950	514	S2941 
11987	514	S2941 
11992	514	S2941 
12006	514	D4822 
12006	514	D4861 
12006	514	S1782 
12061	514	S141  
12062	514	S141  
12063	514	S141  
12065	514	S141  
12078	514	S1063 
12078	514	S503  
12086	514	S363  
12086	514	S502  
12087	514	S363  
12087	514	S502  
12120	514	S83   
12121	514	S83   
12122	514	S83   
12131	514	S77   
12132	514	S77   
12142	514	S85   
12143	514	S85   
12144	514	S85   
12147	514	S502  
12147	514	S564  
12151	514	S86   
12152	514	S86   
12154	514	S1001 
12155	514	S79   
12201	514	S1164 
12220	514	D4743 
12220	514	S2109 
12563	514	S141  
12565	514	S141  
12586	514	S363  
12586	514	S502  
12632	514	S77   
12643	514	S85   
12644	514	S85   
12652	514	S86   
13004	514	S14   
13004	514	S2    
13011	514	S14   
13011	514	S2    
13012	514	S14   
13012	514	S2    
13019	514	S14   
13019	514	S2    
13020	514	S14   
13020	514	S2    
13022	514	S14   
13022	514	S2    
13024	514	S14   
13024	514	S2    
13039	514	S2    
13052	514	S14   
13052	514	S2    
13055	514	S14   
13055	514	S2    
13058	514	S14   
13058	514	S2    
13060	514	S14   
13060	514	S2    
13061	514	S14   
13061	514	S2    
13062	514	S14   
13062	514	S2    
13065	514	S14   
13065	514	S2    
13067	514	S14   
13067	514	S2    
13068	514	S14   
13068	514	S2    
13069	514	S14   
13069	514	S2    
13070	514	S14   
13070	514	S2    
13072	514	S14   
13072	514	S2    
13088	514	S14   
13088	514	S2    
13092	514	S14   
13092	514	S2    
13096	514	S14   
13096	514	S2    
13098	514	S14   
13098	514	S2    
13113	514	S14   
13113	514	S2    
13143	514	S14   
13143	514	S2    
13148	514	S14   
13148	514	S2    
13150	514	S14   
13150	514	S2    
13151	514	S14   
13151	514	S2    
13152	514	S14   
13152	514	S2    
13155	514	S14   
13155	514	S2    
13156	514	S14   
13156	514	S2    
13165	514	S14   
13165	514	S2    
13192	514	S14   
13192	514	S2    
13194	514	S14   
13194	514	S2    
13196	514	S14   
13196	514	S2    
13200	514	S14   
13200	514	S2    
13202	514	S14   
13202	514	S2    
13204	514	S14   
13204	514	S2    
13211	514	S14   
13211	514	S2    
13220	514	S14   
13220	514	S2    
13231	514	S2    
13232	514	S2    
13235	514	S2    
13236	514	S2    
13260	514	S14   
13260	514	S2    
13281	514	S14   
13281	514	S2    
13290	514	S14   
13290	514	S2    
13325	514	S1082 
13326	514	S1082 
13327	514	S1082 
13335	514	S14   
13335	514	S2    
13343	514	S14   
13343	514	S2    
13347	514	S14   
13347	514	S2    
13361	514	S14   
13361	514	S2    
13364	514	S14   
13364	514	S2    
13367	514	S14   
13367	514	S2    
13368	514	S14   
13368	514	S2    
13369	514	S14   
13369	514	S2    
13370	514	S14   
13370	514	S2    
13373	514	S14   
13373	514	S2    
13375	514	S14   
13375	514	S2    
13377	514	S14   
13377	514	S2    
13378	514	S14   
13378	514	S2    
13382	514	S14   
13382	514	S2    
13388	514	S14   
13388	514	S2    
13391	514	S14   
13391	514	S2    
13394	514	S14   
13394	514	S2    
13398	514	S14   
13398	514	S2    
13399	514	S14   
13399	514	S2    
13401	514	S14   
13401	514	S2    
13402	514	S14   
13402	514	S2    
13404	514	S14   
13404	514	S2    
13405	514	S14   
13405	514	S2    
13407	514	S14   
13407	514	S2    
13408	514	S14   
13408	514	S2    
13410	514	S14   
13410	514	S2    
13411	514	S14   
13411	514	S2    
13413	514	S14   
13413	514	S2    
13414	514	S14   
13414	514	S2    
13415	514	S14   
13415	514	S2    
13416	514	S14   
13416	514	S2    
13417	514	S14   
13417	514	S2    
13419	514	S14   
13419	514	S2    
13420	514	S14   
13420	514	S2    
13421	514	S14   
13421	514	S2    
13422	514	S14   
13422	514	S2    
13423	514	S14   
13423	514	S2    
13424	514	S14   
13424	514	S2    
13425	514	S14   
13425	514	S2    
13426	514	S14   
13426	514	S2    
13427	514	S14   
13427	514	S2    
13428	514	S14   
13428	514	S2    
13431	514	S14   
13431	514	S2    
13433	514	S14   
13433	514	S2    
13434	514	S14   
13434	514	S2    
13439	514	S14   
13439	514	S2    
13440	514	S14   
13440	514	S2    
13441	514	S14   
13441	514	S2    
13443	514	S14   
13443	514	S2    
13444	514	S14   
13444	514	S2    
13445	514	S14   
13445	514	S2    
13446	514	S14   
13446	514	S2    
13447	514	S14   
13447	514	S2    
13448	514	S14   
13448	514	S2    
13449	514	S14   
13449	514	S2    
13450	514	S14   
13450	514	S2    
13451	514	S14   
13451	514	S2    
13452	514	S14   
13452	514	S2    
13453	514	S14   
13453	514	S2    
13454	514	S14   
13454	514	S2    
13455	514	S14   
13455	514	S2    
13456	514	S14   
13456	514	S2    
13467	514	S2    
13468	514	S2    
13469	514	S2    
13470	514	S2    
13481	514	S2    
13482	514	S2    
13483	514	S2    
13484	514	S2    
13485	514	S14   
13485	514	S2    
13486	514	S14   
13486	514	S2    
13487	514	S14   
13487	514	S2    
13488	514	S14   
13488	514	S2    
13490	514	S14   
13490	514	S2    
13491	514	S14   
13491	514	S2    
13492	514	S14   
13492	514	S2    
13493	514	S14   
13493	514	S2    
13494	514	S14   
13495	514	S14   
13496	514	S14   
13497	514	S14   
13498	514	S14   
13565	514	S14   
13565	514	S2    
13566	514	S14   
13566	514	S2    
13567	514	S14   
13567	514	S2    
13568	514	S14   
13568	514	S2    
13569	514	S14   
13569	514	S2    
13805	514	S14   
13805	514	S2    
13806	514	S14   
13806	514	S2    
13809	514	S14   
13809	514	S2    
13810	514	S14   
13810	514	S2    
13811	514	S14   
13811	514	S2    
13812	514	S14   
13812	514	S2    
13813	514	S14   
13813	514	S2    
13814	514	S14   
13814	514	S2    
13850	514	S14   
13850	514	S2    
13851	514	S14   
13851	514	S2    
13853	514	S14   
13853	514	S2    
13854	514	S14   
13854	514	S2    
13856	514	S14   
13856	514	S2    
13857	514	S14   
13857	514	S2    
13868	514	S14   
13868	514	S2    
13869	514	S14   
13869	514	S2    
13870	514	S14   
13870	514	S2    
13871	514	S14   
13871	514	S2    
13872	514	S14   
13872	514	S2    
13873	514	S14   
13873	514	S2    
13874	514	S14   
13874	514	S2    
13875	514	S14   
13875	514	S2    
13876	514	S14   
13876	514	S2    
13877	514	S14   
13877	514	S2    
13878	514	S14   
13878	514	S2    
13879	514	S14   
13879	514	S2    
13880	514	S14   
13880	514	S2    
13881	514	S14   
13881	514	S2    
13882	514	S14   
13882	514	S2    
13891	514	S14   
13891	514	S2    
13893	514	S14   
13893	514	S2    
13894	514	S14   
13894	514	S2    
13896	514	S14   
13896	514	S2    
13898	514	S14   
13898	514	S2    
13900	514	S14   
13900	514	S2    
13909	514	S14   
13909	514	S2    
13910	514	S14   
13910	514	S2    
13911	514	S14   
13911	514	S2    
13912	514	S14   
13912	514	S2    
13913	514	S14   
13913	514	S2    
13914	514	S14   
13914	514	S2    
13917	514	S14   
13917	514	S2    
13918	514	S14   
13918	514	S2    
13920	514	S14   
13920	514	S2    
13921	514	S14   
13921	514	S2    
13923	514	S14   
13923	514	S2    
13924	514	S14   
13924	514	S2    
13929	514	S14   
13929	514	S2    
13930	514	S14   
13930	514	S2    
13931	514	S14   
13931	514	S2    
13932	514	S14   
13932	514	S2    
13934	514	S14   
13934	514	S2    
13935	514	S14   
13935	514	S2    
13936	514	S2    
13937	514	S2    
13938	514	S2    
13939	514	S2    
13940	514	S2    
13941	514	S2    
13942	514	S2    
13943	514	S2    
13944	514	S2    
13945	514	S2    
13946	514	S2    
13947	514	S2    
13948	514	S14   
13948	514	S2    
13949	514	S14   
13949	514	S2    
13950	514	S14   
13950	514	S2    
13951	514	S14   
13951	514	S2    
13952	514	S14   
13952	514	S2    
13953	514	S14   
13953	514	S2    
13954	514	S14   
13954	514	S2    
13955	514	S14   
13955	514	S2    
13956	514	S14   
13956	514	S2    
13957	514	S14   
13957	514	S2    
13958	514	S14   
13958	514	S2    
13959	514	S14   
13959	514	S2    
13960	514	S2    
13961	514	S2    
13962	514	S2    
13963	514	S2    
13964	514	S2    
13965	514	S2    
13966	514	S2    
13967	514	S2    
13968	514	S14   
13968	514	S2    
13969	514	S14   
13969	514	S2    
13970	514	S14   
13970	514	S2    
13971	514	S14   
13971	514	S2    
13976	514	S2    
13977	514	S2    
13978	514	S2    
13979	514	S2    
13985	514	S14   
13985	514	S2    
13987	514	S2    
13988	514	S14   
13988	514	S2    
13989	514	S14   
13989	514	S2    
13990	514	S14   
13990	514	S2    
13991	514	S14   
13991	514	S2    
13992	514	S14   
13992	514	S2    
13994	514	S14   
13994	514	S2    
13995	514	S14   
13995	514	S2    
13996	514	S14   
13996	514	S2    
13997	514	S14   
13997	514	S2    
13998	514	S14   
13998	514	S2    
14003	514	S2103 
14006	514	S2103 
14347	514	S1064 
14347	514	S1122 
15073	514	S1163 
15087	514	S2109 
15152	514	S2104 
15232	514	S1163 
15260	514	S2109 
15261	514	S1163 
15262	514	S1163 
16006	514	S1164 
16011	514	S1164 
16037	514	S1164 
16038	514	S1164 
16042	514	S1065 
16089	514	S563  
16114	514	S39   
16120	514	S39   
16139	514	S39   
16147	514	S2104 
16338	514	S1164 
17202	514	S1082 
17203	514	S1082 
17204	514	S1082 
18166	514	S25   
19064	514	S1164 
19078	514	S1069 
19109	514	S1164 
19155	514	S1164 
19337	514	S2109 
20046	514	S1164 
20046	514	S20   
20047	514	S1164 
20047	514	S20   
20048	514	S1164 
20048	514	S20   
20049	514	S1164 
20049	514	S20   
20099	514	S1163 
20099	514	S20   
20100	514	S1163 
20100	514	S20   
20109	514	S2105 
20110	514	S2105 
20120	514	S1163 
20120	514	S20   
20121	514	S1163 
20121	514	S20   
20310	514	S2105 
20321	514	S1163 
20321	514	S20   
20400	514	S1163 
20400	514	S20   
20409	514	S2105 
20410	514	S2105 
20420	514	S1163 
20420	514	S20   
20421	514	S1163 
20421	514	S20   
20446	514	S1164 
20446	514	S20   
20447	514	S1164 
20447	514	S20   
20499	514	S1163 
20499	514	S20   
20510	514	S2105 
20521	514	S1163 
20521	514	S20   
20623	514	S1742 
20624	514	S1742 
20628	514	S1742 
20629	514	S1742 
20630	514	S1742 
20634	514	S1742 
20635	514	S1742 
20636	514	S1742 
20640	514	S1742 
20641	514	S1742 
20645	514	S1742 
20646	514	S1742 
21138	514	S1064 
21138	514	S1066 
21138	514	S1122 
21224	514	S19   
21225	514	S19   
21229	514	S1122 
21239	514	S1066 
21240	514	S1066 
21241	514	S1066 
21242	514	S1066 
21243	514	S1066 
21244	514	S1066 
21245	514	S1066 
21246	514	S1066 
21247	514	S1066 
21248	514	S1066 
21249	514	S1064 
21250	514	S1064 
21251	514	S1064 
21252	514	S1064 
21253	514	S1064 
21254	514	S1064 
21255	514	S1064 
21256	514	S1064 
21257	514	S1064 
21259	514	S1064 
21260	514	S1082 
21261	514	S1082 
21262	514	S1082 
21263	514	S1082 
21264	514	S1082 
21265	514	S1082 
21266	514	S1082 
21267	514	S1082 
21268	514	S1082 
21269	514	S1082 
21270	514	S1082 
21271	514	S2108 
21272	514	S2108 
21273	514	S2108 
21274	514	S2108 
21275	514	S2108 
21276	514	S2108 
21278	514	S2110 
21279	514	S2110 
21280	514	S2110 
21281	514	S2110 
21282	514	S2110 
21285	514	S2111 
21286	514	S2111 
21289	514	S2112 
21290	514	S2112 
21291	514	S2112 
21292	514	S2112 
21295	514	S2782 
21298	514	S2782 
21299	514	S2108 
21300	514	S2108 
21300	514	S2110 
21300	514	S2112 
21301	514	S2108 
21301	514	S2110 
21301	514	S2111 
21301	514	S2112 
21301	514	S2782 
21302	514	S2108 
21303	514	S2108 
21303	514	S2110 
21303	514	S2112 
21304	514	S2108 
21304	514	S2110 
21304	514	S2111 
21304	514	S2112 
21304	514	S2782 
22911	514	S18   
23009	514	S14   
23009	514	S2    
23010	514	S14   
23010	514	S2    
23011	514	S14   
23011	514	S2    
23012	514	S14   
23012	514	S2    
23013	514	S14   
23013	514	S2    
23014	514	S14   
23014	514	S2    
23015	514	S14   
23015	514	S2    
23016	514	S14   
23016	514	S2    
23017	514	S14   
23017	514	S2    
23018	514	S14   
23018	514	S2    
23019	514	S14   
23019	514	S2    
23020	514	S14   
23020	514	S2    
23021	514	S14   
23021	514	S2    
23022	514	S14   
23022	514	S2    
23023	514	S14   
23023	514	S2    
23024	514	S14   
23024	514	S2    
23025	514	S14   
23025	514	S2    
23027	514	S14   
23027	514	S2    
23028	514	S14   
23028	514	S2    
23029	514	S14   
23029	514	S2    
23030	514	S14   
23030	514	S2    
23031	514	S14   
23031	514	S2    
23032	514	S14   
23032	514	S2    
23033	514	S14   
23033	514	S2    
23034	514	S14   
23034	514	S2    
23035	514	S14   
23035	514	S2    
23036	514	S14   
23036	514	S2    
23037	514	S14   
23037	514	S2    
23038	514	S14   
23038	514	S2    
23039	514	S14   
23039	514	S2    
23040	514	S14   
23040	514	S2    
23041	514	S14   
23041	514	S2    
23042	514	S14   
23042	514	S2    
23043	514	S14   
23043	514	S2    
23044	514	S14   
23044	514	S2    
23045	514	S14   
23045	514	S2    
23046	514	S14   
23046	514	S2    
23047	514	S14   
23047	514	S2    
23048	514	S14   
23048	514	S2    
23049	514	S14   
23049	514	S2    
23050	514	S14   
23050	514	S2    
23051	514	S14   
23051	514	S2    
23052	514	S14   
23052	514	S2    
23053	514	S14   
23053	514	S2    
23054	514	S14   
23054	514	S2    
23055	514	S14   
23055	514	S2    
23056	514	S14   
23056	514	S2    
23057	514	S14   
23057	514	S2    
23058	514	S14   
23058	514	S2    
23059	514	S14   
23059	514	S2    
23060	514	S14   
23060	514	S2    
23061	514	S14   
23061	514	S2    
23062	514	S14   
23062	514	S2    
23063	514	S14   
23063	514	S2    
23064	514	S14   
23064	514	S2    
23065	514	S14   
23065	514	S2    
23557	514	S14   
23558	514	S14   
23559	514	S14   
23560	514	S14   
23561	514	S14   
23562	514	S14   
23563	514	S14   
23564	514	S14   
23565	514	S14   
23566	514	S14   
23567	514	S14   
23568	514	S14   
23569	514	S14   
23570	514	S14   
23571	514	S14   
23572	514	S14   
23573	514	S14   
23574	514	S14   
23575	514	S14   
23576	514	S14   
23577	514	S14   
23578	514	S14   
23579	514	S14   
23580	514	S14   
23581	514	S14   
23582	514	S14   
23582	514	S2    
23583	514	S14   
23583	514	S2    
23584	514	S14   
23584	514	S2    
23585	514	S14   
23585	514	S2    
23586	514	S14   
23586	514	S2    
23587	514	S14   
23587	514	S2    
23588	514	S14   
23588	514	S2    
23589	514	S14   
23589	514	S2    
23590	514	S14   
23590	514	S2    
23591	514	S14   
23591	514	S2    
23592	514	S14   
23592	514	S2    
23593	514	S14   
23593	514	S2    
23594	514	S14   
23594	514	S2    
23595	514	S14   
23595	514	S2    
23596	514	S14   
23596	514	S2    
23597	514	S14   
23597	514	S2    
23598	514	S14   
23598	514	S2    
23599	514	S14   
23599	514	S2    
23600	514	S14   
23600	514	S2    
23601	514	S14   
23601	514	S2    
23602	514	S14   
23602	514	S2    
23603	514	S14   
23603	514	S2    
23604	514	S14   
23604	514	S2    
23605	514	S14   
23605	514	S2    
23606	514	S14   
23606	514	S2    
23607	514	S14   
23607	514	S2    
23608	514	S14   
23608	514	S2    
23609	514	S14   
23609	514	S2    
23610	514	S14   
23610	514	S2    
23611	514	S14   
23611	514	S2    
23612	514	S14   
23612	514	S2    
23613	514	S14   
23613	514	S2    
23614	514	S14   
23614	514	S2    
23615	514	S14   
23615	514	S2    
23616	514	S14   
23616	514	S2    
23617	514	S14   
23617	514	S2    
23618	514	S14   
23618	514	S2    
23619	514	S14   
23619	514	S2    
23620	514	S14   
23620	514	S2    
23621	514	S14   
23621	514	S2    
23622	514	S14   
23622	514	S2    
23623	514	S14   
23623	514	S2    
23624	514	S14   
23624	514	S2    
23625	514	S14   
23625	514	S2    
23626	514	S14   
23626	514	S2    
23627	514	S14   
23627	514	S2    
23628	514	S14   
23628	514	S2    
23629	514	S14   
23629	514	S2    
23630	514	S14   
23630	514	S2    
23631	514	S14   
23631	514	S2    
23632	514	S14   
23632	514	S2    
23633	514	S14   
23633	514	S2    
23634	514	S14   
23634	514	S2    
23635	514	S14   
23635	514	S2    
23636	514	S14   
23636	514	S2    
23637	514	S14   
23637	514	S2    
23638	514	S14   
23638	514	S2    
23646	514	S14   
23646	514	S2    
23647	514	S14   
23647	514	S2    
23648	514	S14   
23648	514	S2    
23649	514	S14   
23649	514	S2    
23650	514	S14   
23650	514	S2    
23651	514	S14   
23651	514	S2    
23652	514	S14   
23652	514	S2    
23653	514	S14   
23653	514	S2    
23654	514	S14   
23654	514	S2    
23655	514	S14   
23655	514	S2    
23656	514	S14   
23656	514	S2    
23657	514	S14   
23657	514	S2    
23658	514	S14   
23658	514	S2    
23659	514	S14   
23659	514	S2    
23660	514	S14   
23660	514	S2    
35136	514	S2381 
35137	514	S2381 
35141	514	S2381 
35143	514	S2381 
35145	514	S2381 
35146	514	S2381 
35147	514	S2381 
43297	514	S1082 
43378	514	S1082 
01026	515	S27   
01029	515	S27   
01032	515	S19   
01046	515	S19   
01077	515	S27   
01079	515	S1063 
01079	515	S20   
01082	515	S1063 
01085	515	S1063 
01103	515	S1163 
01123	515	S1063 
01123	515	S561  
01124	515	S1065 
01125	515	S1065 
01128	515	S1063 
01128	515	S561  
01130	515	S1063 
01130	515	S561  
01131	515	S1063 
01131	515	S561  
01202	515	S1163 
04017	515	S19   
04023	515	S19   
04114	515	S19   
04640	515	S26   
05027	515	S1082 
05028	515	S1082 
05312	515	S26   
05313	515	S26   
05320	515	S26   
05661	515	S1082 
06019	515	S18   
06128	515	S18   
06982	515	S18   
06983	515	S18   
06984	515	S2104 
06985	515	S2104 
07005	515	S248  
07015	515	S248  
07016	515	S248  
07022	515	S2    
07063	515	S1164 
07063	515	S582  
07945	515	S2    
07949	515	S2    
07950	515	S2    
07953	515	S1164 
07953	515	S582  
07954	515	S582  
07955	515	S1164 
07956	515	S1164 
07957	515	S1164 
07958	515	S1164 
07960	515	S1164 
08001	515	S1065 
08012	515	S1065 
08013	515	S1065 
08014	515	S1065 
08020	515	S1065 
08025	515	S2662 
08030	515	S1065 
08061	515	S1065 
08065	515	S1065 
08065	515	S2662 
08074	515	S2662 
08077	515	S1065 
08147	515	S1065 
08218	515	S1065 
08259	515	S2662 
08504	515	S2662 
08505	515	S2662 
08506	515	S2662 
08507	515	S2662 
08508	515	S2662 
08509	515	S2662 
09003	515	S561  
09004	515	S561  
09032	515	S21   
09033	515	S21   
09038	515	S481  
09038	515	S502  
09040	515	S481  
09040	515	S562  
09070	515	S582  
09078	515	S561  
09087	515	S564  
09087	515	S582  
09094	515	S363  
09094	515	S582  
09095	515	S363  
09095	515	S582  
09111	515	S482  
09111	515	S563  
09112	515	S482  
09112	515	S563  
09114	515	S482  
09114	515	S563  
09116	515	S482  
09116	515	S563  
09117	515	S482  
09117	515	S563  
09118	515	S482  
09118	515	S563  
09120	515	S482  
09120	515	S563  
09121	515	S482  
09121	515	S563  
09132	515	S1062 
09148	515	S363  
09148	515	S582  
09160	515	S1065 
09181	515	S1121 
09184	515	S562  
09184	515	S565  
09191	515	S421  
09191	515	S582  
09202	515	S482  
09202	515	S564  
09218	515	S1065 
09236	515	S582  
09252	515	S541  
09266	515	S441  
09266	515	S561  
09279	515	S582  
09291	515	S564  
09291	515	S566  
09298	515	S564  
09298	515	S566  
09421	515	S564  
09421	515	S582  
10007	515	S1082 
10066	515	S1082 
10067	515	S1082 
10068	515	S1082 
10123	515	S1082 
10124	515	S1082 
10858	515	S1082 
10860	515	S1082 
10861	515	S1082 
10862	515	S1082 
11090	515	S1121 
11090	515	S564  
11096	515	S1121 
11096	515	S482  
11097	515	S1121 
11097	515	S482  
11112	515	S1065 
11243	515	S2941 
11260	515	S2941 
11263	515	S2941 
11265	515	S2941 
11294	515	S563  
11294	515	S582  
11339	515	S1062 
11353	515	S563  
11353	515	S566  
11354	515	S563  
11354	515	S566  
11357	515	S563  
11357	515	S566  
11359	515	S2105 
11360	515	S2105 
11394	515	S2105 
11395	515	S2105 
11398	515	S2105 
11399	515	S2105 
11402	515	S2105 
11403	515	S2105 
11411	515	S2105 
11463	515	S25   
11464	515	S25   
11546	515	S21   
11549	515	S21   
11856	515	S25   
11887	515	S21   
11888	515	S21   
11921	515	S1062 
11950	515	S2941 
11987	515	S2941 
11992	515	S2941 
12006	515	D4822 
12006	515	D4861 
12061	515	S141  
12062	515	S141  
12063	515	S141  
12065	515	S141  
12078	515	S1063 
12078	515	S503  
12086	515	S363  
12086	515	S502  
12087	515	S363  
12087	515	S502  
12120	515	S83   
12121	515	S83   
12122	515	S83   
12131	515	S77   
12132	515	S77   
12142	515	S85   
12143	515	S85   
12144	515	S85   
12147	515	S502  
12147	515	S564  
12151	515	S86   
12152	515	S86   
12154	515	S1001 
12155	515	S79   
12201	515	S1164 
12220	515	D4743 
12220	515	S2109 
12563	515	S141  
12565	515	S141  
12586	515	S363  
12586	515	S502  
12632	515	S77   
12643	515	S85   
12644	515	S85   
12652	515	S86   
13004	515	S14   
13004	515	S2    
13011	515	S14   
13011	515	S2    
13012	515	S14   
13012	515	S2    
13019	515	S14   
13019	515	S2    
13020	515	S14   
13020	515	S2    
13022	515	S14   
13022	515	S2    
13024	515	S14   
13024	515	S2    
13039	515	S2    
13052	515	S14   
13052	515	S2    
13055	515	S14   
13055	515	S2    
13058	515	S14   
13058	515	S2    
13060	515	S14   
13060	515	S2    
13061	515	S14   
13061	515	S2    
13062	515	S14   
13062	515	S2    
13065	515	S14   
13065	515	S2    
13067	515	S14   
13067	515	S2    
13068	515	S14   
13068	515	S2    
13069	515	S14   
13069	515	S2    
13070	515	S14   
13070	515	S2    
13072	515	S14   
13072	515	S2    
13088	515	S14   
13088	515	S2    
13092	515	S14   
13092	515	S2    
13096	515	S14   
13096	515	S2    
13098	515	S14   
13098	515	S2    
13113	515	S14   
13113	515	S2    
13143	515	S14   
13143	515	S2    
13148	515	S14   
13148	515	S2    
13150	515	S14   
13150	515	S2    
13151	515	S14   
13151	515	S2    
13152	515	S14   
13152	515	S2    
13155	515	S14   
13155	515	S2    
13156	515	S14   
13156	515	S2    
13165	515	S14   
13165	515	S2    
13192	515	S14   
13192	515	S2    
13194	515	S14   
13194	515	S2    
13196	515	S14   
13196	515	S2    
13200	515	S14   
13200	515	S2    
13202	515	S14   
13202	515	S2    
13204	515	S14   
13204	515	S2    
13211	515	S14   
13211	515	S2    
13220	515	S14   
13220	515	S2    
13231	515	S2    
13232	515	S2    
13235	515	S2    
13236	515	S2    
13260	515	S14   
13260	515	S2    
13281	515	S14   
13281	515	S2    
13290	515	S14   
13290	515	S2    
13325	515	S1082 
13326	515	S1082 
13327	515	S1082 
13335	515	S14   
13335	515	S2    
13343	515	S14   
13343	515	S2    
13347	515	S14   
13347	515	S2    
13361	515	S14   
13361	515	S2    
13364	515	S14   
13364	515	S2    
13367	515	S14   
13367	515	S2    
13368	515	S14   
13368	515	S2    
13369	515	S14   
13369	515	S2    
13370	515	S14   
13370	515	S2    
13373	515	S14   
13373	515	S2    
13375	515	S14   
13375	515	S2    
13377	515	S14   
13377	515	S2    
13378	515	S14   
13378	515	S2    
13382	515	S14   
13382	515	S2    
13388	515	S14   
13388	515	S2    
13391	515	S14   
13391	515	S2    
13394	515	S14   
13394	515	S2    
13398	515	S14   
13398	515	S2    
13399	515	S14   
13399	515	S2    
13401	515	S14   
13401	515	S2    
13402	515	S14   
13402	515	S2    
13404	515	S14   
13404	515	S2    
13405	515	S14   
13405	515	S2    
13407	515	S14   
13407	515	S2    
13408	515	S14   
13408	515	S2    
13410	515	S14   
13410	515	S2    
13411	515	S14   
13411	515	S2    
13413	515	S14   
13413	515	S2    
13414	515	S14   
13414	515	S2    
13415	515	S14   
13415	515	S2    
13416	515	S14   
13416	515	S2    
13417	515	S14   
13417	515	S2    
13419	515	S14   
13419	515	S2    
13420	515	S14   
13420	515	S2    
13421	515	S14   
13421	515	S2    
13422	515	S14   
13422	515	S2    
13423	515	S14   
13423	515	S2    
13424	515	S14   
13424	515	S2    
13425	515	S14   
13425	515	S2    
13426	515	S14   
13426	515	S2    
13427	515	S14   
13427	515	S2    
13428	515	S14   
13428	515	S2    
13431	515	S14   
13431	515	S2    
13433	515	S14   
13433	515	S2    
13434	515	S14   
13434	515	S2    
13439	515	S14   
13439	515	S2    
13440	515	S14   
13440	515	S2    
13441	515	S14   
13441	515	S2    
13443	515	S14   
13443	515	S2    
13444	515	S14   
13444	515	S2    
13445	515	S14   
13445	515	S2    
13446	515	S14   
13446	515	S2    
13447	515	S14   
13447	515	S2    
13448	515	S14   
13448	515	S2    
13449	515	S14   
13449	515	S2    
13450	515	S14   
13450	515	S2    
13451	515	S14   
13451	515	S2    
13452	515	S14   
13452	515	S2    
13453	515	S14   
13453	515	S2    
13454	515	S14   
13454	515	S2    
13455	515	S14   
13455	515	S2    
13456	515	S14   
13456	515	S2    
13467	515	S2    
13468	515	S2    
13469	515	S2    
13470	515	S2    
13481	515	S2    
13482	515	S2    
13483	515	S2    
13484	515	S2    
13485	515	S14   
13485	515	S2    
13486	515	S14   
13486	515	S2    
13487	515	S14   
13487	515	S2    
13488	515	S14   
13488	515	S2    
13490	515	S14   
13490	515	S2    
13491	515	S14   
13491	515	S2    
13492	515	S14   
13492	515	S2    
13493	515	S14   
13493	515	S2    
13494	515	S14   
13495	515	S14   
13496	515	S14   
13497	515	S14   
13498	515	S14   
13565	515	S14   
13565	515	S2    
13566	515	S14   
13566	515	S2    
13567	515	S14   
13567	515	S2    
13568	515	S14   
13568	515	S2    
13569	515	S14   
13569	515	S2    
13805	515	S14   
13805	515	S2    
13806	515	S14   
13806	515	S2    
13809	515	S14   
13809	515	S2    
13810	515	S14   
13810	515	S2    
13811	515	S14   
13811	515	S2    
13812	515	S14   
13812	515	S2    
13813	515	S14   
13813	515	S2    
13814	515	S14   
13814	515	S2    
13850	515	S14   
13850	515	S2    
13851	515	S14   
13851	515	S2    
13853	515	S14   
13853	515	S2    
13854	515	S14   
13854	515	S2    
13856	515	S14   
13856	515	S2    
13857	515	S14   
13857	515	S2    
13868	515	S14   
13868	515	S2    
13869	515	S14   
13869	515	S2    
13870	515	S14   
13870	515	S2    
13871	515	S14   
13871	515	S2    
13872	515	S14   
13872	515	S2    
13873	515	S14   
13873	515	S2    
13874	515	S14   
13874	515	S2    
13875	515	S14   
13875	515	S2    
13876	515	S14   
13876	515	S2    
13877	515	S14   
13877	515	S2    
13878	515	S14   
13878	515	S2    
13879	515	S14   
13879	515	S2    
13880	515	S14   
13880	515	S2    
13881	515	S14   
13881	515	S2    
13882	515	S14   
13882	515	S2    
13891	515	S14   
13891	515	S2    
13893	515	S14   
13893	515	S2    
13894	515	S14   
13894	515	S2    
13896	515	S14   
13896	515	S2    
13898	515	S14   
13898	515	S2    
13900	515	S14   
13900	515	S2    
13909	515	S14   
13909	515	S2    
13910	515	S14   
13910	515	S2    
13911	515	S14   
13911	515	S2    
13912	515	S14   
13912	515	S2    
13913	515	S14   
13913	515	S2    
13914	515	S14   
13914	515	S2    
13917	515	S14   
13917	515	S2    
13918	515	S14   
13918	515	S2    
13920	515	S14   
13920	515	S2    
13921	515	S14   
13921	515	S2    
13923	515	S14   
13923	515	S2    
13924	515	S14   
13924	515	S2    
13929	515	S14   
13929	515	S2    
13930	515	S14   
13930	515	S2    
13931	515	S14   
13931	515	S2    
13932	515	S14   
13932	515	S2    
13934	515	S14   
13934	515	S2    
13935	515	S14   
13935	515	S2    
13936	515	S2    
13937	515	S2    
13938	515	S2    
13939	515	S2    
13940	515	S2    
13941	515	S2    
13942	515	S2    
13943	515	S2    
13944	515	S2    
13945	515	S2    
13946	515	S2    
13947	515	S2    
13948	515	S14   
13948	515	S2    
13949	515	S14   
13949	515	S2    
13950	515	S14   
13950	515	S2    
13951	515	S14   
13951	515	S2    
13952	515	S14   
13952	515	S2    
13953	515	S14   
13953	515	S2    
13954	515	S14   
13954	515	S2    
13955	515	S14   
13955	515	S2    
13956	515	S14   
13956	515	S2    
13957	515	S14   
13957	515	S2    
13958	515	S14   
13958	515	S2    
13959	515	S14   
13959	515	S2    
13960	515	S2    
13961	515	S2    
13962	515	S2    
13963	515	S2    
13964	515	S2    
13965	515	S2    
13966	515	S2    
13967	515	S2    
13968	515	S14   
13968	515	S2    
13969	515	S14   
13969	515	S2    
13970	515	S14   
13970	515	S2    
13971	515	S14   
13971	515	S2    
13976	515	S2    
13977	515	S2    
13978	515	S2    
13979	515	S2    
13985	515	S14   
13985	515	S2    
13987	515	S2    
13988	515	S14   
13988	515	S2    
13989	515	S14   
13989	515	S2    
13990	515	S14   
13990	515	S2    
13991	515	S14   
13991	515	S2    
13992	515	S14   
13992	515	S2    
13994	515	S14   
13994	515	S2    
13995	515	S14   
13995	515	S2    
13996	515	S14   
13996	515	S2    
13997	515	S14   
13997	515	S2    
13998	515	S14   
13998	515	S2    
14003	515	S2103 
14006	515	S2103 
14347	515	S1064 
14347	515	S1122 
15073	515	S1163 
15087	515	S2109 
15152	515	S2104 
15232	515	S1163 
15260	515	S2109 
15261	515	S1163 
15262	515	S1163 
16006	515	S1164 
16011	515	S1164 
16037	515	S1164 
16038	515	S1164 
16042	515	S1065 
16089	515	S563  
16114	515	S39   
16120	515	S39   
16139	515	S39   
16147	515	S2104 
16338	515	S1164 
17202	515	S1082 
17203	515	S1082 
17204	515	S1082 
18166	515	S25   
19064	515	S1164 
19078	515	S1069 
19109	515	S1164 
19155	515	S1164 
19337	515	S2109 
20046	515	S1164 
20046	515	S20   
20047	515	S1164 
20047	515	S20   
20048	515	S1164 
20048	515	S20   
20049	515	S1164 
20049	515	S20   
20099	515	S1163 
20099	515	S20   
20100	515	S1163 
20100	515	S20   
20109	515	S2105 
20110	515	S2105 
20120	515	S1163 
20120	515	S20   
20121	515	S1163 
20121	515	S20   
20310	515	S2105 
20321	515	S1163 
20321	515	S20   
20400	515	S1163 
20400	515	S20   
20409	515	S2105 
20410	515	S2105 
20420	515	S1163 
20420	515	S20   
20421	515	S1163 
20421	515	S20   
20446	515	S1164 
20446	515	S20   
20447	515	S1164 
20447	515	S20   
20499	515	S1163 
20499	515	S20   
20510	515	S2105 
20521	515	S1163 
20521	515	S20   
20623	515	S1742 
20624	515	S1742 
20628	515	S1742 
20629	515	S1742 
20630	515	S1742 
20634	515	S1742 
20635	515	S1742 
20636	515	S1742 
20640	515	S1742 
20641	515	S1742 
20645	515	S1742 
20646	515	S1742 
21138	515	S1064 
21138	515	S1066 
21138	515	S1122 
21224	515	S19   
21225	515	S19   
21229	515	S1122 
21239	515	S1066 
21240	515	S1066 
21241	515	S1066 
21242	515	S1066 
21243	515	S1066 
21244	515	S1066 
21245	515	S1066 
21246	515	S1066 
21247	515	S1066 
21248	515	S1066 
21249	515	S1064 
21250	515	S1064 
21251	515	S1064 
21252	515	S1064 
21253	515	S1064 
21254	515	S1064 
21255	515	S1064 
21256	515	S1064 
21257	515	S1064 
21259	515	S1064 
21260	515	S1082 
21261	515	S1082 
21262	515	S1082 
21263	515	S1082 
21264	515	S1082 
21265	515	S1082 
21266	515	S1082 
21267	515	S1082 
21268	515	S1082 
21269	515	S1082 
21270	515	S1082 
21271	515	S2108 
21272	515	S2108 
21273	515	S2108 
21274	515	S2108 
21275	515	S2108 
21276	515	S2108 
21278	515	S2110 
21279	515	S2110 
21280	515	S2110 
21281	515	S2110 
21282	515	S2110 
21285	515	S2111 
21286	515	S2111 
21289	515	S2112 
21290	515	S2112 
21291	515	S2112 
21292	515	S2112 
21295	515	S2782 
21298	515	S2782 
21299	515	S2108 
21300	515	S2108 
21300	515	S2110 
21300	515	S2112 
21301	515	S2108 
21301	515	S2110 
21301	515	S2111 
21301	515	S2112 
21301	515	S2782 
21302	515	S2108 
21303	515	S2108 
21303	515	S2110 
21303	515	S2112 
21304	515	S2108 
21304	515	S2110 
21304	515	S2111 
21304	515	S2112 
21304	515	S2782 
22911	515	S18   
23009	515	S14   
23009	515	S2    
23010	515	S14   
23010	515	S2    
23011	515	S14   
23011	515	S2    
23012	515	S14   
23012	515	S2    
23013	515	S14   
23013	515	S2    
23014	515	S14   
23014	515	S2    
23015	515	S14   
23015	515	S2    
23016	515	S14   
23016	515	S2    
23017	515	S14   
23017	515	S2    
23018	515	S14   
23018	515	S2    
23019	515	S14   
23019	515	S2    
23020	515	S14   
23020	515	S2    
23021	515	S14   
23021	515	S2    
23022	515	S14   
23022	515	S2    
23023	515	S14   
23023	515	S2    
23024	515	S14   
23024	515	S2    
23025	515	S14   
23025	515	S2    
23027	515	S14   
23027	515	S2    
23028	515	S14   
23028	515	S2    
23029	515	S14   
23029	515	S2    
23030	515	S14   
23030	515	S2    
23031	515	S14   
23031	515	S2    
23032	515	S14   
23032	515	S2    
23033	515	S14   
23033	515	S2    
23034	515	S14   
23034	515	S2    
23035	515	S14   
23035	515	S2    
23036	515	S14   
23036	515	S2    
23037	515	S14   
23037	515	S2    
23038	515	S14   
23038	515	S2    
23039	515	S14   
23039	515	S2    
23040	515	S14   
23040	515	S2    
23041	515	S14   
23041	515	S2    
23042	515	S14   
23042	515	S2    
23043	515	S14   
23043	515	S2    
23044	515	S14   
23044	515	S2    
23045	515	S14   
23045	515	S2    
23046	515	S14   
23046	515	S2    
23047	515	S14   
23047	515	S2    
23048	515	S14   
23048	515	S2    
23049	515	S14   
23049	515	S2    
23050	515	S14   
23050	515	S2    
23051	515	S14   
23051	515	S2    
23052	515	S14   
23052	515	S2    
23053	515	S14   
23053	515	S2    
23054	515	S14   
23054	515	S2    
23055	515	S14   
23055	515	S2    
23056	515	S14   
23056	515	S2    
23057	515	S14   
23057	515	S2    
23058	515	S14   
23058	515	S2    
23059	515	S14   
23059	515	S2    
23060	515	S14   
23060	515	S2    
23061	515	S14   
23061	515	S2    
23062	515	S14   
23062	515	S2    
23063	515	S14   
23063	515	S2    
23064	515	S14   
23064	515	S2    
23065	515	S14   
23065	515	S2    
23557	515	S14   
23558	515	S14   
23559	515	S14   
23560	515	S14   
23561	515	S14   
23562	515	S14   
23563	515	S14   
23564	515	S14   
23565	515	S14   
23566	515	S14   
23567	515	S14   
23568	515	S14   
23569	515	S14   
23570	515	S14   
23571	515	S14   
23572	515	S14   
23573	515	S14   
23574	515	S14   
23575	515	S14   
23576	515	S14   
23577	515	S14   
23578	515	S14   
23579	515	S14   
23580	515	S14   
23581	515	S14   
23582	515	S14   
23582	515	S2    
23583	515	S14   
23583	515	S2    
23584	515	S14   
23584	515	S2    
23585	515	S14   
23585	515	S2    
23586	515	S14   
23586	515	S2    
23587	515	S14   
23587	515	S2    
23588	515	S14   
23588	515	S2    
23589	515	S14   
23589	515	S2    
23590	515	S14   
23590	515	S2    
23591	515	S14   
23591	515	S2    
23592	515	S14   
23592	515	S2    
23593	515	S14   
23593	515	S2    
23594	515	S14   
23594	515	S2    
23595	515	S14   
23595	515	S2    
23596	515	S14   
23596	515	S2    
23597	515	S14   
23597	515	S2    
23598	515	S14   
23598	515	S2    
23599	515	S14   
23599	515	S2    
23600	515	S14   
23600	515	S2    
23601	515	S14   
23601	515	S2    
23602	515	S14   
23602	515	S2    
23603	515	S14   
23603	515	S2    
23604	515	S14   
23604	515	S2    
23605	515	S14   
23605	515	S2    
23606	515	S14   
23606	515	S2    
23607	515	S14   
23607	515	S2    
23608	515	S14   
23608	515	S2    
23609	515	S14   
23609	515	S2    
23610	515	S14   
23610	515	S2    
23611	515	S14   
23611	515	S2    
23612	515	S14   
23612	515	S2    
23613	515	S14   
23613	515	S2    
23614	515	S14   
23614	515	S2    
23615	515	S14   
23615	515	S2    
23616	515	S14   
23616	515	S2    
23617	515	S14   
23617	515	S2    
23618	515	S14   
23618	515	S2    
23619	515	S14   
23619	515	S2    
23620	515	S14   
23620	515	S2    
23621	515	S14   
23621	515	S2    
23622	515	S14   
23622	515	S2    
23623	515	S14   
23623	515	S2    
23624	515	S14   
23624	515	S2    
23625	515	S14   
23625	515	S2    
23626	515	S14   
23626	515	S2    
23627	515	S14   
23627	515	S2    
23628	515	S14   
23628	515	S2    
23629	515	S14   
23629	515	S2    
23630	515	S14   
23630	515	S2    
23631	515	S14   
23631	515	S2    
23632	515	S14   
23632	515	S2    
23633	515	S14   
23633	515	S2    
23634	515	S14   
23634	515	S2    
23635	515	S14   
23635	515	S2    
23636	515	S14   
23636	515	S2    
23637	515	S14   
23637	515	S2    
23638	515	S14   
23638	515	S2    
23646	515	S14   
23646	515	S2    
23647	515	S14   
23647	515	S2    
23648	515	S14   
23648	515	S2    
23649	515	S14   
23649	515	S2    
23650	515	S14   
23650	515	S2    
23651	515	S14   
23651	515	S2    
23652	515	S14   
23652	515	S2    
23653	515	S14   
23653	515	S2    
23654	515	S14   
23654	515	S2    
23655	515	S14   
23655	515	S2    
23656	515	S14   
23656	515	S2    
23657	515	S14   
23657	515	S2    
23658	515	S14   
23658	515	S2    
23659	515	S14   
23659	515	S2    
23660	515	S14   
23660	515	S2    
35136	515	S2381 
35137	515	S2381 
35141	515	S2381 
35143	515	S2381 
35145	515	S2381 
35146	515	S2381 
35147	515	S2381 
43297	515	S1082 
43378	515	S1082 
01026	516	S27   
01029	516	S27   
01032	516	S19   
01046	516	S19   
01077	516	S27   
01079	516	S1063 
01079	516	S20   
01082	516	S1063 
01085	516	S1063 
01103	516	S1163 
01123	516	S1063 
01123	516	S561  
01124	516	S1065 
01125	516	S1065 
01128	516	S1063 
01128	516	S561  
01130	516	S1063 
01130	516	S561  
01131	516	S1063 
01131	516	S561  
01202	516	S1163 
04017	516	S19   
04023	516	S19   
04114	516	S19   
04640	516	S26   
05027	516	S1082 
05028	516	S1082 
05312	516	S26   
05313	516	S26   
05320	516	S26   
05661	516	S1082 
06019	516	S18   
06128	516	S18   
06982	516	S18   
06983	516	S18   
06984	516	S2104 
06985	516	S2104 
07005	516	S248  
07015	516	S248  
07016	516	S248  
07022	516	S2    
07063	516	S1164 
07063	516	S582  
07945	516	S2    
07949	516	S2    
07950	516	S2    
07953	516	S1164 
07953	516	S582  
07954	516	S582  
07955	516	S1164 
07956	516	S1164 
07957	516	S1164 
07958	516	S1164 
07960	516	S1164 
08001	516	S1065 
08012	516	S1065 
08013	516	S1065 
08014	516	S1065 
08020	516	S1065 
08025	516	S2662 
08030	516	S1065 
08061	516	S1065 
08065	516	S1065 
08065	516	S2662 
08074	516	S2662 
08077	516	S1065 
08147	516	S1065 
08218	516	S1065 
08259	516	S2662 
08504	516	S2662 
08505	516	S2662 
08506	516	S2662 
08507	516	S2662 
08508	516	S2662 
08509	516	S2662 
09003	516	S561  
09032	516	S21   
09033	516	S21   
09038	516	S481  
09038	516	S502  
09040	516	S481  
09040	516	S562  
09070	516	S582  
09078	516	S561  
09087	516	S564  
09087	516	S582  
09094	516	S363  
09094	516	S582  
09095	516	S363  
09095	516	S582  
09111	516	S482  
09111	516	S563  
09112	516	S482  
09112	516	S563  
09114	516	S482  
09114	516	S563  
09116	516	S482  
09116	516	S563  
09117	516	S482  
09117	516	S563  
09118	516	S482  
09118	516	S563  
09120	516	S482  
09120	516	S563  
09121	516	S482  
09121	516	S563  
09132	516	S1062 
09148	516	S363  
09148	516	S582  
09160	516	S1065 
09181	516	S1121 
09184	516	S562  
09184	516	S565  
09191	516	S421  
09191	516	S582  
09202	516	S482  
09202	516	S564  
09218	516	S1065 
09236	516	S582  
09252	516	S541  
09266	516	S441  
09266	516	S561  
09279	516	S582  
09291	516	S564  
09291	516	S566  
09298	516	S564  
09298	516	S566  
09421	516	S564  
09421	516	S582  
10007	516	S1082 
10066	516	S1082 
10067	516	S1082 
10068	516	S1082 
10123	516	S1082 
10124	516	S1082 
10858	516	S1082 
10860	516	S1082 
10861	516	S1082 
10862	516	S1082 
11090	516	S1121 
11090	516	S564  
11096	516	S1121 
11096	516	S482  
11097	516	S1121 
11097	516	S482  
11112	516	S1065 
11243	516	S2941 
11260	516	S2941 
11263	516	S2941 
11265	516	S2941 
11294	516	S563  
11294	516	S582  
11339	516	S1062 
11353	516	S563  
11353	516	S566  
11354	516	S563  
11354	516	S566  
11357	516	S563  
11357	516	S566  
11359	516	S2105 
11360	516	S2105 
11394	516	S2105 
11395	516	S2105 
11398	516	S2105 
11399	516	S2105 
11402	516	S2105 
11403	516	S2105 
11411	516	S2105 
11463	516	S25   
11464	516	S25   
11856	516	S25   
11921	516	S1062 
11950	516	S2941 
11987	516	S2941 
11992	516	S2941 
12006	516	D4822 
12006	516	D4861 
12006	516	S1782 
12061	516	S141  
12062	516	S141  
12063	516	S141  
12065	516	S141  
12078	516	S1063 
12078	516	S503  
12086	516	S363  
12086	516	S502  
12087	516	S363  
12087	516	S502  
12120	516	S83   
12121	516	S83   
12122	516	S83   
12131	516	S77   
12132	516	S77   
12142	516	S85   
12143	516	S85   
12144	516	S85   
12147	516	S502  
12147	516	S564  
12151	516	S86   
12152	516	S86   
12154	516	S1001 
12155	516	S79   
12201	516	S1164 
12220	516	D4743 
12220	516	S2109 
12563	516	S141  
12565	516	S141  
12586	516	S363  
12586	516	S502  
12632	516	S77   
12643	516	S85   
12644	516	S85   
12652	516	S86   
13004	516	S14   
13004	516	S2    
13011	516	S14   
13011	516	S2    
13012	516	S14   
13012	516	S2    
13019	516	S14   
13019	516	S2    
13020	516	S14   
13020	516	S2    
13022	516	S14   
13022	516	S2    
13024	516	S14   
13024	516	S2    
13039	516	S2    
13052	516	S14   
13052	516	S2    
13055	516	S14   
13055	516	S2    
13058	516	S14   
13058	516	S2    
13060	516	S14   
13060	516	S2    
13061	516	S14   
13061	516	S2    
13062	516	S14   
13062	516	S2    
13065	516	S14   
13065	516	S2    
13067	516	S14   
13067	516	S2    
13068	516	S14   
13068	516	S2    
13069	516	S14   
13069	516	S2    
13070	516	S14   
13070	516	S2    
13072	516	S14   
13072	516	S2    
13088	516	S14   
13088	516	S2    
13092	516	S14   
13092	516	S2    
13096	516	S14   
13096	516	S2    
13098	516	S14   
13098	516	S2    
13113	516	S14   
13113	516	S2    
13143	516	S14   
13143	516	S2    
13148	516	S14   
13148	516	S2    
13150	516	S14   
13150	516	S2    
13151	516	S14   
13151	516	S2    
13152	516	S14   
13152	516	S2    
13155	516	S14   
13155	516	S2    
13156	516	S14   
13156	516	S2    
13165	516	S14   
13165	516	S2    
13192	516	S14   
13192	516	S2    
13194	516	S14   
13194	516	S2    
13196	516	S14   
13196	516	S2    
13200	516	S14   
13200	516	S2    
13202	516	S14   
13202	516	S2    
13204	516	S14   
13204	516	S2    
13211	516	S14   
13211	516	S2    
13220	516	S14   
13220	516	S2    
13231	516	S2    
13232	516	S2    
13235	516	S2    
13236	516	S2    
13260	516	S14   
13260	516	S2    
13281	516	S14   
13281	516	S2    
13290	516	S14   
13290	516	S2    
13325	516	S1082 
13326	516	S1082 
13327	516	S1082 
13335	516	S14   
13335	516	S2    
13343	516	S14   
13343	516	S2    
13347	516	S14   
13347	516	S2    
13361	516	S14   
13361	516	S2    
13364	516	S14   
13364	516	S2    
13367	516	S14   
13367	516	S2    
13368	516	S14   
13368	516	S2    
13369	516	S14   
13369	516	S2    
13370	516	S14   
13370	516	S2    
13373	516	S14   
13373	516	S2    
13375	516	S14   
13375	516	S2    
13377	516	S14   
13377	516	S2    
13378	516	S14   
13378	516	S2    
13382	516	S14   
13382	516	S2    
13388	516	S14   
13388	516	S2    
13391	516	S14   
13391	516	S2    
13394	516	S14   
13394	516	S2    
13398	516	S14   
13398	516	S2    
13399	516	S14   
13399	516	S2    
13401	516	S14   
13401	516	S2    
13402	516	S14   
13402	516	S2    
13404	516	S14   
13404	516	S2    
13405	516	S14   
13405	516	S2    
13407	516	S14   
13407	516	S2    
13408	516	S14   
13408	516	S2    
13410	516	S14   
13410	516	S2    
13411	516	S14   
13411	516	S2    
13413	516	S14   
13413	516	S2    
13414	516	S14   
13414	516	S2    
13415	516	S14   
13415	516	S2    
13416	516	S14   
13416	516	S2    
13417	516	S14   
13417	516	S2    
13419	516	S14   
13419	516	S2    
13420	516	S14   
13420	516	S2    
13421	516	S14   
13421	516	S2    
13422	516	S14   
13422	516	S2    
13423	516	S14   
13423	516	S2    
13424	516	S14   
13424	516	S2    
13425	516	S14   
13425	516	S2    
13426	516	S14   
13426	516	S2    
13427	516	S14   
13427	516	S2    
13428	516	S14   
13428	516	S2    
13431	516	S14   
13431	516	S2    
13433	516	S14   
13433	516	S2    
13434	516	S14   
13434	516	S2    
13439	516	S14   
13439	516	S2    
13440	516	S14   
13440	516	S2    
13441	516	S14   
13441	516	S2    
13443	516	S14   
13443	516	S2    
13444	516	S14   
13444	516	S2    
13445	516	S14   
13445	516	S2    
13446	516	S14   
13446	516	S2    
13447	516	S14   
13447	516	S2    
13448	516	S14   
13448	516	S2    
13449	516	S14   
13449	516	S2    
13450	516	S14   
13450	516	S2    
13451	516	S14   
13451	516	S2    
13452	516	S14   
13452	516	S2    
13453	516	S14   
13453	516	S2    
13454	516	S14   
13454	516	S2    
13455	516	S14   
13455	516	S2    
13456	516	S14   
13456	516	S2    
13467	516	S2    
13468	516	S2    
13469	516	S2    
13470	516	S2    
13481	516	S2    
13482	516	S2    
13483	516	S2    
13484	516	S2    
13485	516	S14   
13485	516	S2    
13486	516	S14   
13486	516	S2    
13487	516	S14   
13487	516	S2    
13488	516	S14   
13488	516	S2    
13490	516	S14   
13490	516	S2    
13491	516	S14   
13491	516	S2    
13492	516	S14   
13492	516	S2    
13493	516	S14   
13493	516	S2    
13494	516	S14   
13495	516	S14   
13496	516	S14   
13497	516	S14   
13498	516	S14   
13565	516	S14   
13565	516	S2    
13566	516	S14   
13566	516	S2    
13567	516	S14   
13567	516	S2    
13568	516	S14   
13568	516	S2    
13569	516	S14   
13569	516	S2    
13805	516	S14   
13805	516	S2    
13806	516	S14   
13806	516	S2    
13809	516	S14   
13809	516	S2    
13810	516	S14   
13810	516	S2    
13811	516	S14   
13811	516	S2    
13812	516	S14   
13812	516	S2    
13813	516	S14   
13813	516	S2    
13814	516	S14   
13814	516	S2    
13850	516	S14   
13850	516	S2    
13851	516	S14   
13851	516	S2    
13853	516	S14   
13853	516	S2    
13854	516	S14   
13854	516	S2    
13856	516	S14   
13856	516	S2    
13857	516	S14   
13857	516	S2    
13868	516	S14   
13868	516	S2    
13869	516	S14   
13869	516	S2    
13870	516	S14   
13870	516	S2    
13871	516	S14   
13871	516	S2    
13872	516	S14   
13872	516	S2    
13873	516	S14   
13873	516	S2    
13874	516	S14   
13874	516	S2    
13875	516	S14   
13875	516	S2    
13876	516	S14   
13876	516	S2    
13877	516	S14   
13877	516	S2    
13878	516	S14   
13878	516	S2    
13879	516	S14   
13879	516	S2    
13880	516	S14   
13880	516	S2    
13881	516	S14   
13881	516	S2    
13882	516	S14   
13882	516	S2    
13891	516	S14   
13891	516	S2    
13893	516	S14   
13893	516	S2    
13894	516	S14   
13894	516	S2    
13896	516	S14   
13896	516	S2    
13898	516	S14   
13898	516	S2    
13900	516	S14   
13900	516	S2    
13909	516	S14   
13909	516	S2    
13910	516	S14   
13910	516	S2    
13911	516	S14   
13911	516	S2    
13912	516	S14   
13912	516	S2    
13913	516	S14   
13913	516	S2    
13914	516	S14   
13914	516	S2    
13917	516	S14   
13917	516	S2    
13918	516	S14   
13918	516	S2    
13920	516	S14   
13920	516	S2    
13921	516	S14   
13921	516	S2    
13923	516	S14   
13923	516	S2    
13924	516	S14   
13924	516	S2    
13929	516	S14   
13929	516	S2    
13930	516	S14   
13930	516	S2    
13931	516	S14   
13931	516	S2    
13932	516	S14   
13932	516	S2    
13934	516	S14   
13934	516	S2    
13935	516	S14   
13935	516	S2    
13936	516	S2    
13937	516	S2    
13938	516	S2    
13939	516	S2    
13940	516	S2    
13941	516	S2    
13942	516	S2    
13943	516	S2    
13944	516	S2    
13945	516	S2    
13946	516	S2    
13947	516	S2    
13948	516	S14   
13948	516	S2    
13949	516	S14   
13949	516	S2    
13950	516	S14   
13950	516	S2    
13951	516	S14   
13951	516	S2    
13952	516	S14   
13952	516	S2    
13953	516	S14   
13953	516	S2    
13954	516	S14   
13954	516	S2    
13955	516	S14   
13955	516	S2    
13956	516	S14   
13956	516	S2    
13957	516	S14   
13957	516	S2    
13958	516	S14   
13958	516	S2    
13959	516	S14   
13959	516	S2    
13960	516	S2    
13961	516	S2    
13962	516	S2    
13963	516	S2    
13964	516	S2    
13965	516	S2    
13966	516	S2    
13967	516	S2    
13968	516	S14   
13968	516	S2    
13969	516	S14   
13969	516	S2    
13970	516	S14   
13970	516	S2    
13971	516	S14   
13971	516	S2    
13976	516	S2    
13977	516	S2    
13978	516	S2    
13979	516	S2    
13985	516	S14   
13985	516	S2    
13987	516	S2    
13988	516	S14   
13988	516	S2    
13989	516	S14   
13989	516	S2    
13990	516	S14   
13990	516	S2    
13991	516	S14   
13991	516	S2    
13992	516	S14   
13992	516	S2    
13994	516	S14   
13994	516	S2    
13995	516	S14   
13995	516	S2    
13996	516	S14   
13996	516	S2    
13997	516	S14   
13997	516	S2    
13998	516	S14   
13998	516	S2    
14003	516	S2103 
14006	516	S2103 
14347	516	S1064 
14347	516	S1122 
15073	516	S1163 
15087	516	S2109 
15152	516	S2104 
15232	516	S1163 
15260	516	S2109 
15261	516	S1163 
15262	516	S1163 
16006	516	S1164 
16011	516	S1164 
16037	516	S1164 
16038	516	S1164 
16042	516	S1065 
16089	516	S563  
16114	516	S39   
16120	516	S39   
16139	516	S39   
16147	516	S2104 
16338	516	S1164 
17202	516	S1082 
17203	516	S1082 
17204	516	S1082 
18166	516	S25   
19064	516	S1164 
19078	516	S1069 
19109	516	S1164 
19155	516	S1164 
19337	516	S2109 
20046	516	S1164 
20046	516	S20   
20047	516	S1164 
20047	516	S20   
20048	516	S1164 
20048	516	S20   
20049	516	S1164 
20049	516	S20   
20099	516	S1163 
20099	516	S20   
20100	516	S1163 
20100	516	S20   
20109	516	S2105 
20110	516	S2105 
20120	516	S1163 
20120	516	S20   
20121	516	S1163 
20121	516	S20   
20310	516	S2105 
20321	516	S1163 
20321	516	S20   
20400	516	S1163 
20400	516	S20   
20409	516	S2105 
20410	516	S2105 
20420	516	S1163 
20420	516	S20   
20421	516	S1163 
20421	516	S20   
20446	516	S1164 
20446	516	S20   
20447	516	S1164 
20447	516	S20   
20499	516	S1163 
20499	516	S20   
20510	516	S2105 
20521	516	S1163 
20521	516	S20   
20623	516	S1742 
20624	516	S1742 
20628	516	S1742 
20629	516	S1742 
20630	516	S1742 
20634	516	S1742 
20635	516	S1742 
20636	516	S1742 
20640	516	S1742 
20641	516	S1742 
20645	516	S1742 
20646	516	S1742 
21138	516	S1064 
21138	516	S1066 
21138	516	S1122 
21224	516	S19   
21225	516	S19   
21229	516	S1122 
21239	516	S1066 
21240	516	S1066 
21241	516	S1066 
21242	516	S1066 
21243	516	S1066 
21244	516	S1066 
21245	516	S1066 
21246	516	S1066 
21247	516	S1066 
21248	516	S1066 
21249	516	S1064 
21250	516	S1064 
21251	516	S1064 
21252	516	S1064 
21253	516	S1064 
21254	516	S1064 
21255	516	S1064 
21256	516	S1064 
21257	516	S1064 
21259	516	S1064 
21260	516	S1082 
21261	516	S1082 
21262	516	S1082 
21263	516	S1082 
21264	516	S1082 
21265	516	S1082 
21266	516	S1082 
21267	516	S1082 
21268	516	S1082 
21269	516	S1082 
21270	516	S1082 
21271	516	S2108 
21272	516	S2108 
21273	516	S2108 
21274	516	S2108 
21275	516	S2108 
21276	516	S2108 
21278	516	S2110 
21279	516	S2110 
21280	516	S2110 
21281	516	S2110 
21282	516	S2110 
21285	516	S2111 
21286	516	S2111 
21289	516	S2112 
21290	516	S2112 
21291	516	S2112 
21292	516	S2112 
21295	516	S2782 
21298	516	S2782 
21299	516	S2108 
21300	516	S2108 
21300	516	S2110 
21300	516	S2112 
21301	516	S2108 
21301	516	S2110 
21301	516	S2111 
21301	516	S2112 
21301	516	S2782 
21302	516	S2108 
21303	516	S2108 
21303	516	S2110 
21303	516	S2112 
21304	516	S2108 
21304	516	S2110 
21304	516	S2111 
21304	516	S2112 
21304	516	S2782 
22911	516	S18   
23009	516	S14   
23009	516	S2    
23010	516	S14   
23010	516	S2    
23011	516	S14   
23011	516	S2    
23012	516	S14   
23012	516	S2    
23013	516	S14   
23013	516	S2    
23014	516	S14   
23014	516	S2    
23015	516	S14   
23015	516	S2    
23016	516	S14   
23016	516	S2    
23017	516	S14   
23017	516	S2    
23018	516	S14   
23018	516	S2    
23019	516	S14   
23019	516	S2    
23020	516	S14   
23020	516	S2    
23021	516	S14   
23021	516	S2    
23022	516	S14   
23022	516	S2    
23023	516	S14   
23023	516	S2    
23024	516	S14   
23024	516	S2    
23025	516	S14   
23025	516	S2    
23027	516	S14   
23027	516	S2    
23028	516	S14   
23028	516	S2    
23029	516	S14   
23029	516	S2    
23030	516	S14   
23030	516	S2    
23031	516	S14   
23031	516	S2    
23032	516	S14   
23032	516	S2    
23033	516	S14   
23033	516	S2    
23034	516	S14   
23034	516	S2    
23035	516	S14   
23035	516	S2    
23036	516	S14   
23036	516	S2    
23037	516	S14   
23037	516	S2    
23038	516	S14   
23038	516	S2    
23039	516	S14   
23039	516	S2    
23040	516	S14   
23040	516	S2    
23041	516	S14   
23041	516	S2    
23042	516	S14   
23042	516	S2    
23043	516	S14   
23043	516	S2    
23044	516	S14   
23044	516	S2    
23045	516	S14   
23045	516	S2    
23046	516	S14   
23046	516	S2    
23047	516	S14   
23047	516	S2    
23048	516	S14   
23048	516	S2    
23049	516	S14   
23049	516	S2    
23050	516	S14   
23050	516	S2    
23051	516	S14   
23051	516	S2    
23052	516	S14   
23052	516	S2    
23053	516	S14   
23053	516	S2    
23054	516	S14   
23054	516	S2    
23055	516	S14   
23055	516	S2    
23056	516	S14   
23056	516	S2    
23057	516	S14   
23057	516	S2    
23058	516	S14   
23058	516	S2    
23059	516	S14   
23059	516	S2    
23060	516	S14   
23060	516	S2    
23061	516	S14   
23061	516	S2    
23062	516	S14   
23062	516	S2    
23063	516	S14   
23063	516	S2    
23064	516	S14   
23064	516	S2    
23065	516	S14   
23065	516	S2    
23557	516	S14   
23558	516	S14   
23559	516	S14   
23560	516	S14   
23561	516	S14   
23562	516	S14   
23563	516	S14   
23564	516	S14   
23565	516	S14   
23566	516	S14   
23567	516	S14   
23568	516	S14   
23569	516	S14   
23570	516	S14   
23571	516	S14   
23572	516	S14   
23573	516	S14   
23574	516	S14   
23575	516	S14   
23576	516	S14   
23577	516	S14   
23578	516	S14   
23579	516	S14   
23580	516	S14   
23581	516	S14   
23582	516	S14   
23582	516	S2    
23583	516	S14   
23583	516	S2    
23584	516	S14   
23584	516	S2    
23585	516	S14   
23585	516	S2    
23586	516	S14   
23586	516	S2    
23587	516	S14   
23587	516	S2    
23588	516	S14   
23588	516	S2    
23589	516	S14   
23589	516	S2    
23590	516	S14   
23590	516	S2    
23591	516	S14   
23591	516	S2    
23592	516	S14   
23592	516	S2    
23593	516	S14   
23593	516	S2    
23594	516	S14   
23594	516	S2    
23595	516	S14   
23595	516	S2    
23596	516	S14   
23596	516	S2    
23597	516	S14   
23597	516	S2    
23598	516	S14   
23598	516	S2    
23599	516	S14   
23599	516	S2    
23600	516	S14   
23600	516	S2    
23601	516	S14   
23601	516	S2    
23602	516	S14   
23602	516	S2    
23603	516	S14   
23603	516	S2    
23604	516	S14   
23604	516	S2    
23605	516	S14   
23605	516	S2    
23606	516	S14   
23606	516	S2    
23607	516	S14   
23607	516	S2    
23608	516	S14   
23608	516	S2    
23609	516	S14   
23609	516	S2    
23610	516	S14   
23610	516	S2    
23611	516	S14   
23611	516	S2    
23612	516	S14   
23612	516	S2    
23613	516	S14   
23613	516	S2    
23614	516	S14   
23614	516	S2    
23615	516	S14   
23615	516	S2    
23616	516	S14   
23616	516	S2    
23617	516	S14   
23617	516	S2    
23618	516	S14   
23618	516	S2    
23619	516	S14   
23619	516	S2    
23620	516	S14   
23620	516	S2    
23621	516	S14   
23621	516	S2    
23622	516	S14   
23622	516	S2    
23623	516	S14   
23623	516	S2    
23624	516	S14   
23624	516	S2    
23625	516	S14   
23625	516	S2    
23626	516	S14   
23626	516	S2    
23627	516	S14   
23627	516	S2    
23628	516	S14   
23628	516	S2    
23629	516	S14   
23629	516	S2    
23630	516	S14   
23630	516	S2    
23631	516	S14   
23631	516	S2    
23632	516	S14   
23632	516	S2    
23633	516	S14   
23633	516	S2    
23634	516	S14   
23634	516	S2    
23635	516	S14   
23635	516	S2    
23636	516	S14   
23636	516	S2    
23637	516	S14   
23637	516	S2    
23638	516	S14   
23638	516	S2    
23646	516	S14   
23646	516	S2    
23647	516	S14   
23647	516	S2    
23648	516	S14   
23648	516	S2    
23649	516	S14   
23649	516	S2    
23650	516	S14   
23650	516	S2    
23651	516	S14   
23651	516	S2    
23652	516	S14   
23652	516	S2    
23653	516	S14   
23653	516	S2    
23654	516	S14   
23654	516	S2    
23655	516	S14   
23655	516	S2    
23656	516	S14   
23656	516	S2    
23657	516	S14   
23657	516	S2    
23658	516	S14   
23658	516	S2    
23659	516	S14   
23659	516	S2    
23660	516	S14   
23660	516	S2    
35136	516	S2381 
35137	516	S2381 
35141	516	S2381 
35143	516	S2381 
35145	516	S2381 
35146	516	S2381 
35147	516	S2381 
43297	516	S1082 
43378	516	S1082 
01026	517	S27   
01029	517	S27   
01032	517	S19   
01046	517	S19   
01077	517	S27   
01079	517	S1063 
01079	517	S20   
01082	517	S1063 
01085	517	S1063 
01103	517	S1163 
01123	517	S1063 
01123	517	S561  
01124	517	S1065 
01125	517	S1065 
01128	517	S1063 
01128	517	S561  
01130	517	S1063 
01130	517	S561  
01131	517	S1063 
01131	517	S561  
01202	517	S1163 
04017	517	S19   
04023	517	S19   
04114	517	S19   
04640	517	S26   
05027	517	S1082 
05028	517	S1082 
05312	517	S26   
05313	517	S26   
05320	517	S26   
05661	517	S1082 
06019	517	S18   
06128	517	S18   
06982	517	S18   
06983	517	S18   
06984	517	S2104 
06985	517	S2104 
07005	517	S248  
07015	517	S248  
07016	517	S248  
07022	517	S2    
07063	517	S1164 
07063	517	S582  
07945	517	S2    
07949	517	S2    
07950	517	S2    
07953	517	S1164 
07953	517	S582  
07954	517	S582  
07955	517	S1164 
07956	517	S1164 
07957	517	S1164 
07958	517	S1164 
07960	517	S1164 
08001	517	S1065 
08012	517	S1065 
08013	517	S1065 
08014	517	S1065 
08020	517	S1065 
08025	517	S2662 
08030	517	S1065 
08061	517	S1065 
08065	517	S1065 
08065	517	S2662 
08074	517	S2662 
08077	517	S1065 
08147	517	S1065 
08218	517	S1065 
08259	517	S2662 
08504	517	S2662 
08505	517	S2662 
08506	517	S2662 
08507	517	S2662 
08508	517	S2662 
08509	517	S2662 
09003	517	S561  
09004	517	S561  
09032	517	S21   
09033	517	S21   
09038	517	S481  
09038	517	S502  
09040	517	S481  
09040	517	S562  
09070	517	S582  
09078	517	S561  
09087	517	S564  
09087	517	S582  
09094	517	S363  
09094	517	S582  
09095	517	S363  
09095	517	S582  
09111	517	S482  
09111	517	S563  
09112	517	S482  
09112	517	S563  
09114	517	S482  
09114	517	S563  
09116	517	S482  
09116	517	S563  
09117	517	S482  
09117	517	S563  
09118	517	S482  
09118	517	S563  
09120	517	S482  
09120	517	S563  
09121	517	S482  
09121	517	S563  
09132	517	S1062 
09148	517	S363  
09148	517	S582  
09160	517	S1065 
09181	517	S1121 
09184	517	S562  
09184	517	S565  
09191	517	S421  
09191	517	S582  
09202	517	S482  
09202	517	S564  
09218	517	S1065 
09236	517	S582  
09252	517	S541  
09266	517	S441  
09266	517	S561  
09279	517	S582  
09291	517	S564  
09291	517	S566  
09298	517	S564  
09298	517	S566  
09421	517	S564  
09421	517	S582  
10007	517	S1082 
10066	517	S1082 
10067	517	S1082 
10068	517	S1082 
10123	517	S1082 
10124	517	S1082 
10858	517	S1082 
10860	517	S1082 
10861	517	S1082 
10862	517	S1082 
11090	517	S1121 
11090	517	S564  
11096	517	S1121 
11096	517	S482  
11097	517	S1121 
11097	517	S482  
11112	517	S1065 
11243	517	S2941 
11260	517	S2941 
11263	517	S2941 
11265	517	S2941 
11294	517	S563  
11294	517	S582  
11339	517	S1062 
11353	517	S563  
11353	517	S566  
11354	517	S563  
11354	517	S566  
11357	517	S563  
11357	517	S566  
11359	517	S2105 
11360	517	S2105 
11394	517	S2105 
11395	517	S2105 
11398	517	S2105 
11399	517	S2105 
11402	517	S2105 
11403	517	S2105 
11411	517	S2105 
11463	517	S25   
11464	517	S25   
11856	517	S25   
11921	517	S1062 
11950	517	S2941 
11987	517	S2941 
11992	517	S2941 
12006	517	D4861 
12061	517	S141  
12062	517	S141  
12063	517	S141  
12065	517	S141  
12078	517	S1063 
12078	517	S503  
12086	517	S363  
12086	517	S502  
12087	517	S363  
12087	517	S502  
12120	517	S83   
12121	517	S83   
12122	517	S83   
12131	517	S77   
12132	517	S77   
12142	517	S85   
12143	517	S85   
12144	517	S85   
12147	517	S502  
12147	517	S564  
12151	517	S86   
12152	517	S86   
12154	517	S1001 
12155	517	S79   
12201	517	S1164 
12220	517	D4743 
12220	517	S2109 
12563	517	S141  
12565	517	S141  
12586	517	S363  
12586	517	S502  
12632	517	S77   
12643	517	S85   
12644	517	S85   
12652	517	S86   
13004	517	S14   
13004	517	S2    
13011	517	S14   
13011	517	S2    
13012	517	S14   
13012	517	S2    
13019	517	S14   
13019	517	S2    
13020	517	S14   
13020	517	S2    
13022	517	S14   
13022	517	S2    
13024	517	S14   
13024	517	S2    
13039	517	S2    
13052	517	S14   
13052	517	S2    
13055	517	S14   
13055	517	S2    
13058	517	S14   
13058	517	S2    
13060	517	S14   
13060	517	S2    
13061	517	S14   
13061	517	S2    
13062	517	S14   
13062	517	S2    
13065	517	S14   
13065	517	S2    
13067	517	S14   
13067	517	S2    
13068	517	S14   
13068	517	S2    
13069	517	S14   
13069	517	S2    
13070	517	S14   
13070	517	S2    
13072	517	S14   
13072	517	S2    
13088	517	S14   
13088	517	S2    
13092	517	S14   
13092	517	S2    
13096	517	S14   
13096	517	S2    
13098	517	S14   
13098	517	S2    
13113	517	S14   
13113	517	S2    
13143	517	S14   
13143	517	S2    
13148	517	S14   
13148	517	S2    
13150	517	S14   
13150	517	S2    
13151	517	S14   
13151	517	S2    
13152	517	S14   
13152	517	S2    
13155	517	S14   
13155	517	S2    
13156	517	S14   
13156	517	S2    
13165	517	S14   
13165	517	S2    
13192	517	S14   
13192	517	S2    
13194	517	S14   
13194	517	S2    
13196	517	S14   
13196	517	S2    
13200	517	S14   
13200	517	S2    
13202	517	S14   
13202	517	S2    
13204	517	S14   
13204	517	S2    
13211	517	S14   
13211	517	S2    
13220	517	S14   
13220	517	S2    
13231	517	S2    
13232	517	S2    
13235	517	S2    
13236	517	S2    
13260	517	S14   
13260	517	S2    
13281	517	S14   
13281	517	S2    
13290	517	S14   
13290	517	S2    
13325	517	S1082 
13326	517	S1082 
13327	517	S1082 
13335	517	S14   
13335	517	S2    
13343	517	S14   
13343	517	S2    
13347	517	S14   
13347	517	S2    
13361	517	S14   
13361	517	S2    
13364	517	S14   
13364	517	S2    
13367	517	S14   
13367	517	S2    
13368	517	S14   
13368	517	S2    
13369	517	S14   
13369	517	S2    
13370	517	S14   
13370	517	S2    
13373	517	S14   
13373	517	S2    
13375	517	S14   
13375	517	S2    
13377	517	S14   
13377	517	S2    
13378	517	S14   
13378	517	S2    
13382	517	S14   
13382	517	S2    
13388	517	S14   
13388	517	S2    
13391	517	S14   
13391	517	S2    
13394	517	S14   
13394	517	S2    
13398	517	S14   
13398	517	S2    
13399	517	S14   
13399	517	S2    
13401	517	S14   
13401	517	S2    
13402	517	S14   
13402	517	S2    
13404	517	S14   
13404	517	S2    
13405	517	S14   
13405	517	S2    
13407	517	S14   
13407	517	S2    
13408	517	S14   
13408	517	S2    
13410	517	S14   
13410	517	S2    
13411	517	S14   
13411	517	S2    
13413	517	S14   
13413	517	S2    
13414	517	S14   
13414	517	S2    
13415	517	S14   
13415	517	S2    
13416	517	S14   
13416	517	S2    
13417	517	S14   
13417	517	S2    
13419	517	S14   
13419	517	S2    
13420	517	S14   
13420	517	S2    
13421	517	S14   
13421	517	S2    
13422	517	S14   
13422	517	S2    
13423	517	S14   
13423	517	S2    
13424	517	S14   
13424	517	S2    
13425	517	S14   
13425	517	S2    
13426	517	S14   
13426	517	S2    
13427	517	S14   
13427	517	S2    
13428	517	S14   
13428	517	S2    
13431	517	S14   
13431	517	S2    
13433	517	S14   
13433	517	S2    
13434	517	S14   
13434	517	S2    
13439	517	S14   
13439	517	S2    
13440	517	S14   
13440	517	S2    
13441	517	S14   
13441	517	S2    
13443	517	S14   
13443	517	S2    
13444	517	S14   
13444	517	S2    
13445	517	S14   
13445	517	S2    
13446	517	S14   
13446	517	S2    
13447	517	S14   
13447	517	S2    
13448	517	S14   
13448	517	S2    
13449	517	S14   
13449	517	S2    
13450	517	S14   
13450	517	S2    
13451	517	S14   
13451	517	S2    
13452	517	S14   
13452	517	S2    
13453	517	S14   
13453	517	S2    
13454	517	S14   
13454	517	S2    
13455	517	S14   
13455	517	S2    
13456	517	S14   
13456	517	S2    
13467	517	S2    
13468	517	S2    
13469	517	S2    
13470	517	S2    
13481	517	S2    
13482	517	S2    
13483	517	S2    
13484	517	S2    
13485	517	S14   
13485	517	S2    
13486	517	S14   
13486	517	S2    
13487	517	S14   
13487	517	S2    
13488	517	S14   
13488	517	S2    
13490	517	S14   
13490	517	S2    
13491	517	S14   
13491	517	S2    
13492	517	S14   
13492	517	S2    
13493	517	S14   
13493	517	S2    
13494	517	S14   
13495	517	S14   
13496	517	S14   
13497	517	S14   
13498	517	S14   
13565	517	S14   
13565	517	S2    
13566	517	S14   
13566	517	S2    
13567	517	S14   
13567	517	S2    
13568	517	S14   
13568	517	S2    
13569	517	S14   
13569	517	S2    
13805	517	S14   
13805	517	S2    
13806	517	S14   
13806	517	S2    
13809	517	S14   
13809	517	S2    
13810	517	S14   
13810	517	S2    
13811	517	S14   
13811	517	S2    
13812	517	S14   
13812	517	S2    
13813	517	S14   
13813	517	S2    
13814	517	S14   
13814	517	S2    
13850	517	S14   
13850	517	S2    
13851	517	S14   
13851	517	S2    
13853	517	S14   
13853	517	S2    
13854	517	S14   
13854	517	S2    
13856	517	S14   
13856	517	S2    
13857	517	S14   
13857	517	S2    
13868	517	S14   
13868	517	S2    
13869	517	S14   
13869	517	S2    
13870	517	S14   
13870	517	S2    
13871	517	S14   
13871	517	S2    
13872	517	S14   
13872	517	S2    
13873	517	S14   
13873	517	S2    
13874	517	S14   
13874	517	S2    
13875	517	S14   
13875	517	S2    
13876	517	S14   
13876	517	S2    
13877	517	S14   
13877	517	S2    
13878	517	S14   
13878	517	S2    
13879	517	S14   
13879	517	S2    
13880	517	S14   
13880	517	S2    
13881	517	S14   
13881	517	S2    
13882	517	S14   
13882	517	S2    
13891	517	S14   
13891	517	S2    
13893	517	S14   
13893	517	S2    
13894	517	S14   
13894	517	S2    
13896	517	S14   
13896	517	S2    
13898	517	S14   
13898	517	S2    
13900	517	S14   
13900	517	S2    
13909	517	S14   
13909	517	S2    
13910	517	S14   
13910	517	S2    
13911	517	S14   
13911	517	S2    
13912	517	S14   
13912	517	S2    
13913	517	S14   
13913	517	S2    
13914	517	S14   
13914	517	S2    
13917	517	S14   
13917	517	S2    
13918	517	S14   
13918	517	S2    
13920	517	S14   
13920	517	S2    
13921	517	S14   
13921	517	S2    
13923	517	S14   
13923	517	S2    
13924	517	S14   
13924	517	S2    
13929	517	S14   
13929	517	S2    
13930	517	S14   
13930	517	S2    
13931	517	S14   
13931	517	S2    
13932	517	S14   
13932	517	S2    
13934	517	S14   
13934	517	S2    
13935	517	S14   
13935	517	S2    
13936	517	S2    
13937	517	S2    
13938	517	S2    
13939	517	S2    
13940	517	S2    
13941	517	S2    
13942	517	S2    
13943	517	S2    
13944	517	S2    
13945	517	S2    
13946	517	S2    
13947	517	S2    
13948	517	S14   
13948	517	S2    
13949	517	S14   
13949	517	S2    
13950	517	S14   
13950	517	S2    
13951	517	S14   
13951	517	S2    
13952	517	S14   
13952	517	S2    
13953	517	S14   
13953	517	S2    
13954	517	S14   
13954	517	S2    
13955	517	S14   
13955	517	S2    
13956	517	S14   
13956	517	S2    
13957	517	S14   
13957	517	S2    
13958	517	S14   
13958	517	S2    
13959	517	S14   
13959	517	S2    
13960	517	S2    
13961	517	S2    
13962	517	S2    
13963	517	S2    
13964	517	S2    
13965	517	S2    
13966	517	S2    
13967	517	S2    
13968	517	S14   
13968	517	S2    
13969	517	S14   
13969	517	S2    
13970	517	S14   
13970	517	S2    
13971	517	S14   
13971	517	S2    
13976	517	S2    
13977	517	S2    
13978	517	S2    
13979	517	S2    
13985	517	S14   
13985	517	S2    
13987	517	S2    
13988	517	S14   
13988	517	S2    
13989	517	S14   
13989	517	S2    
13990	517	S14   
13990	517	S2    
13991	517	S14   
13991	517	S2    
13992	517	S14   
13992	517	S2    
13994	517	S14   
13994	517	S2    
13995	517	S14   
13995	517	S2    
13996	517	S14   
13996	517	S2    
13997	517	S14   
13997	517	S2    
13998	517	S14   
13998	517	S2    
14003	517	S2103 
14006	517	S2103 
14347	517	S1064 
14347	517	S1122 
15073	517	S1163 
15087	517	S2109 
15152	517	S2104 
15232	517	S1163 
15260	517	S2109 
15261	517	S1163 
15262	517	S1163 
16006	517	S1164 
16011	517	S1164 
16037	517	S1164 
16038	517	S1164 
16042	517	S1065 
16089	517	S563  
16114	517	S39   
16120	517	S39   
16139	517	S39   
16147	517	S2104 
16338	517	S1164 
17202	517	S1082 
17203	517	S1082 
17204	517	S1082 
18166	517	S25   
19064	517	S1164 
19078	517	S1069 
19109	517	S1164 
19155	517	S1164 
19337	517	S2109 
20046	517	S1164 
20046	517	S20   
20047	517	S1164 
20047	517	S20   
20048	517	S1164 
20048	517	S20   
20049	517	S1164 
20049	517	S20   
20099	517	S1163 
20099	517	S20   
20100	517	S1163 
20100	517	S20   
20109	517	S2105 
20110	517	S2105 
20120	517	S1163 
20120	517	S20   
20121	517	S1163 
20121	517	S20   
20310	517	S2105 
20321	517	S1163 
20321	517	S20   
20400	517	S1163 
20400	517	S20   
20409	517	S2105 
20410	517	S2105 
20420	517	S1163 
20420	517	S20   
20421	517	S1163 
20421	517	S20   
20446	517	S1164 
20446	517	S20   
20447	517	S1164 
20447	517	S20   
20499	517	S1163 
20499	517	S20   
20510	517	S2105 
20521	517	S1163 
20521	517	S20   
20623	517	S1742 
20624	517	S1742 
20628	517	S1742 
20629	517	S1742 
20630	517	S1742 
20634	517	S1742 
20635	517	S1742 
20636	517	S1742 
20640	517	S1742 
20641	517	S1742 
20645	517	S1742 
20646	517	S1742 
21138	517	S1064 
21138	517	S1066 
21138	517	S1122 
21224	517	S19   
21225	517	S19   
21229	517	S1122 
21239	517	S1066 
21240	517	S1066 
21241	517	S1066 
21242	517	S1066 
21243	517	S1066 
21244	517	S1066 
21245	517	S1066 
21246	517	S1066 
21247	517	S1066 
21248	517	S1066 
21249	517	S1064 
21250	517	S1064 
21251	517	S1064 
21252	517	S1064 
21253	517	S1064 
21254	517	S1064 
21255	517	S1064 
21256	517	S1064 
21257	517	S1064 
21259	517	S1064 
21260	517	S1082 
21261	517	S1082 
21262	517	S1082 
21263	517	S1082 
21264	517	S1082 
21265	517	S1082 
21266	517	S1082 
21267	517	S1082 
21268	517	S1082 
21269	517	S1082 
21270	517	S1082 
21271	517	S2108 
21272	517	S2108 
21273	517	S2108 
21274	517	S2108 
21275	517	S2108 
21276	517	S2108 
21278	517	S2110 
21279	517	S2110 
21280	517	S2110 
21281	517	S2110 
21282	517	S2110 
21285	517	S2111 
21286	517	S2111 
21289	517	S2112 
21290	517	S2112 
21291	517	S2112 
21292	517	S2112 
21295	517	S2782 
21298	517	S2782 
21299	517	S2108 
21300	517	S2108 
21300	517	S2110 
21300	517	S2112 
21301	517	S2108 
21301	517	S2110 
21301	517	S2111 
21301	517	S2112 
21301	517	S2782 
21302	517	S2108 
21303	517	S2108 
21303	517	S2110 
21303	517	S2112 
21304	517	S2108 
21304	517	S2110 
21304	517	S2111 
21304	517	S2112 
21304	517	S2782 
22911	517	S18   
23009	517	S14   
23009	517	S2    
23010	517	S14   
23010	517	S2    
23011	517	S14   
23011	517	S2    
23012	517	S14   
23012	517	S2    
23013	517	S14   
23013	517	S2    
23014	517	S14   
23014	517	S2    
23015	517	S14   
23015	517	S2    
23016	517	S14   
23016	517	S2    
23017	517	S14   
23017	517	S2    
23018	517	S14   
23018	517	S2    
23019	517	S14   
23019	517	S2    
23020	517	S14   
23020	517	S2    
23021	517	S14   
23021	517	S2    
23022	517	S14   
23022	517	S2    
23023	517	S14   
23023	517	S2    
23024	517	S14   
23024	517	S2    
23025	517	S14   
23025	517	S2    
23027	517	S14   
23027	517	S2    
23028	517	S14   
23028	517	S2    
23029	517	S14   
23029	517	S2    
23030	517	S14   
23030	517	S2    
23031	517	S14   
23031	517	S2    
23032	517	S14   
23032	517	S2    
23033	517	S14   
23033	517	S2    
23034	517	S14   
23034	517	S2    
23035	517	S14   
23035	517	S2    
23036	517	S14   
23036	517	S2    
23037	517	S14   
23037	517	S2    
23038	517	S14   
23038	517	S2    
23039	517	S14   
23039	517	S2    
23040	517	S14   
23040	517	S2    
23041	517	S14   
23041	517	S2    
23042	517	S14   
23042	517	S2    
23043	517	S14   
23043	517	S2    
23044	517	S14   
23044	517	S2    
23045	517	S14   
23045	517	S2    
23046	517	S14   
23046	517	S2    
23047	517	S14   
23047	517	S2    
23048	517	S14   
23048	517	S2    
23049	517	S14   
23049	517	S2    
23050	517	S14   
23050	517	S2    
23051	517	S14   
23051	517	S2    
23052	517	S14   
23052	517	S2    
23053	517	S14   
23053	517	S2    
23054	517	S14   
23054	517	S2    
23055	517	S14   
23055	517	S2    
23056	517	S14   
23056	517	S2    
23057	517	S14   
23057	517	S2    
23058	517	S14   
23058	517	S2    
23059	517	S14   
23059	517	S2    
23060	517	S14   
23060	517	S2    
23061	517	S14   
23061	517	S2    
23062	517	S14   
23062	517	S2    
23063	517	S14   
23063	517	S2    
23064	517	S14   
23064	517	S2    
23065	517	S14   
23065	517	S2    
23557	517	S14   
23558	517	S14   
23559	517	S14   
23560	517	S14   
23561	517	S14   
23562	517	S14   
23563	517	S14   
23564	517	S14   
23565	517	S14   
23566	517	S14   
23567	517	S14   
23568	517	S14   
23569	517	S14   
23570	517	S14   
23571	517	S14   
23572	517	S14   
23573	517	S14   
23574	517	S14   
23575	517	S14   
23576	517	S14   
23577	517	S14   
23578	517	S14   
23579	517	S14   
23580	517	S14   
23581	517	S14   
23582	517	S14   
23582	517	S2    
23583	517	S14   
23583	517	S2    
23584	517	S14   
23584	517	S2    
23585	517	S14   
23585	517	S2    
23586	517	S14   
23586	517	S2    
23587	517	S14   
23587	517	S2    
23588	517	S14   
23588	517	S2    
23589	517	S14   
23589	517	S2    
23590	517	S14   
23590	517	S2    
23591	517	S14   
23591	517	S2    
23592	517	S14   
23592	517	S2    
23593	517	S14   
23593	517	S2    
23594	517	S14   
23594	517	S2    
23595	517	S14   
23595	517	S2    
23596	517	S14   
23596	517	S2    
23597	517	S14   
23597	517	S2    
23598	517	S14   
23598	517	S2    
23599	517	S14   
23599	517	S2    
23600	517	S14   
23600	517	S2    
23601	517	S14   
23601	517	S2    
23602	517	S14   
23602	517	S2    
23603	517	S14   
23603	517	S2    
23604	517	S14   
23604	517	S2    
23605	517	S14   
23605	517	S2    
23606	517	S14   
23606	517	S2    
23607	517	S14   
23607	517	S2    
23608	517	S14   
23608	517	S2    
23609	517	S14   
23609	517	S2    
23610	517	S14   
23610	517	S2    
23611	517	S14   
23611	517	S2    
23612	517	S14   
23612	517	S2    
23613	517	S14   
23613	517	S2    
23614	517	S14   
23614	517	S2    
23615	517	S14   
23615	517	S2    
23616	517	S14   
23616	517	S2    
23617	517	S14   
23617	517	S2    
23618	517	S14   
23618	517	S2    
23619	517	S14   
23619	517	S2    
23620	517	S14   
23620	517	S2    
23621	517	S14   
23621	517	S2    
23622	517	S14   
23622	517	S2    
23623	517	S14   
23623	517	S2    
23624	517	S14   
23624	517	S2    
23625	517	S14   
23625	517	S2    
23626	517	S14   
23626	517	S2    
23627	517	S14   
23627	517	S2    
23628	517	S14   
23628	517	S2    
23629	517	S14   
23629	517	S2    
23630	517	S14   
23630	517	S2    
23631	517	S14   
23631	517	S2    
23632	517	S14   
23632	517	S2    
23633	517	S14   
23633	517	S2    
23634	517	S14   
23634	517	S2    
23635	517	S14   
23635	517	S2    
23636	517	S14   
23636	517	S2    
23637	517	S14   
23637	517	S2    
23638	517	S14   
23638	517	S2    
23646	517	S14   
23646	517	S2    
23647	517	S14   
23647	517	S2    
23648	517	S14   
23648	517	S2    
23649	517	S14   
23649	517	S2    
23650	517	S14   
23650	517	S2    
23651	517	S14   
23651	517	S2    
23652	517	S14   
23652	517	S2    
23653	517	S14   
23653	517	S2    
23654	517	S14   
23654	517	S2    
23655	517	S14   
23655	517	S2    
23656	517	S14   
23656	517	S2    
23657	517	S14   
23657	517	S2    
23658	517	S14   
23658	517	S2    
23659	517	S14   
23659	517	S2    
23660	517	S14   
23660	517	S2    
35136	517	S2381 
35137	517	S2381 
35141	517	S2381 
35143	517	S2381 
35145	517	S2381 
35146	517	S2381 
35147	517	S2381 
43297	517	S1082 
43378	517	S1082 
01026	518	S27   
01029	518	S27   
01032	518	S19   
01046	518	S19   
01077	518	S27   
01082	518	S1063 
01085	518	S1063 
01103	518	S1163 
01123	518	S1063 
01123	518	S561  
01124	518	S1065 
01125	518	S1065 
01128	518	S1063 
01128	518	S561  
01130	518	S1063 
01130	518	S561  
01131	518	S1063 
01131	518	S561  
01202	518	S1163 
04017	518	S19   
04023	518	S19   
04114	518	S19   
04640	518	S26   
05027	518	S1082 
05028	518	S1082 
05312	518	S26   
05313	518	S26   
05320	518	S26   
05661	518	S1082 
06019	518	S18   
06128	518	S18   
06982	518	S18   
06983	518	S18   
06984	518	S2104 
06985	518	S2104 
07005	518	S248  
07015	518	S248  
07016	518	S248  
07022	518	S2    
07063	518	S1164 
07063	518	S582  
07945	518	S2    
07949	518	S2    
07950	518	S2    
07953	518	S1164 
07953	518	S582  
07954	518	S582  
07955	518	S1164 
07956	518	S1164 
07957	518	S1164 
07958	518	S1164 
07960	518	S1164 
08001	518	S1065 
08012	518	S1065 
08013	518	S1065 
08014	518	S1065 
08020	518	S1065 
08025	518	S2662 
08030	518	S1065 
08061	518	S1065 
08065	518	S1065 
08065	518	S2662 
08074	518	S2662 
08077	518	S1065 
08147	518	S1065 
08218	518	S1065 
08259	518	S2662 
08504	518	S2662 
08505	518	S2662 
08506	518	S2662 
08507	518	S2662 
08508	518	S2662 
08509	518	S2662 
09003	518	S561  
09004	518	S561  
09032	518	S21   
09033	518	S21   
09038	518	S481  
09038	518	S502  
09040	518	S481  
09040	518	S562  
09070	518	S582  
09078	518	S561  
09087	518	S564  
09087	518	S582  
09094	518	S363  
09094	518	S582  
09095	518	S363  
09095	518	S582  
09111	518	S482  
09111	518	S563  
09112	518	S482  
09112	518	S563  
09114	518	S482  
09114	518	S563  
09116	518	S482  
09116	518	S563  
09117	518	S482  
09117	518	S563  
09118	518	S482  
09118	518	S563  
09120	518	S482  
09120	518	S563  
09121	518	S482  
09121	518	S563  
09132	518	S1062 
09148	518	S363  
09148	518	S582  
09160	518	S1065 
09181	518	S1121 
09184	518	S562  
09184	518	S565  
09191	518	S421  
09191	518	S582  
09202	518	S482  
09202	518	S564  
09218	518	S1065 
09236	518	S582  
09252	518	S541  
09266	518	S441  
09266	518	S561  
09279	518	S582  
09291	518	S564  
09291	518	S566  
09298	518	S564  
09298	518	S566  
09421	518	S564  
09421	518	S582  
10007	518	S1082 
10066	518	S1082 
10067	518	S1082 
10068	518	S1082 
10123	518	S1082 
10124	518	S1082 
10858	518	S1082 
10860	518	S1082 
10861	518	S1082 
10862	518	S1082 
11090	518	S1121 
11090	518	S564  
11096	518	S1121 
11096	518	S482  
11097	518	S1121 
11097	518	S482  
11112	518	S1065 
11243	518	S2941 
11260	518	S2941 
11263	518	S2941 
11265	518	S2941 
11294	518	S563  
11294	518	S582  
11339	518	S1062 
11353	518	S563  
11353	518	S566  
11354	518	S563  
11354	518	S566  
11357	518	S563  
11357	518	S566  
11359	518	S2105 
11360	518	S2105 
11394	518	S2105 
11395	518	S2105 
11398	518	S2105 
11399	518	S2105 
11402	518	S2105 
11403	518	S2105 
11411	518	S2105 
11463	518	S25   
11464	518	S25   
11546	518	S21   
11856	518	S25   
11887	518	S21   
11921	518	S1062 
11950	518	S2941 
11987	518	S2941 
11992	518	S2941 
12006	518	D4822 
12006	518	D4861 
12006	518	S1782 
12061	518	S141  
12062	518	S141  
12063	518	S141  
12065	518	S141  
12078	518	S1063 
12078	518	S503  
12086	518	S363  
12086	518	S502  
12087	518	S363  
12087	518	S502  
12120	518	S83   
12121	518	S83   
12122	518	S83   
12131	518	S77   
12132	518	S77   
12142	518	S85   
12143	518	S85   
12144	518	S85   
12147	518	S502  
12147	518	S564  
12151	518	S86   
12152	518	S86   
12154	518	S1001 
12155	518	S79   
12201	518	S1164 
12220	518	D4743 
12220	518	S2109 
12563	518	S141  
12565	518	S141  
12586	518	S363  
12586	518	S502  
12632	518	S77   
12643	518	S85   
12644	518	S85   
12652	518	S86   
13004	518	S14   
13004	518	S2    
13011	518	S14   
13011	518	S2    
13012	518	S14   
13012	518	S2    
13019	518	S14   
13019	518	S2    
13020	518	S14   
13020	518	S2    
13022	518	S14   
13022	518	S2    
13024	518	S14   
13024	518	S2    
13039	518	S2    
13052	518	S14   
13052	518	S2    
13055	518	S14   
13055	518	S2    
13058	518	S14   
13058	518	S2    
13060	518	S14   
13060	518	S2    
13061	518	S14   
13061	518	S2    
13062	518	S14   
13062	518	S2    
13065	518	S14   
13065	518	S2    
13067	518	S14   
13067	518	S2    
13068	518	S14   
13068	518	S2    
13069	518	S14   
13069	518	S2    
13070	518	S14   
13070	518	S2    
13072	518	S14   
13072	518	S2    
13088	518	S14   
13088	518	S2    
13092	518	S14   
13092	518	S2    
13096	518	S14   
13096	518	S2    
13098	518	S14   
13098	518	S2    
13113	518	S14   
13113	518	S2    
13143	518	S14   
13143	518	S2    
13148	518	S14   
13148	518	S2    
13150	518	S14   
13150	518	S2    
13151	518	S14   
13151	518	S2    
13152	518	S14   
13152	518	S2    
13155	518	S14   
13155	518	S2    
13156	518	S14   
13156	518	S2    
13165	518	S14   
13165	518	S2    
13192	518	S14   
13192	518	S2    
13194	518	S14   
13194	518	S2    
13196	518	S14   
13196	518	S2    
13200	518	S14   
13200	518	S2    
13202	518	S14   
13202	518	S2    
13204	518	S14   
13204	518	S2    
13211	518	S14   
13211	518	S2    
13220	518	S14   
13220	518	S2    
13231	518	S2    
13232	518	S2    
13235	518	S2    
13236	518	S2    
13260	518	S14   
13260	518	S2    
13281	518	S14   
13281	518	S2    
13290	518	S14   
13290	518	S2    
13325	518	S1082 
13326	518	S1082 
13327	518	S1082 
13335	518	S14   
13335	518	S2    
13343	518	S14   
13343	518	S2    
13347	518	S14   
13347	518	S2    
13361	518	S14   
13361	518	S2    
13364	518	S14   
13364	518	S2    
13367	518	S14   
13367	518	S2    
13368	518	S14   
13368	518	S2    
13369	518	S14   
13369	518	S2    
13370	518	S14   
13370	518	S2    
13373	518	S14   
13373	518	S2    
13375	518	S14   
13375	518	S2    
13377	518	S14   
13377	518	S2    
13378	518	S14   
13378	518	S2    
13382	518	S14   
13382	518	S2    
13388	518	S14   
13388	518	S2    
13391	518	S14   
13391	518	S2    
13394	518	S14   
13394	518	S2    
13398	518	S14   
13398	518	S2    
13399	518	S14   
13399	518	S2    
13401	518	S14   
13401	518	S2    
13402	518	S14   
13402	518	S2    
13404	518	S14   
13404	518	S2    
13405	518	S14   
13405	518	S2    
13407	518	S14   
13407	518	S2    
13408	518	S14   
13408	518	S2    
13410	518	S14   
13410	518	S2    
13411	518	S14   
13411	518	S2    
13413	518	S14   
13413	518	S2    
13414	518	S14   
13414	518	S2    
13415	518	S14   
13415	518	S2    
13416	518	S14   
13416	518	S2    
13417	518	S14   
13417	518	S2    
13419	518	S14   
13419	518	S2    
13420	518	S14   
13420	518	S2    
13421	518	S14   
13421	518	S2    
13422	518	S14   
13422	518	S2    
13423	518	S14   
13423	518	S2    
13424	518	S14   
13424	518	S2    
13425	518	S14   
13425	518	S2    
13426	518	S14   
13426	518	S2    
13427	518	S14   
13427	518	S2    
13428	518	S14   
13428	518	S2    
13431	518	S14   
13431	518	S2    
13433	518	S14   
13433	518	S2    
13434	518	S14   
13434	518	S2    
13439	518	S14   
13439	518	S2    
13440	518	S14   
13440	518	S2    
13441	518	S14   
13441	518	S2    
13443	518	S14   
13443	518	S2    
13444	518	S14   
13444	518	S2    
13445	518	S14   
13445	518	S2    
13446	518	S14   
13446	518	S2    
13447	518	S14   
13447	518	S2    
13448	518	S14   
13448	518	S2    
13449	518	S14   
13449	518	S2    
13450	518	S14   
13450	518	S2    
13451	518	S14   
13451	518	S2    
13452	518	S14   
13452	518	S2    
13453	518	S14   
13453	518	S2    
13454	518	S14   
13454	518	S2    
13455	518	S14   
13455	518	S2    
13456	518	S14   
13456	518	S2    
13467	518	S2    
13468	518	S2    
13469	518	S2    
13470	518	S2    
13481	518	S2    
13482	518	S2    
13483	518	S2    
13484	518	S2    
13485	518	S14   
13485	518	S2    
13486	518	S14   
13486	518	S2    
13487	518	S14   
13487	518	S2    
13488	518	S14   
13488	518	S2    
13490	518	S14   
13490	518	S2    
13491	518	S14   
13491	518	S2    
13492	518	S14   
13492	518	S2    
13493	518	S14   
13493	518	S2    
13494	518	S14   
13495	518	S14   
13496	518	S14   
13497	518	S14   
13498	518	S14   
13565	518	S14   
13565	518	S2    
13566	518	S14   
13566	518	S2    
13567	518	S14   
13567	518	S2    
13568	518	S14   
13568	518	S2    
13569	518	S14   
13569	518	S2    
13805	518	S14   
13805	518	S2    
13806	518	S14   
13806	518	S2    
13809	518	S14   
13809	518	S2    
13810	518	S14   
13810	518	S2    
13811	518	S14   
13811	518	S2    
13812	518	S14   
13812	518	S2    
13813	518	S14   
13813	518	S2    
13814	518	S14   
13814	518	S2    
13850	518	S14   
13850	518	S2    
13851	518	S14   
13851	518	S2    
13853	518	S14   
13853	518	S2    
13854	518	S14   
13854	518	S2    
13856	518	S14   
13856	518	S2    
13857	518	S14   
13857	518	S2    
13868	518	S14   
13868	518	S2    
13869	518	S14   
13869	518	S2    
13870	518	S14   
13870	518	S2    
13871	518	S14   
13871	518	S2    
13872	518	S14   
13872	518	S2    
13873	518	S14   
13873	518	S2    
13874	518	S14   
13874	518	S2    
13875	518	S14   
13875	518	S2    
13876	518	S14   
13876	518	S2    
13877	518	S14   
13877	518	S2    
13878	518	S14   
13878	518	S2    
13879	518	S14   
13879	518	S2    
13880	518	S14   
13880	518	S2    
13881	518	S14   
13881	518	S2    
13882	518	S14   
13882	518	S2    
13891	518	S14   
13891	518	S2    
13893	518	S14   
13893	518	S2    
13894	518	S14   
13894	518	S2    
13896	518	S14   
13896	518	S2    
13898	518	S14   
13898	518	S2    
13900	518	S14   
13900	518	S2    
13909	518	S14   
13909	518	S2    
13910	518	S14   
13910	518	S2    
13911	518	S14   
13911	518	S2    
13912	518	S14   
13912	518	S2    
13913	518	S14   
13913	518	S2    
13914	518	S14   
13914	518	S2    
13917	518	S14   
13917	518	S2    
13918	518	S14   
13918	518	S2    
13920	518	S14   
13920	518	S2    
13921	518	S14   
13921	518	S2    
13923	518	S14   
13923	518	S2    
13924	518	S14   
13924	518	S2    
13929	518	S14   
13929	518	S2    
13930	518	S14   
13930	518	S2    
13931	518	S14   
13931	518	S2    
13932	518	S14   
13932	518	S2    
13934	518	S14   
13934	518	S2    
13935	518	S14   
13935	518	S2    
13936	518	S2    
13937	518	S2    
13938	518	S2    
13939	518	S2    
13940	518	S2    
13941	518	S2    
13942	518	S2    
13943	518	S2    
13944	518	S2    
13945	518	S2    
13946	518	S2    
13947	518	S2    
13948	518	S14   
13948	518	S2    
13949	518	S14   
13949	518	S2    
13950	518	S14   
13950	518	S2    
13951	518	S14   
13951	518	S2    
13952	518	S14   
13952	518	S2    
13953	518	S14   
13953	518	S2    
13954	518	S14   
13954	518	S2    
13955	518	S14   
13955	518	S2    
13956	518	S14   
13956	518	S2    
13957	518	S14   
13957	518	S2    
13958	518	S14   
13958	518	S2    
13959	518	S14   
13959	518	S2    
13960	518	S2    
13961	518	S2    
13962	518	S2    
13963	518	S2    
13964	518	S2    
13965	518	S2    
13966	518	S2    
13967	518	S2    
13968	518	S14   
13968	518	S2    
13969	518	S14   
13969	518	S2    
13970	518	S14   
13970	518	S2    
13971	518	S14   
13971	518	S2    
13976	518	S2    
13977	518	S2    
13978	518	S2    
13979	518	S2    
13985	518	S14   
13985	518	S2    
13987	518	S2    
13988	518	S14   
13988	518	S2    
13989	518	S14   
13989	518	S2    
13990	518	S14   
13990	518	S2    
13991	518	S14   
13991	518	S2    
13992	518	S14   
13992	518	S2    
13994	518	S14   
13994	518	S2    
13995	518	S14   
13995	518	S2    
13996	518	S14   
13996	518	S2    
13997	518	S14   
13997	518	S2    
13998	518	S14   
13998	518	S2    
14003	518	S2103 
14006	518	S2103 
14347	518	S1064 
14347	518	S1122 
15073	518	S1163 
15087	518	S2109 
15152	518	S2104 
15232	518	S1163 
15260	518	S2109 
15261	518	S1163 
15262	518	S1163 
16006	518	S1164 
16011	518	S1164 
16037	518	S1164 
16038	518	S1164 
16042	518	S1065 
16089	518	S563  
16114	518	S39   
16120	518	S39   
16139	518	S39   
16147	518	S2104 
16338	518	S1164 
17202	518	S1082 
17203	518	S1082 
17204	518	S1082 
18166	518	S25   
19064	518	S1164 
19078	518	S1069 
19109	518	S1164 
19155	518	S1164 
19337	518	S2109 
20046	518	S1164 
20046	518	S20   
20047	518	S1164 
20047	518	S20   
20048	518	S1164 
20048	518	S20   
20049	518	S1164 
20049	518	S20   
20099	518	S1163 
20099	518	S20   
20100	518	S1163 
20100	518	S20   
20109	518	S2105 
20110	518	S2105 
20120	518	S1163 
20120	518	S20   
20121	518	S1163 
20121	518	S20   
20310	518	S2105 
20321	518	S1163 
20321	518	S20   
20400	518	S1163 
20400	518	S20   
20409	518	S2105 
20410	518	S2105 
20420	518	S1163 
20420	518	S20   
20421	518	S1163 
20421	518	S20   
20446	518	S1164 
20446	518	S20   
20447	518	S1164 
20447	518	S20   
20499	518	S1163 
20499	518	S20   
20510	518	S2105 
20521	518	S1163 
20521	518	S20   
20623	518	S1742 
20624	518	S1742 
20628	518	S1742 
20629	518	S1742 
20630	518	S1742 
20634	518	S1742 
20635	518	S1742 
20636	518	S1742 
20640	518	S1742 
20641	518	S1742 
20645	518	S1742 
20646	518	S1742 
21138	518	S1064 
21138	518	S1066 
21138	518	S1122 
21224	518	S19   
21225	518	S19   
21229	518	S1122 
21239	518	S1066 
21240	518	S1066 
21241	518	S1066 
21242	518	S1066 
21243	518	S1066 
21244	518	S1066 
21245	518	S1066 
21246	518	S1066 
21247	518	S1066 
21248	518	S1066 
21249	518	S1064 
21250	518	S1064 
21251	518	S1064 
21252	518	S1064 
21253	518	S1064 
21254	518	S1064 
21255	518	S1064 
21256	518	S1064 
21257	518	S1064 
21259	518	S1064 
21260	518	S1082 
21261	518	S1082 
21262	518	S1082 
21263	518	S1082 
21264	518	S1082 
21265	518	S1082 
21266	518	S1082 
21267	518	S1082 
21268	518	S1082 
21269	518	S1082 
21270	518	S1082 
21271	518	S2108 
21272	518	S2108 
21273	518	S2108 
21274	518	S2108 
21275	518	S2108 
21276	518	S2108 
21278	518	S2110 
21279	518	S2110 
21280	518	S2110 
21281	518	S2110 
21282	518	S2110 
21285	518	S2111 
21286	518	S2111 
21289	518	S2112 
21290	518	S2112 
21291	518	S2112 
21292	518	S2112 
21295	518	S2782 
21298	518	S2782 
21299	518	S2108 
21300	518	S2108 
21300	518	S2110 
21300	518	S2112 
21301	518	S2108 
21301	518	S2110 
21301	518	S2111 
21301	518	S2112 
21301	518	S2782 
21302	518	S2108 
21303	518	S2108 
21303	518	S2110 
21303	518	S2112 
21304	518	S2108 
21304	518	S2110 
21304	518	S2111 
21304	518	S2112 
21304	518	S2782 
22911	518	S18   
23009	518	S14   
23009	518	S2    
23010	518	S14   
23010	518	S2    
23011	518	S14   
23011	518	S2    
23012	518	S14   
23012	518	S2    
23013	518	S14   
23013	518	S2    
23014	518	S14   
23014	518	S2    
23015	518	S14   
23015	518	S2    
23016	518	S14   
23016	518	S2    
23017	518	S14   
23017	518	S2    
23018	518	S14   
23018	518	S2    
23019	518	S14   
23019	518	S2    
23020	518	S14   
23020	518	S2    
23021	518	S14   
23021	518	S2    
23022	518	S14   
23022	518	S2    
23023	518	S14   
23023	518	S2    
23024	518	S14   
23024	518	S2    
23025	518	S14   
23025	518	S2    
23027	518	S14   
23027	518	S2    
23028	518	S14   
23028	518	S2    
23029	518	S14   
23029	518	S2    
23030	518	S14   
23030	518	S2    
23031	518	S14   
23031	518	S2    
23032	518	S14   
23032	518	S2    
23033	518	S14   
23033	518	S2    
23034	518	S14   
23034	518	S2    
23035	518	S14   
23035	518	S2    
23036	518	S14   
23036	518	S2    
23037	518	S14   
23037	518	S2    
23038	518	S14   
23038	518	S2    
23039	518	S14   
23039	518	S2    
23040	518	S14   
23040	518	S2    
23041	518	S14   
23041	518	S2    
23042	518	S14   
23042	518	S2    
23043	518	S14   
23043	518	S2    
23044	518	S14   
23044	518	S2    
23045	518	S14   
23045	518	S2    
23046	518	S14   
23046	518	S2    
23047	518	S14   
23047	518	S2    
23048	518	S14   
23048	518	S2    
23049	518	S14   
23049	518	S2    
23050	518	S14   
23050	518	S2    
23051	518	S14   
23051	518	S2    
23052	518	S14   
23052	518	S2    
23053	518	S14   
23053	518	S2    
23054	518	S14   
23054	518	S2    
23055	518	S14   
23055	518	S2    
23056	518	S14   
23056	518	S2    
23057	518	S14   
23057	518	S2    
23058	518	S14   
23058	518	S2    
23059	518	S14   
23059	518	S2    
23060	518	S14   
23060	518	S2    
23061	518	S14   
23061	518	S2    
23062	518	S14   
23062	518	S2    
23063	518	S14   
23063	518	S2    
23064	518	S14   
23064	518	S2    
23065	518	S14   
23065	518	S2    
23557	518	S14   
23558	518	S14   
23559	518	S14   
23560	518	S14   
23561	518	S14   
23562	518	S14   
23563	518	S14   
23564	518	S14   
23565	518	S14   
23566	518	S14   
23567	518	S14   
23568	518	S14   
23569	518	S14   
23570	518	S14   
23571	518	S14   
23572	518	S14   
23573	518	S14   
23574	518	S14   
23575	518	S14   
23576	518	S14   
23577	518	S14   
23578	518	S14   
23579	518	S14   
23580	518	S14   
23581	518	S14   
23582	518	S14   
23582	518	S2    
23583	518	S14   
23583	518	S2    
23584	518	S14   
23584	518	S2    
23585	518	S14   
23585	518	S2    
23586	518	S14   
23586	518	S2    
23587	518	S14   
23587	518	S2    
23588	518	S14   
23588	518	S2    
23589	518	S14   
23589	518	S2    
23590	518	S14   
23590	518	S2    
23591	518	S14   
23591	518	S2    
23592	518	S14   
23592	518	S2    
23593	518	S14   
23593	518	S2    
23594	518	S14   
23594	518	S2    
23595	518	S14   
23595	518	S2    
23596	518	S14   
23596	518	S2    
23597	518	S14   
23597	518	S2    
23598	518	S14   
23598	518	S2    
23599	518	S14   
23599	518	S2    
23600	518	S14   
23600	518	S2    
23601	518	S14   
23601	518	S2    
23602	518	S14   
23602	518	S2    
23603	518	S14   
23603	518	S2    
23604	518	S14   
23604	518	S2    
23605	518	S14   
23605	518	S2    
23606	518	S14   
23606	518	S2    
23607	518	S14   
23607	518	S2    
23608	518	S14   
23608	518	S2    
23609	518	S14   
23609	518	S2    
23610	518	S14   
23610	518	S2    
23611	518	S14   
23611	518	S2    
23612	518	S14   
23612	518	S2    
23613	518	S14   
23613	518	S2    
23614	518	S14   
23614	518	S2    
23615	518	S14   
23615	518	S2    
23616	518	S14   
23616	518	S2    
23617	518	S14   
23617	518	S2    
23618	518	S14   
23618	518	S2    
23619	518	S14   
23619	518	S2    
23620	518	S14   
23620	518	S2    
23621	518	S14   
23621	518	S2    
23622	518	S14   
23622	518	S2    
23623	518	S14   
23623	518	S2    
23624	518	S14   
23624	518	S2    
23625	518	S14   
23625	518	S2    
23626	518	S14   
23626	518	S2    
23627	518	S14   
23627	518	S2    
23628	518	S14   
23628	518	S2    
23629	518	S14   
23629	518	S2    
23630	518	S14   
23630	518	S2    
23631	518	S14   
23631	518	S2    
23632	518	S14   
23632	518	S2    
23633	518	S14   
23633	518	S2    
23634	518	S14   
23634	518	S2    
23635	518	S14   
23635	518	S2    
23636	518	S14   
23636	518	S2    
23637	518	S14   
23637	518	S2    
23638	518	S14   
23638	518	S2    
23646	518	S14   
23646	518	S2    
23647	518	S14   
23647	518	S2    
23648	518	S14   
23648	518	S2    
23649	518	S14   
23649	518	S2    
23650	518	S14   
23650	518	S2    
23651	518	S14   
23651	518	S2    
23652	518	S14   
23652	518	S2    
23653	518	S14   
23653	518	S2    
23654	518	S14   
23654	518	S2    
23655	518	S14   
23655	518	S2    
23656	518	S14   
23656	518	S2    
23657	518	S14   
23657	518	S2    
23658	518	S14   
23658	518	S2    
23659	518	S14   
23659	518	S2    
23660	518	S14   
23660	518	S2    
35136	518	S2381 
35137	518	S2381 
35141	518	S2381 
35143	518	S2381 
35145	518	S2381 
35146	518	S2381 
35147	518	S2381 
43297	518	S1082 
43378	518	S1082 
01079	521	S1063 
01085	521	S1063 
05027	521	S1082 
05028	521	S1082 
05661	521	S1082 
06985	521	S2104 
07063	521	S1164 
07063	521	S582  
07064	521	S1164 
07953	521	S1164 
07953	521	S582  
07954	521	S582  
07955	521	S1164 
07956	521	S1164 
07957	521	S1164 
07958	521	S1164 
07960	521	S1164 
10066	521	S1082 
10123	521	S1082 
12201	521	S1164 
12220	521	S2109 
13325	521	S1082 
13326	521	S1082 
13327	521	S1082 
13498	521	S14   
13565	521	S2703 
13566	521	S2703 
13568	521	S2703 
13988	521	S2703 
13990	521	S2703 
13992	521	S2703 
13995	521	S2703 
13997	521	S2703 
16006	521	S1164 
16010	521	S1164 
16011	521	S1164 
16029	521	S1164 
16037	521	S1164 
16038	521	S1164 
16338	521	S1164 
17202	521	S1082 
17203	521	S1082 
17204	521	S1082 
18002	521	S1162 
18258	521	S1162 
18259	521	S1162 
18262	521	S1162 
18263	521	S1162 
19008	521	S2109 
19057	521	S2109 
19058	521	S2109 
19064	521	S1164 
19076	521	S1164 
19078	521	S1069 
19109	521	S1164 
19155	521	S1164 
20099	521	S1163 
20100	521	S1163 
20120	521	S1163 
20121	521	S1163 
20321	521	S1163 
20400	521	S1163 
20420	521	S1163 
20421	521	S1163 
20499	521	S1163 
20521	521	S1163 
21138	521	S1064 
21249	521	S1064 
21250	521	S1064 
21251	521	S1064 
21252	521	S1064 
21253	521	S1064 
21254	521	S1064 
21255	521	S1064 
21256	521	S1064 
21257	521	S1064 
21259	521	S1064 
21277	521	S2110 
21278	521	S2110 
21279	521	S2110 
21280	521	S2110 
21281	521	S2110 
21282	521	S2110 
21287	521	S2112 
21288	521	S2112 
21289	521	S2112 
21290	521	S2112 
21291	521	S2112 
21299	521	S2110 
21299	521	S2112 
21300	521	S2110 
21300	521	S2112 
21301	521	S2110 
21302	521	S2110 
21302	521	S2112 
21303	521	S2110 
21303	521	S2112 
21304	521	S2110 
21304	521	S2112 
23009	521	S2703 
23012	521	S2703 
23014	521	S2703 
23017	521	S2703 
23020	521	S2703 
23022	521	S2703 
23024	521	S2703 
23028	521	S2703 
23030	521	S2703 
23032	521	S2703 
23034	521	S2703 
23036	521	S2703 
23037	521	S2703 
23039	521	S2703 
23041	521	S2703 
23043	521	S2703 
23045	521	S2703 
23047	521	S2703 
23049	521	S2703 
23051	521	S2703 
23055	521	S2703 
23057	521	S2703 
23059	521	S2703 
23061	521	S2703 
23063	521	S2703 
35141	521	S2381 
01001	601	S27   
01026	601	S25   
01032	601	S19   
01046	601	S19   
01077	601	S27   
01079	601	S1063 
01079	601	S20   
01082	601	S1063 
01103	601	S1163 
01123	601	S1063 
01123	601	S561  
01125	601	S1065 
01145	601	S27   
01202	601	S1163 
04017	601	S19   
04023	601	S19   
04025	601	S22   
04610	601	S18   
04613	601	S19   
04628	601	S18   
04629	601	S18   
04630	601	S19   
04631	601	S20   
04635	601	S19   
04636	601	S19   
04638	601	S26   
04639	601	S26   
04640	601	S26   
04641	601	S25   
04673	601	S2401 
04674	601	S2401 
04675	601	S2401 
04676	601	S2401 
04677	601	S2401 
05023	601	S1581 
05024	601	S1581 
05027	601	S1082 
05028	601	S1082 
05173	601	S1581 
05174	601	S1581 
05175	601	S1581 
05176	601	S1581 
05177	601	S1581 
05178	601	S1581 
05312	601	S26   
05313	601	S26   
05320	601	S26   
05623	601	D4282 
05624	601	S3    
05625	601	D4282 
05626	601	D4282 
05627	601	D4282 
05628	601	D4282 
05630	601	D4282 
05631	601	D4282 
05632	601	S3    
05643	601	D4301 
05644	601	D4301 
05645	601	D4301 
05646	601	D4301 
05647	601	D4301 
05648	601	D4301 
05649	601	D4301 
05650	601	D4301 
05651	601	D4301 
05652	601	D4301 
05653	601	D4301 
05654	601	D4301 
05655	601	D4301 
05656	601	D4301 
05657	601	D4301 
05658	601	D4301 
05661	601	S1082 
06016	601	S18   
06019	601	S18   
06043	601	S18   
06984	601	S2104 
06985	601	S2104 
07002	601	S222  
07005	601	S248  
07006	601	S247  
07007	601	S1164 
07008	601	S238  
07011	601	S227  
07011	601	S281  
07013	601	S242  
07013	601	S281  
07014	601	S281  
07015	601	S248  
07016	601	S248  
07018	601	S226  
07021	601	S237  
07022	601	S21   
07027	601	S281  
07028	601	S225  
07028	601	S230  
07028	601	S281  
07029	601	S281  
07032	601	S281  
07034	601	S249  
07038	601	S281  
07039	601	S244  
07043	601	S230  
07052	601	S227  
07056	601	S248  
07057	601	S281  
07058	601	S237  
07063	601	S1164 
07063	601	S582  
07064	601	S1164 
07068	601	S1041 
07072	601	S281  
07075	601	S1164 
07076	601	S239  
07078	601	S228  
07078	601	S281  
07079	601	S13   
07079	601	S227  
07079	601	S281  
07080	601	S227  
07083	601	S281  
07089	601	S241  
07089	601	S251  
07201	601	S281  
07202	601	S281  
07205	601	S281  
07207	601	S281  
07209	601	S281  
07211	601	S281  
07212	601	S281  
07230	601	S281  
07233	601	S281  
07241	601	S21   
07242	601	S281  
07254	601	S281  
07255	601	S281  
07256	601	S281  
07268	601	S281  
07276	601	S281  
07277	601	S259  
07278	601	S259  
07279	601	S259  
07905	601	S281  
07906	601	S281  
07908	601	S281  
07909	601	S259  
07910	601	S245  
07911	601	S226  
07912	601	S226  
07913	601	S238  
07915	601	S281  
07917	601	S242  
07918	601	S242  
07920	601	S242  
07921	601	S228  
07922	601	S242  
07923	601	S245  
07924	601	S242  
07925	601	S281  
07926	601	S228  
07927	601	S227  
07928	601	S225  
07929	601	S227  
07930	601	S222  
07931	601	S222  
07932	601	S224  
07933	601	S224  
07934	601	S281  
07935	601	S224  
07936	601	S247  
07937	601	S239  
07938	601	S233  
07939	601	S235  
07940	601	S237  
07941	601	S281  
07942	601	S281  
07943	601	S281  
07944	601	S227  
07945	601	S21   
07949	601	S23   
07950	601	S23   
07951	601	S243  
07952	601	S1164 
07953	601	S1164 
07953	601	S582  
07954	601	S582  
07955	601	S1164 
07956	601	S1164 
07957	601	S1164 
07958	601	S1164 
07959	601	S1164 
07960	601	S1164 
08001	601	S2161 
08003	601	S2664 
08005	601	S2664 
08010	601	S702  
08011	601	S702  
08012	601	S702  
08013	601	S603  
08014	601	S2664 
08017	601	S603  
08018	601	S702  
08019	601	S603  
08020	601	S2664 
08023	601	S2664 
08026	601	S603  
08028	601	S2664 
08030	601	S2664 
08031	601	S2664 
08032	601	S2664 
08035	601	S603  
08045	601	S603  
08048	601	S603  
08049	601	S702  
08050	601	S603  
08054	601	S702  
08057	601	S603  
08058	601	S2664 
08059	601	S702  
08060	601	S2664 
08064	601	S603  
08065	601	S2664 
08066	601	S702  
08067	601	S2664 
08068	601	S2664 
08069	601	S2664 
08071	601	S2664 
08077	601	S603  
08078	601	S603  
08082	601	S603  
08083	601	S2502 
08085	601	S702  
08086	601	S603  
08087	601	S603  
08089	601	S603  
08092	601	S702  
08094	601	S702  
08116	601	S2502 
08124	601	S702  
08128	601	S702  
08138	601	S2502 
08139	601	S603  
08147	601	S2422 
08177	601	S2502 
08189	601	S2664 
08190	601	S603  
08194	601	S603  
08200	601	S702  
08202	601	S603  
08206	601	S2502 
08210	601	S702  
08212	601	S702  
08214	601	S702  
08215	601	S702  
08217	601	S2664 
08218	601	S702  
08219	601	S702  
08220	601	S702  
08221	601	S702  
08225	601	S702  
08229	601	S702  
08231	601	S702  
08232	601	S702  
08243	601	S603  
08244	601	S603  
08245	601	S603  
08247	601	S603  
08253	601	S2664 
08258	601	S2664 
08259	601	S2664 
08261	601	S603  
08263	601	S603  
08266	601	S603  
08267	601	S603  
08268	601	S603  
08270	601	S603  
08271	601	S603  
08272	601	S603  
08273	601	S603  
08274	601	S603  
08277	601	S603  
08278	601	S603  
08283	601	S2664 
08284	601	S2664 
08286	601	S2664 
08287	601	S2664 
08288	601	S2664 
08289	601	S2664 
08293	601	S702  
08294	601	S702  
08299	601	S702  
08309	601	S2664 
08315	601	S702  
08316	601	S702  
08317	601	S702  
08318	601	S2664 
08319	601	S2664 
08345	601	S603  
08347	601	S2502 
08348	601	S2502 
08349	601	S2502 
08350	601	S2502 
08351	601	S702  
08353	601	S702  
08354	601	S702  
08355	601	S702  
08357	601	S702  
08358	601	S702  
08359	601	S702  
08360	601	S702  
08361	601	S702  
08362	601	S702  
08363	601	S702  
08364	601	S702  
08366	601	S702  
08367	601	S603  
08368	601	S603  
08370	601	S603  
08371	601	S603  
08372	601	S603  
08374	601	S2664 
08376	601	S2664 
08378	601	S2161 
08379	601	S2664 
08380	601	S2664 
08383	601	S2664 
08384	601	S2664 
08385	601	S2664 
08386	601	S2664 
08387	601	S2664 
08388	601	S2664 
08389	601	S2664 
08390	601	S2664 
08391	601	S682  
08392	601	S2664 
08393	601	S2664 
08394	601	S702  
08395	601	S702  
08396	601	S702  
08397	601	S603  
08398	601	S603  
08399	601	S603  
08401	601	S881  
08402	601	S702  
08403	601	S1209 
08408	601	S2502 
08410	601	S702  
08411	601	S702  
08412	601	S702  
08413	601	S702  
08414	601	S702  
08415	601	S702  
08416	601	S702  
08417	601	S702  
08418	601	S702  
08419	601	S702  
08420	601	S702  
08421	601	S702  
08422	601	S702  
08436	601	S702  
08444	601	S702  
08446	601	S702  
08448	601	S702  
08449	601	S702  
08450	601	S702  
08454	601	S2664 
08455	601	S2664 
08456	601	S2664 
08457	601	S2664 
08458	601	S2664 
08459	601	S2664 
08460	601	S2664 
08461	601	S2664 
08462	601	S2664 
08463	601	S2664 
08464	601	S2664 
08465	601	S2664 
08466	601	S2664 
08467	601	S2161 
08468	601	S2664 
08469	601	S2664 
08470	601	S2664 
08471	601	S2664 
08472	601	S2664 
08473	601	S2664 
08474	601	S2664 
08476	601	S2502 
08482	601	S2502 
08483	601	S2502 
08484	601	S2502 
08488	601	S2502 
08489	601	S2502 
08490	601	S2502 
08492	601	S2502 
08493	601	S2502 
08494	601	S2502 
08495	601	S2502 
08497	601	S2502 
08498	601	S2502 
08500	601	S2502 
08501	601	S2502 
10007	601	S1082 
10066	601	S1082 
10067	601	S1082 
10068	601	S1082 
10098	601	S1581 
10099	601	S1581 
10102	601	S1581 
10119	601	S1581 
10123	601	S1082 
10124	601	S1082 
10173	601	S1581 
10858	601	S1082 
10860	601	S1082 
10861	601	S1082 
10862	601	S1082 
10863	601	S1581 
10864	601	S1082 
11546	601	S626  
11546	601	S627  
12038	601	S661  
12038	601	S961  
12154	601	S941  
12538	601	S661  
12538	601	S961  
13055	601	S2    
13065	601	S2    
13067	601	S2    
13068	601	S2    
13070	601	S2    
13096	601	S2    
13098	601	S2    
13165	601	S2    
13318	601	S1581 
13320	601	S1581 
13321	601	S1581 
13322	601	S1581 
13323	601	S1581 
13324	601	S1581 
13325	601	S1082 
13326	601	S1082 
13327	601	S1082 
13340	601	S1581 
13341	601	S1581 
13343	601	S2    
13355	601	S230  
13355	601	S231  
13369	601	S2    
13370	601	S2    
13373	601	S2    
13375	601	S2    
13377	601	S2    
13378	601	S2    
13391	601	S2    
13394	601	S2    
13398	601	S2    
13399	601	S2    
13401	601	S2    
13402	601	S2    
13404	601	S2    
13405	601	S2    
13407	601	S2    
13408	601	S2    
13410	601	S2    
13411	601	S2    
13413	601	S2    
13414	601	S2    
13415	601	S2    
13416	601	S2    
13417	601	S2    
13418	601	S2    
13419	601	S2    
13420	601	S2    
13421	601	S2    
13422	601	S2    
13423	601	S2    
13424	601	S2    
13425	601	S2    
13426	601	S2    
13439	601	S2    
13440	601	S2    
13441	601	S2    
13442	601	S2    
13443	601	S2    
13444	601	S2    
13445	601	S2    
13446	601	S2    
13447	601	S2    
13448	601	S2    
13449	601	S2    
13450	601	S2    
13451	601	S2    
13452	601	S2    
13453	601	S2    
13454	601	S2    
13455	601	S2    
13456	601	S2    
13467	601	S221  
13468	601	S221  
13469	601	S221  
13470	601	S221  
13481	601	S221  
13482	601	S221  
13483	601	S221  
13484	601	S221  
13485	601	S2    
13486	601	S2    
13487	601	S2    
13488	601	S2    
13490	601	S2    
13491	601	S2    
13492	601	S2    
13493	601	S2    
13494	601	S14   
13495	601	S14   
13496	601	S14   
13497	601	S14   
13498	601	S14   
13565	601	S2703 
13566	601	S2703 
13567	601	S2703 
13568	601	S2703 
13569	601	S2703 
13805	601	S2    
13806	601	S2    
13809	601	S2    
13810	601	S2    
13811	601	S2    
13812	601	S2    
13813	601	S2    
13814	601	S2    
13850	601	S2    
13851	601	S2    
13853	601	S2    
13854	601	S2    
13856	601	S2    
13857	601	S2    
13868	601	S2    
13869	601	S2    
13870	601	S2    
13871	601	S2    
13872	601	S2    
13873	601	S2    
13874	601	S2    
13875	601	S2    
13876	601	S2    
13877	601	S2    
13878	601	S2    
13879	601	S2    
13880	601	S2    
13881	601	S2    
13882	601	S2    
13891	601	S2    
13893	601	S2    
13894	601	S2    
13896	601	S2    
13898	601	S2    
13900	601	S2    
13909	601	S2    
13910	601	S2    
13911	601	S2    
13912	601	S2    
13913	601	S2    
13914	601	S2    
13917	601	S2    
13918	601	S2    
13920	601	S2    
13921	601	S2    
13923	601	S2    
13924	601	S2    
13929	601	S2    
13930	601	S2    
13931	601	S2    
13932	601	S2    
13934	601	S2    
13935	601	S2    
13937	601	S221  
13940	601	S221  
13941	601	S221  
13948	601	S2    
13949	601	S2    
13950	601	S2    
13951	601	S2    
13952	601	S2    
13953	601	S2    
13954	601	S2    
13955	601	S2    
13956	601	S2    
13957	601	S2    
13958	601	S2    
13959	601	S2    
13961	601	S221  
13962	601	S221  
13963	601	S221  
13965	601	S221  
13967	601	S221  
13968	601	S2    
13969	601	S2    
13970	601	S2    
13971	601	S2    
13976	601	S221  
13977	601	S221  
13978	601	S221  
13979	601	S221  
13985	601	S2    
13987	601	S221  
13988	601	S2703 
13989	601	S2703 
13990	601	S2703 
13991	601	S2703 
13992	601	S2703 
13994	601	S2703 
13995	601	S2703 
13996	601	S2703 
13997	601	S2703 
13998	601	S2703 
14347	601	S1064 
14347	601	S1122 
15027	601	S1163 
15073	601	S1163 
15078	601	S2621 
15152	601	S2104 
15232	601	S1163 
15260	601	S2109 
15261	601	S1163 
15262	601	S1163 
16114	601	S39   
16123	601	S39   
16147	601	S2104 
17202	601	S1082 
17203	601	S1082 
17204	601	S1082 
17218	601	S1581 
17219	601	S1581 
17332	601	S3    
17335	601	S3    
17340	601	S3    
17341	601	S3    
17342	601	S3    
17345	601	S3    
17346	601	S3    
17347	601	S3    
17348	601	S3    
18069	601	S20   
18079	601	S25   
18215	601	S25   
18350	601	S21   
18365	601	S27   
18403	601	S27   
18927	601	S25   
18932	601	S27   
18933	601	S27   
18934	601	S27   
18935	601	S27   
19003	601	S26   
19064	601	S1164 
19076	601	S1164 
19109	601	S1164 
19120	601	S1069 
19155	601	S1164 
20109	601	S2105 
20110	601	S2105 
20310	601	S2105 
20409	601	S2105 
20410	601	S2105 
20510	601	S2105 
21138	601	S2801 
21141	601	S1064 
21224	601	S19   
21225	601	S19   
21226	601	S22   
21227	601	S22   
21229	601	S1122 
21238	601	S2801 
21239	601	S1066 
21240	601	S1066 
21241	601	S1066 
21242	601	S1066 
21243	601	S1066 
21244	601	S1066 
21245	601	S1066 
21246	601	S1066 
21248	601	S1066 
21250	601	S1064 
21251	601	S1064 
21252	601	S1064 
21253	601	S1064 
21254	601	S1064 
21255	601	S1064 
21256	601	S1064 
21257	601	S1064 
21259	601	S1064 
21260	601	S1082 
21261	601	S1082 
21262	601	S1082 
21263	601	S1082 
21264	601	S1082 
21265	601	S1082 
21266	601	S1082 
21267	601	S1082 
21268	601	S1082 
21269	601	S1082 
21270	601	S1082 
21271	601	S2108 
21272	601	S2108 
21273	601	S2108 
21274	601	S2108 
21275	601	S2108 
21276	601	S2108 
21283	601	S2111 
21284	601	S2111 
21285	601	S2111 
21286	601	S2111 
21287	601	S2112 
21288	601	S2112 
21289	601	S2112 
21290	601	S2112 
21291	601	S2112 
21292	601	S2112 
21293	601	S2782 
21294	601	S2782 
21295	601	S2782 
21296	601	S2782 
21297	601	S2782 
21298	601	S2782 
21299	601	S2110 
21299	601	S2111 
21299	601	S2112 
21299	601	S2782 
21300	601	S2110 
21300	601	S2112 
21300	601	S2782 
21301	601	S2110 
21301	601	S2111 
21301	601	S2112 
21301	601	S2782 
21302	601	S2110 
21302	601	S2111 
21302	601	S2112 
21302	601	S2782 
21303	601	S2110 
21303	601	S2112 
21303	601	S2782 
21304	601	S2110 
21304	601	S2111 
21304	601	S2112 
21304	601	S2782 
21308	601	S2801 
21309	601	S2801 
21311	601	S2801 
21314	601	S2801 
21317	601	S2801 
21318	601	S2801 
21319	601	S2801 
21320	601	S2801 
21321	601	S2801 
21322	601	S2801 
21323	601	S2801 
21325	601	S2801 
21343	601	S2801 
21346	601	S2801 
21347	601	S2801 
21348	601	S2801 
21349	601	S2801 
22247	601	S20   
22903	601	S21   
22904	601	S18   
22909	601	S22   
22911	601	S18   
22912	601	S19   
22915	601	S19   
22916	601	S19   
23009	601	S2703 
23010	601	S2703 
23011	601	S2703 
23012	601	S2703 
23013	601	S2703 
23014	601	S2703 
23015	601	S2703 
23016	601	S2703 
23017	601	S2703 
23018	601	S2703 
23019	601	S2703 
23020	601	S2703 
23021	601	S2703 
23022	601	S2703 
23023	601	S2703 
23024	601	S2703 
23025	601	S2703 
23027	601	S2703 
23028	601	S2703 
23029	601	S2703 
23030	601	S2703 
23031	601	S2703 
23032	601	S2703 
23033	601	S2703 
23034	601	S2703 
23035	601	S2703 
23036	601	S2703 
23037	601	S2703 
23038	601	S2703 
23039	601	S2703 
23040	601	S2703 
23041	601	S2703 
23042	601	S2703 
23043	601	S2703 
23044	601	S2703 
23045	601	S2703 
23046	601	S2703 
23047	601	S2703 
23048	601	S2703 
23049	601	S2703 
23050	601	S2703 
23051	601	S2703 
23052	601	S2703 
23053	601	S2703 
23054	601	S2703 
23055	601	S2703 
23056	601	S2703 
23057	601	S2703 
23058	601	S2703 
23059	601	S2703 
23060	601	S2703 
23061	601	S2703 
23062	601	S2703 
23063	601	S2703 
23064	601	S2703 
23065	601	S2703 
23557	601	S14   
23558	601	S14   
23559	601	S14   
23560	601	S14   
23561	601	S14   
23562	601	S14   
23563	601	S14   
23564	601	S14   
23565	601	S14   
23566	601	S14   
23567	601	S14   
23568	601	S14   
23569	601	S14   
23570	601	S14   
23571	601	S14   
23572	601	S14   
23573	601	S14   
23574	601	S14   
23575	601	S14   
23576	601	S14   
23577	601	S14   
23578	601	S14   
23579	601	S14   
23580	601	S14   
23581	601	S14   
23582	601	S2    
23583	601	S2    
23584	601	S2    
23585	601	S2    
23586	601	S2    
23587	601	S2    
23588	601	S2    
23589	601	S2    
23590	601	S2    
23591	601	S2    
23592	601	S2    
23593	601	S2    
23594	601	S2    
23595	601	S2    
23596	601	S2    
23597	601	S2    
23598	601	S2    
23599	601	S2    
23600	601	S2    
23601	601	S2    
23602	601	S2    
23603	601	S2    
23604	601	S2    
23605	601	S2    
23606	601	S2    
23607	601	S2    
23608	601	S2    
23609	601	S2    
23610	601	S2    
23611	601	S2    
23612	601	S2    
23613	601	S2    
23614	601	S2    
23615	601	S2    
23616	601	S2    
23617	601	S2    
23618	601	S2    
23619	601	S2    
23620	601	S2    
23621	601	S2    
23622	601	S2    
23623	601	S2    
23624	601	S2    
23625	601	S2    
23626	601	S2    
23627	601	S2    
23628	601	S2    
23629	601	S2    
23630	601	S2    
23631	601	S2    
23632	601	S2    
23633	601	S2    
23634	601	S2    
23635	601	S2    
23636	601	S2    
23637	601	S2    
23638	601	S2    
23640	601	S1581 
23646	601	S2    
23647	601	S2    
23648	601	S2    
23649	601	S2    
23650	601	S2    
23651	601	S2    
23652	601	S2    
23653	601	S2    
23654	601	S2    
23655	601	S2    
23656	601	S2    
23657	601	S2    
23658	601	S2    
23659	601	S2    
23660	601	S2    
35001	601	D4961 
35002	601	D4961 
35003	601	D4961 
35004	601	D4961 
35011	601	D4961 
35041	601	D4961 
35051	601	D4961 
35054	601	D4961 
35056	601	D4961 
35067	601	D4961 
35071	601	D4961 
35073	601	D4961 
35078	601	D4961 
35080	601	D4961 
35081	601	D4961 
35084	601	D4961 
35085	601	D4961 
35086	601	D4961 
35089	601	D4961 
35141	601	S2381 
35142	601	S2381 
35144	601	S2381 
35145	601	S2381 
35146	601	S2381 
35147	601	S2381 
42161	601	S281  
42190	601	S243  
42190	601	S281  
42190	601	S282  
43215	601	S26   
43364	601	S26   
43378	601	S1082 
04643	605	S2221 
04646	605	S2221 
04648	605	S2221 
04649	605	S2221 
04650	605	S2221 
04651	605	S2221 
04652	605	S2221 
04653	605	S2221 
04654	605	S2221 
04656	605	S2221 
04657	605	S2221 
04658	605	S2221 
04659	605	S2221 
04660	605	S2221 
04661	605	S2221 
04662	605	S2221 
04663	605	S2221 
04664	605	S2221 
04666	605	S2221 
04667	605	S2221 
04669	605	S2221 
04670	605	S2221 
04671	605	S2221 
04672	605	S2221 
04673	605	S2401 
04674	605	S2401 
04675	605	S2401 
04676	605	S2401 
04677	605	S2401 
05023	605	S1581 
05024	605	S1581 
05027	605	S1082 
05028	605	S1082 
05173	605	S1581 
05174	605	S1581 
05175	605	S1581 
05176	605	S1581 
05177	605	S1581 
05178	605	S1581 
05661	605	S1082 
07007	605	S1164 
07063	605	S1164 
07063	605	S582  
07064	605	S1164 
07075	605	S1164 
07952	605	S1164 
07953	605	S1164 
07953	605	S582  
07954	605	S582  
07955	605	S1164 
07956	605	S1164 
07957	605	S1164 
07958	605	S1164 
07959	605	S1164 
07960	605	S1164 
08001	605	S2664 
08003	605	S2664 
08005	605	S2664 
08023	605	S2664 
08028	605	S2664 
08031	605	S2664 
08032	605	S2664 
08058	605	S2664 
08060	605	S2664 
08067	605	S2664 
08068	605	S2664 
08069	605	S2664 
08071	605	S2664 
08083	605	S2502 
08147	605	S2422 
08189	605	S2664 
08206	605	S2502 
08253	605	S2664 
08258	605	S2664 
08283	605	S2664 
08284	605	S2664 
08286	605	S2664 
08287	605	S2664 
08288	605	S2664 
08289	605	S2664 
08309	605	S2664 
08318	605	S2664 
08319	605	S2664 
08346	605	S2502 
08347	605	S2502 
08348	605	S2502 
08349	605	S2502 
08374	605	S2664 
08376	605	S2664 
08378	605	S2161 
08379	605	S2664 
08380	605	S2664 
08383	605	S2664 
08384	605	S2664 
08385	605	S2664 
08386	605	S2664 
08387	605	S2664 
08388	605	S2664 
08389	605	S2664 
08390	605	S2664 
08392	605	S2664 
08393	605	S2664 
08408	605	S2502 
08454	605	S2664 
08455	605	S2664 
08456	605	S2664 
08457	605	S2664 
08458	605	S2664 
08459	605	S2664 
08460	605	S2664 
08461	605	S2664 
08462	605	S2664 
08463	605	S2664 
08464	605	S2664 
08465	605	S2664 
08467	605	S2161 
08469	605	S2664 
08470	605	S2664 
08471	605	S2664 
08472	605	S2664 
08473	605	S2664 
08474	605	S2664 
08476	605	S2502 
08478	605	S2502 
08481	605	S2502 
08493	605	S2502 
08494	605	S2502 
08495	605	S2502 
08497	605	S2502 
08498	605	S2502 
08500	605	S2502 
08501	605	S2502 
10007	605	S1082 
10066	605	S1082 
10067	605	S1082 
10068	605	S1082 
10098	605	S1581 
10099	605	S1581 
10102	605	S1581 
10119	605	S1581 
10123	605	S1082 
10124	605	S1082 
10173	605	S1581 
10858	605	S1082 
10860	605	S1082 
10861	605	S1082 
10862	605	S1082 
10863	605	S1581 
10864	605	S1082 
12038	605	S961  
12201	605	S1164 
12538	605	S961  
13318	605	S1581 
13320	605	S1581 
13321	605	S1581 
13322	605	S1581 
13323	605	S1581 
13324	605	S1581 
13325	605	S1082 
13326	605	S1082 
13327	605	S1082 
13340	605	S1581 
13341	605	S1581 
13497	605	S14   
13498	605	S14   
13565	605	S2703 
13566	605	S2703 
13567	605	S2703 
13568	605	S2703 
13569	605	S2703 
13988	605	S2703 
13989	605	S2703 
13990	605	S2703 
13991	605	S2703 
13992	605	S2703 
13994	605	S2703 
13995	605	S2703 
13996	605	S2703 
13997	605	S2703 
13998	605	S2703 
14209	605	S1064 
15027	605	S1163 
16010	605	S1164 
16037	605	S1164 
16038	605	S1164 
16338	605	S1164 
17202	605	S1082 
17203	605	S1082 
17204	605	S1082 
17218	605	S1581 
17219	605	S1581 
18001	605	S1162 
18002	605	S1162 
18228	605	S23   
18258	605	S1162 
18259	605	S1162 
18262	605	S1162 
18263	605	S1162 
19003	605	S26   
19008	605	S2109 
19047	605	S1162 
19057	605	S2109 
19058	605	S2109 
19109	605	S1164 
19155	605	S1164 
19802	605	S2109 
20109	605	S2901 
20409	605	S2901 
21138	605	S1064 
21138	605	S1066 
21138	605	S1122 
21141	605	S1064 
21238	605	S2801 
21240	605	S1066 
21241	605	S1066 
21242	605	S1066 
21244	605	S1066 
21246	605	S1066 
21247	605	S1066 
21249	605	S1064 
21250	605	S1064 
21251	605	S1064 
21252	605	S1064 
21253	605	S1064 
21254	605	S1064 
21255	605	S1064 
21256	605	S1064 
21257	605	S1064 
21259	605	S1064 
21308	605	S2801 
21309	605	S2801 
21310	605	S2801 
21311	605	S2801 
21312	605	S2801 
21313	605	S2801 
21314	605	S2801 
21315	605	S2801 
21316	605	S2801 
21317	605	S2801 
21318	605	S2801 
21319	605	S2801 
21320	605	S2801 
21321	605	S2801 
21322	605	S2801 
21323	605	S2801 
21324	605	S2801 
21325	605	S2801 
21326	605	S2801 
21337	605	S2801 
21343	605	S2801 
21346	605	S2801 
21347	605	S2801 
21348	605	S2801 
21349	605	S2801 
23009	605	S2703 
23010	605	S2703 
23011	605	S2703 
23012	605	S2703 
23013	605	S2703 
23014	605	S2703 
23015	605	S2703 
23016	605	S2703 
23017	605	S2703 
23018	605	S2703 
23019	605	S2703 
23020	605	S2703 
23021	605	S2703 
23022	605	S2703 
23023	605	S2703 
23024	605	S2703 
23025	605	S2703 
23027	605	S2703 
23028	605	S2703 
23029	605	S2703 
23030	605	S2703 
23031	605	S2703 
23032	605	S2703 
23033	605	S2703 
23034	605	S2703 
23035	605	S2703 
23036	605	S2703 
23037	605	S2703 
23038	605	S2703 
23039	605	S2703 
23040	605	S2703 
23041	605	S2703 
23042	605	S2703 
23043	605	S2703 
23044	605	S2703 
23045	605	S2703 
23046	605	S2703 
23047	605	S2703 
23048	605	S2703 
23049	605	S2703 
23050	605	S2703 
23051	605	S2703 
23052	605	S2703 
23053	605	S2703 
23054	605	S2703 
23055	605	S2703 
23056	605	S2703 
23057	605	S2703 
23058	605	S2703 
23059	605	S2703 
23060	605	S2703 
23061	605	S2703 
23062	605	S2703 
23063	605	S2703 
23064	605	S2703 
23065	605	S2703 
23557	605	S14   
23558	605	S14   
23562	605	S14   
23563	605	S14   
23567	605	S14   
23568	605	S14   
23572	605	S14   
23573	605	S14   
23577	605	S14   
23578	605	S14   
23640	605	S1581 
43378	605	S1082 
01202	606	S1163 
04643	606	S2221 
04646	606	S2221 
04648	606	S2221 
04649	606	S2221 
04650	606	S2221 
04651	606	S2221 
04652	606	S2221 
04653	606	S2221 
04654	606	S2221 
04656	606	S2221 
04657	606	S2221 
04658	606	S2221 
04659	606	S2221 
04660	606	S2221 
04661	606	S2221 
04662	606	S2221 
04663	606	S2221 
04664	606	S2221 
04666	606	S2221 
04667	606	S2221 
04669	606	S2221 
04670	606	S2221 
04671	606	S2221 
04672	606	S2221 
04673	606	S2401 
04674	606	S2401 
04675	606	S2401 
04676	606	S2401 
04677	606	S2401 
05023	606	S1581 
05024	606	S1581 
05173	606	S1581 
05174	606	S1581 
05175	606	S1581 
05176	606	S1581 
05177	606	S1581 
05178	606	S1581 
05313	606	S26   
05320	606	S26   
05623	606	D4282 
06016	606	S18   
06019	606	S18   
06043	606	S18   
06094	606	S18   
06128	606	S18   
06159	606	S18   
06931	606	S22   
06982	606	S18   
06983	606	S18   
06984	606	S2104 
06985	606	S2104 
07002	606	S222  
07005	606	S248  
07006	606	S247  
07007	606	S1164 
07013	606	S242  
07013	606	S281  
07014	606	S281  
07015	606	S248  
07016	606	S248  
07027	606	S281  
07052	606	S227  
07056	606	S248  
07063	606	S1164 
07063	606	S582  
07064	606	S1164 
07075	606	S1164 
07079	606	S13   
07079	606	S227  
07079	606	S281  
07080	606	S227  
07089	606	S241  
07089	606	S251  
07279	606	S259  
07905	606	S281  
07910	606	S245  
07911	606	S226  
07912	606	S226  
07913	606	S238  
07915	606	S281  
07916	606	S242  
07921	606	S228  
07923	606	S245  
07925	606	S281  
07926	606	S228  
07928	606	S225  
07929	606	S227  
07930	606	S222  
07931	606	S222  
07932	606	S224  
07933	606	S224  
07934	606	S281  
07935	606	S224  
07936	606	S247  
07937	606	S239  
07938	606	S233  
07939	606	S235  
07940	606	S237  
07941	606	S281  
07942	606	S281  
07943	606	S281  
07944	606	S227  
07952	606	S1164 
07953	606	S1164 
07953	606	S582  
07954	606	S582  
07955	606	S1164 
07956	606	S1164 
07957	606	S1164 
07958	606	S1164 
07959	606	S1164 
07960	606	S1164 
08003	606	S2664 
08005	606	S2664 
08010	606	S702  
08011	606	S702  
08013	606	S603  
08017	606	S603  
08018	606	S702  
08019	606	S603  
08023	606	S2664 
08025	606	S2662 
08026	606	S603  
08028	606	S2664 
08031	606	S2664 
08032	606	S2664 
08035	606	S603  
08045	606	S603  
08047	606	S702  
08048	606	S603  
08049	606	S702  
08050	606	S603  
08054	606	S702  
08057	606	S603  
08058	606	S2664 
08059	606	S702  
08060	606	S2664 
08064	606	S603  
08066	606	S702  
08067	606	S2664 
08068	606	S2664 
08069	606	S2664 
08071	606	S2664 
08074	606	S2662 
08078	606	S603  
08082	606	S603  
08083	606	S2502 
08085	606	S702  
08086	606	S603  
08087	606	S603  
08089	606	S603  
08092	606	S702  
08094	606	S702  
08116	606	S2502 
08138	606	S2502 
08139	606	S603  
08146	606	S702  
08177	606	S2502 
08189	606	S2664 
08190	606	S603  
08194	606	S603  
08200	606	S702  
08202	606	S603  
08206	606	S2502 
08210	606	S702  
08211	606	S702  
08212	606	S702  
08214	606	S702  
08215	606	S702  
08216	606	S702  
08217	606	S2664 
08219	606	S702  
08220	606	S702  
08221	606	S702  
08231	606	S702  
08232	606	S702  
08243	606	S603  
08244	606	S603  
08245	606	S603  
08246	606	S603  
08247	606	S603  
08253	606	S2664 
08258	606	S2664 
08259	606	S2662 
08261	606	S603  
08262	606	S603  
08263	606	S603  
08266	606	S603  
08267	606	S603  
08268	606	S603  
08269	606	S603  
08270	606	S603  
08271	606	S603  
08272	606	S603  
08273	606	S603  
08274	606	S603  
08277	606	S603  
08278	606	S603  
08283	606	S2664 
08284	606	S2664 
08286	606	S2664 
08287	606	S2664 
08288	606	S2664 
08289	606	S2664 
08293	606	S702  
08294	606	S702  
08299	606	S702  
08309	606	S2664 
08315	606	S702  
08316	606	S702  
08317	606	S702  
08318	606	S2664 
08319	606	S2664 
08345	606	S603  
08346	606	S2502 
08347	606	S2502 
08348	606	S2502 
08349	606	S2502 
08350	606	S2502 
08351	606	S702  
08352	606	S702  
08353	606	S702  
08354	606	S702  
08355	606	S702  
08357	606	S702  
08358	606	S702  
08359	606	S702  
08360	606	S702  
08361	606	S702  
08362	606	S702  
08363	606	S702  
08364	606	S702  
08366	606	S702  
08367	606	S603  
08368	606	S603  
08370	606	S603  
08371	606	S603  
08372	606	S603  
08374	606	S2664 
08376	606	S2664 
08378	606	S2161 
08379	606	S2664 
08380	606	S2664 
08383	606	S2664 
08384	606	S2664 
08385	606	S2664 
08386	606	S2664 
08387	606	S2664 
08388	606	S2664 
08390	606	S2664 
08392	606	S2664 
08393	606	S2664 
08394	606	S702  
08395	606	S702  
08396	606	S702  
08397	606	S603  
08398	606	S603  
08399	606	S603  
08400	606	S881  
08401	606	S881  
08403	606	S1209 
08408	606	S2502 
08409	606	S2502 
08410	606	S702  
08419	606	S702  
08436	606	S702  
08444	606	S702  
08446	606	S702  
08448	606	S702  
08449	606	S702  
08450	606	S702  
08454	606	S2664 
08455	606	S2664 
08456	606	S2664 
08457	606	S2664 
08458	606	S2664 
08459	606	S2664 
08460	606	S2664 
08461	606	S2664 
08462	606	S2664 
08463	606	S2664 
08464	606	S2664 
08465	606	S2664 
08466	606	S2664 
08467	606	S2161 
08468	606	S2664 
08469	606	S2664 
08470	606	S2664 
08471	606	S2664 
08472	606	S2664 
08473	606	S2664 
08474	606	S2664 
08476	606	S2502 
08478	606	S2502 
08481	606	S2502 
08482	606	S2502 
08483	606	S2502 
08484	606	S2502 
08487	606	S2502 
08488	606	S2502 
08489	606	S2502 
08490	606	S2502 
08491	606	S2502 
08492	606	S2502 
08493	606	S2502 
08494	606	S2502 
08495	606	S2502 
08497	606	S2502 
08498	606	S2502 
08500	606	S2502 
08501	606	S2502 
08504	606	S2662 
08505	606	S2662 
08506	606	S2662 
08507	606	S2662 
08508	606	S2662 
08509	606	S2662 
09427	606	D4053 
09428	606	D4053 
10098	606	S1581 
10099	606	S1581 
10102	606	S1581 
10119	606	S1581 
10173	606	S1581 
10863	606	S1581 
10864	606	S1082 
11260	606	S2941 
11263	606	S2941 
11267	606	S2941 
11359	606	S2105 
11360	606	S2105 
11394	606	S2105 
11395	606	S2105 
11398	606	S2105 
11399	606	S2105 
11402	606	S2105 
11403	606	S2105 
11411	606	S2105 
11412	606	S2105 
11507	606	S1062 
11508	606	S1062 
11531	606	S626  
11531	606	S627  
11533	606	S626  
11533	606	S627  
11546	606	S626  
11546	606	S627  
11547	606	S626  
11547	606	S627  
11841	606	S2105 
11842	606	S2105 
11875	606	S1062 
11888	606	S626  
11888	606	S627  
11935	606	S22   
11949	606	S22   
11992	606	S2941 
12201	606	S1164 
13321	606	S1581 
13322	606	S1581 
13323	606	S1581 
13324	606	S1581 
13340	606	S1581 
13341	606	S1581 
13424	606	S2    
13497	606	S14   
13498	606	S14   
13565	606	S2703 
13566	606	S2703 
13567	606	S2703 
13568	606	S2703 
13569	606	S2703 
13988	606	S2703 
13989	606	S2703 
13990	606	S2703 
13991	606	S2703 
13992	606	S2703 
13994	606	S2703 
13995	606	S2703 
13996	606	S2703 
13997	606	S2703 
13998	606	S2703 
14601	606	S1066 
15027	606	S1163 
15073	606	S1163 
15087	606	S2109 
15232	606	S1163 
15260	606	S2109 
15261	606	S1163 
15262	606	S1163 
16010	606	S1164 
16037	606	S1164 
16038	606	S1164 
16114	606	S39   
16120	606	S39   
16139	606	S39   
16338	606	S1164 
16398	606	S22   
17218	606	S1581 
17219	606	S1581 
18001	606	S1162 
18002	606	S1162 
18159	606	S21   
18228	606	S23   
18258	606	S1162 
18259	606	S1162 
18262	606	S1162 
18263	606	S1162 
18288	606	S27   
18365	606	S27   
18403	606	S27   
18930	606	S2203 
18931	606	S2203 
18932	606	S27   
18933	606	S27   
18934	606	S27   
18935	606	S27   
18936	606	S27   
19003	606	S26   
19008	606	S2109 
19047	606	S1162 
19057	606	S2109 
19058	606	S2109 
19064	606	S1164 
19109	606	S1164 
19155	606	S1164 
19802	606	S2109 
20046	606	S20   
20047	606	S20   
20048	606	S20   
20049	606	S20   
20109	606	S2105 
20409	606	S2105 
20446	606	S20   
20447	606	S20   
21138	606	S1064 
21138	606	S1066 
21138	606	S1122 
21141	606	S1064 
21226	606	S22   
21227	606	S22   
21229	606	S1122 
21238	606	S2801 
21239	606	S1066 
21240	606	S1066 
21241	606	S1066 
21242	606	S1066 
21243	606	S1066 
21244	606	S1066 
21245	606	S1066 
21246	606	S1066 
21247	606	S1066 
21248	606	S1066 
21249	606	S1064 
21250	606	S1064 
21251	606	S1064 
21252	606	S1064 
21253	606	S1064 
21254	606	S1064 
21255	606	S1064 
21256	606	S1064 
21257	606	S1064 
21259	606	S1064 
21260	606	S1082 
21261	606	S1082 
21262	606	S1082 
21263	606	S1082 
21264	606	S1082 
21265	606	S1082 
21266	606	S1082 
21267	606	S1082 
21268	606	S1082 
21269	606	S1082 
21270	606	S1082 
21271	606	S2108 
21272	606	S2108 
21273	606	S2108 
21274	606	S2108 
21275	606	S2108 
21276	606	S2108 
21277	606	S2110 
21278	606	S2110 
21279	606	S2110 
21280	606	S2110 
21281	606	S2110 
21282	606	S2110 
21283	606	S2111 
21284	606	S2111 
21285	606	S2111 
21286	606	S2111 
21287	606	S2112 
21288	606	S2112 
21289	606	S2112 
21290	606	S2112 
21291	606	S2112 
21292	606	S2112 
21293	606	S2782 
21294	606	S2782 
21295	606	S2782 
21296	606	S2782 
21297	606	S2782 
21298	606	S2782 
21299	606	S2110 
21299	606	S2111 
21299	606	S2112 
21299	606	S2782 
21300	606	S2110 
21300	606	S2112 
21300	606	S2782 
21301	606	S2110 
21301	606	S2111 
21301	606	S2112 
21301	606	S2782 
21302	606	S2110 
21302	606	S2111 
21302	606	S2112 
21302	606	S2782 
21303	606	S2110 
21303	606	S2112 
21303	606	S2782 
21304	606	S2110 
21304	606	S2111 
21304	606	S2112 
21304	606	S2782 
21308	606	S2801 
21309	606	S2801 
21310	606	S2801 
21311	606	S2801 
21312	606	S2801 
21313	606	S2801 
21314	606	S2801 
21315	606	S2801 
21316	606	S2801 
21317	606	S2801 
21318	606	S2801 
21319	606	S2801 
21320	606	S2801 
21321	606	S2801 
21322	606	S2801 
21323	606	S2801 
21324	606	S2801 
21325	606	S2801 
21326	606	S2801 
21337	606	S2801 
21343	606	S2801 
21346	606	S2801 
21347	606	S2801 
21348	606	S2801 
21349	606	S2801 
22903	606	S21   
22904	606	S18   
22911	606	S18   
22912	606	S19   
22914	606	S19   
22915	606	S19   
22916	606	S19   
23009	606	S2703 
23010	606	S2703 
23011	606	S2703 
23012	606	S2703 
23013	606	S2703 
23014	606	S2703 
23015	606	S2703 
23016	606	S2703 
23017	606	S2703 
23018	606	S2703 
23019	606	S2703 
23020	606	S2703 
23021	606	S2703 
23022	606	S2703 
23023	606	S2703 
23024	606	S2703 
23025	606	S2703 
23027	606	S2703 
23028	606	S2703 
23029	606	S2703 
23030	606	S2703 
23031	606	S2703 
23032	606	S2703 
23033	606	S2703 
23034	606	S2703 
23035	606	S2703 
23036	606	S2703 
23037	606	S2703 
23038	606	S2703 
23039	606	S2703 
23040	606	S2703 
23041	606	S2703 
23042	606	S2703 
23043	606	S2703 
23044	606	S2703 
23045	606	S2703 
23046	606	S2703 
23047	606	S2703 
23048	606	S2703 
23049	606	S2703 
23050	606	S2703 
23051	606	S2703 
23052	606	S2703 
23053	606	S2703 
23054	606	S2703 
23055	606	S2703 
23056	606	S2703 
23057	606	S2703 
23058	606	S2703 
23059	606	S2703 
23060	606	S2703 
23061	606	S2703 
23062	606	S2703 
23063	606	S2703 
23064	606	S2703 
23065	606	S2703 
23557	606	S14   
23558	606	S14   
23562	606	S14   
23563	606	S14   
23567	606	S14   
23568	606	S14   
23572	606	S14   
23573	606	S14   
23577	606	S14   
23578	606	S14   
23640	606	S1581 
35001	606	D4961 
35002	606	D4961 
35003	606	D4961 
35004	606	D4961 
35008	606	D4961 
35024	606	D4961 
35041	606	D4961 
35048	606	D4961 
35054	606	D4961 
35055	606	D4961 
35057	606	D4961 
35067	606	D4961 
35071	606	D4961 
35072	606	D4961 
35073	606	D4961 
35078	606	D4961 
35080	606	D4961 
35081	606	D4961 
35086	606	D4961 
35089	606	D4961 
35130	606	S2381 
35131	606	S2381 
35133	606	S2381 
35134	606	S2381 
35135	606	S2381 
35136	606	S2381 
35137	606	S2381 
35140	606	S2381 
35141	606	S2381 
35142	606	S2381 
35144	606	S2381 
35145	606	S2381 
35146	606	S2381 
35147	606	S2381 
35148	606	S2381 
01001	607	S27   
01077	607	S27   
01079	607	S1063 
01079	607	S20   
01082	607	S1063 
01145	607	S27   
04017	607	S19   
04021	607	S19   
04023	607	S19   
04025	607	S22   
04053	607	S19   
04114	607	S19   
04120	607	S19   
04141	607	S19   
04143	607	S19   
04144	607	S19   
04518	607	S2221 
04610	607	S18   
04628	607	S18   
04630	607	S19   
04631	607	S20   
04638	607	S26   
04639	607	S26   
04640	607	S26   
04641	607	S25   
04642	607	S2221 
04643	607	S2221 
04644	607	S2221 
04645	607	S2221 
04646	607	S2221 
04648	607	S2221 
04649	607	S2221 
04650	607	S2221 
04651	607	S2221 
04652	607	S2221 
04653	607	S2221 
04654	607	S2221 
04655	607	S2221 
04656	607	S2221 
04657	607	S2221 
04658	607	S2221 
04659	607	S2221 
04660	607	S2221 
04661	607	S2221 
04662	607	S2221 
04663	607	S2221 
04664	607	S2221 
04665	607	S2221 
04666	607	S2221 
04667	607	S2221 
04668	607	S2221 
04669	607	S2221 
04670	607	S2221 
04671	607	S2221 
04672	607	S2221 
05661	607	S1082 
07002	607	S222  
07005	607	S248  
07015	607	S248  
07016	607	S248  
07028	607	S225  
07056	607	S248  
07912	607	S226  
07931	607	S222  
09032	607	S21   
10066	607	S1082 
10067	607	S1082 
10858	607	S1082 
10860	607	S1082 
10861	607	S1082 
10864	607	S1082 
11130	607	S25   
11131	607	S25   
11463	607	S25   
11464	607	S25   
11760	607	S25   
11856	607	S25   
12038	607	S661  
12201	607	S1164 
12538	607	S661  
13067	607	S2    
13070	607	S2    
13096	607	S2    
13098	607	S2    
13165	607	S2    
13325	607	S1082 
13343	607	S2    
13369	607	S2    
13370	607	S2    
13373	607	S2    
13375	607	S2    
13377	607	S2    
13378	607	S2    
13391	607	S2    
13394	607	S2    
13398	607	S2    
13399	607	S2    
13401	607	S2    
13402	607	S2    
13404	607	S2    
13405	607	S2    
13407	607	S2    
13408	607	S2    
13410	607	S2    
13411	607	S2    
13413	607	S2    
13414	607	S2    
13415	607	S2    
13416	607	S2    
13417	607	S2    
13418	607	S2    
13419	607	S2    
13420	607	S2    
13422	607	S2    
13423	607	S2    
13424	607	S2    
13425	607	S2    
13426	607	S2    
13439	607	S2    
13440	607	S2    
13441	607	S2    
13442	607	S2    
13443	607	S2    
13444	607	S2    
13445	607	S2    
13446	607	S2    
13447	607	S2    
13448	607	S2    
13449	607	S2    
13450	607	S2    
13451	607	S2    
13452	607	S2    
13453	607	S2    
13455	607	S2    
13456	607	S2    
13485	607	S2    
13486	607	S2    
13487	607	S2    
13488	607	S2    
13490	607	S2    
13491	607	S2    
13492	607	S2    
13493	607	S2    
13805	607	S2    
13806	607	S2    
13809	607	S2    
13811	607	S2    
13813	607	S2    
13850	607	S2    
13853	607	S2    
13854	607	S2    
13856	607	S2    
13857	607	S2    
13868	607	S2    
13870	607	S2    
13871	607	S2    
13873	607	S2    
13874	607	S2    
13875	607	S2    
13876	607	S2    
13877	607	S2    
13879	607	S2    
13880	607	S2    
13881	607	S2    
13882	607	S2    
13891	607	S2    
13894	607	S2    
13896	607	S2    
13898	607	S2    
13900	607	S2    
13909	607	S2    
13911	607	S2    
13912	607	S2    
13913	607	S2    
13914	607	S2    
13917	607	S2    
13920	607	S2    
13921	607	S2    
13923	607	S2    
13924	607	S2    
13929	607	S2    
13931	607	S2    
13932	607	S2    
13934	607	S2    
13935	607	S2    
13948	607	S2    
13949	607	S2    
13950	607	S2    
13951	607	S2    
13952	607	S2    
13953	607	S2    
13954	607	S2    
13955	607	S2    
13956	607	S2    
13957	607	S2    
13958	607	S2    
13959	607	S2    
13968	607	S2    
13969	607	S2    
13970	607	S2    
13971	607	S2    
13985	607	S2    
14209	607	S1064 
14209	607	S23   
14347	607	S1064 
15027	607	S1163 
16006	607	S1164 
16010	607	S1164 
16011	607	S1164 
16029	607	S1164 
16037	607	S1164 
16038	607	S1164 
16338	607	S1164 
17202	607	S1082 
17203	607	S1082 
17204	607	S1082 
18001	607	S1162 
18002	607	S1162 
18069	607	S20   
18079	607	S25   
18159	607	S21   
18166	607	S25   
18168	607	S25   
18215	607	S25   
18228	607	S23   
18231	607	S25   
18258	607	S1162 
18259	607	S1162 
18262	607	S1162 
18263	607	S1162 
18350	607	S21   
18364	607	S22   
18376	607	S25   
18927	607	S25   
19047	607	S1162 
19064	607	S1164 
19078	607	S1069 
19109	607	S1164 
19120	607	S1069 
19155	607	S1164 
20046	607	S20   
20047	607	S20   
20048	607	S20   
20049	607	S20   
20099	607	S1163 
20099	607	S20   
20100	607	S1163 
20100	607	S20   
20120	607	S1163 
20120	607	S20   
20121	607	S1163 
20121	607	S20   
20321	607	S1163 
20321	607	S20   
20400	607	S1163 
20400	607	S20   
20420	607	S1163 
20420	607	S20   
20421	607	S1163 
20421	607	S20   
20446	607	S20   
20447	607	S20   
20499	607	S1163 
20499	607	S20   
20521	607	S1163 
20521	607	S20   
20623	607	S1742 
20624	607	S1742 
20628	607	S1742 
20629	607	S1742 
20630	607	S1742 
20634	607	S1742 
20635	607	S1742 
20636	607	S1742 
20640	607	S1742 
20641	607	S1742 
20645	607	S1742 
20646	607	S1742 
21138	607	S1064 
21138	607	S1066 
21138	607	S1122 
21141	607	S1064 
21240	607	S1066 
21241	607	S1066 
21242	607	S1066 
21244	607	S1066 
21246	607	S1066 
21247	607	S1066 
21249	607	S1064 
21250	607	S1064 
21251	607	S1064 
21252	607	S1064 
21253	607	S1064 
21254	607	S1064 
21255	607	S1064 
21256	607	S1064 
21257	607	S1064 
21259	607	S1064 
22247	607	S20   
22909	607	S22   
23557	607	S14   
23558	607	S14   
23562	607	S14   
23563	607	S14   
23583	607	S2    
23585	607	S2    
23586	607	S2    
23587	607	S2    
23589	607	S2    
23590	607	S2    
23591	607	S2    
23592	607	S2    
23593	607	S2    
23594	607	S2    
23595	607	S2    
23596	607	S2    
23597	607	S2    
23599	607	S2    
23601	607	S2    
23603	607	S2    
23604	607	S2    
23607	607	S2    
23609	607	S2    
23613	607	S2    
23615	607	S2    
23616	607	S2    
23617	607	S2    
23618	607	S2    
23619	607	S2    
23620	607	S2    
23621	607	S2    
23623	607	S2    
23624	607	S2    
23626	607	S2    
23627	607	S2    
23628	607	S2    
23630	607	S2    
23631	607	S2    
23632	607	S2    
23634	607	S2    
23635	607	S2    
23636	607	S2    
23637	607	S2    
23646	607	S2    
23647	607	S2    
23648	607	S2    
23649	607	S2    
23650	607	S2    
23651	607	S2    
23652	607	S2    
23653	607	S2    
23654	607	S2    
23655	607	S2    
23656	607	S2    
23657	607	S2    
23658	607	S2    
23659	607	S2    
23660	607	S2    
43215	607	S26   
01001	608	S27   
01077	608	S27   
01079	608	S1063 
01082	608	S1063 
01145	608	S27   
04017	608	S19   
04021	608	S19   
04023	608	S19   
04025	608	S22   
04053	608	S19   
04114	608	S19   
04120	608	S19   
04141	608	S19   
04143	608	S19   
04144	608	S19   
04518	608	S2221 
04610	608	S18   
04628	608	S18   
04630	608	S19   
04631	608	S20   
04638	608	S26   
04639	608	S26   
04640	608	S26   
04641	608	S25   
04642	608	S2221 
04643	608	S2221 
04644	608	S2221 
04645	608	S2221 
04646	608	S2221 
04648	608	S2221 
04649	608	S2221 
04650	608	S2221 
04651	608	S2221 
04652	608	S2221 
04653	608	S2221 
04654	608	S2221 
04655	608	S2221 
04656	608	S2221 
04657	608	S2221 
04658	608	S2221 
04659	608	S2221 
04660	608	S2221 
04661	608	S2221 
04662	608	S2221 
04663	608	S2221 
04664	608	S2221 
04665	608	S2221 
04666	608	S2221 
04667	608	S2221 
04668	608	S2221 
04669	608	S2221 
04670	608	S2221 
04671	608	S2221 
04672	608	S2221 
07002	608	S222  
07005	608	S248  
07015	608	S248  
07016	608	S248  
07028	608	S225  
07056	608	S248  
07931	608	S222  
09032	608	S21   
10066	608	S1082 
10067	608	S1082 
10858	608	S1082 
11130	608	S25   
11131	608	S25   
11463	608	S25   
11464	608	S25   
11760	608	S25   
11856	608	S25   
12038	608	S661  
12201	608	S1164 
12538	608	S661  
13067	608	S2    
13070	608	S2    
13096	608	S2    
13098	608	S2    
13165	608	S2    
13343	608	S2    
13369	608	S2    
13370	608	S2    
13373	608	S2    
13375	608	S2    
13377	608	S2    
13378	608	S2    
13391	608	S2    
13394	608	S2    
13398	608	S2    
13399	608	S2    
13401	608	S2    
13402	608	S2    
13404	608	S2    
13405	608	S2    
13407	608	S2    
13408	608	S2    
13410	608	S2    
13411	608	S2    
13413	608	S2    
13414	608	S2    
13415	608	S2    
13416	608	S2    
13417	608	S2    
13418	608	S2    
13419	608	S2    
13420	608	S2    
13422	608	S2    
13423	608	S2    
13424	608	S2    
13425	608	S2    
13426	608	S2    
13439	608	S2    
13440	608	S2    
13441	608	S2    
13442	608	S2    
13443	608	S2    
13444	608	S2    
13445	608	S2    
13446	608	S2    
13447	608	S2    
13448	608	S2    
13449	608	S2    
13450	608	S2    
13451	608	S2    
13452	608	S2    
13453	608	S2    
13455	608	S2    
13456	608	S2    
13485	608	S2    
13486	608	S2    
13487	608	S2    
13488	608	S2    
13490	608	S2    
13491	608	S2    
13492	608	S2    
13493	608	S2    
13805	608	S2    
13806	608	S2    
13809	608	S2    
13811	608	S2    
13813	608	S2    
13850	608	S2    
13853	608	S2    
13854	608	S2    
13856	608	S2    
13857	608	S2    
13868	608	S2    
13870	608	S2    
13871	608	S2    
13873	608	S2    
13874	608	S2    
13875	608	S2    
13876	608	S2    
13877	608	S2    
13879	608	S2    
13880	608	S2    
13881	608	S2    
13882	608	S2    
13891	608	S2    
13894	608	S2    
13896	608	S2    
13898	608	S2    
13900	608	S2    
13909	608	S2    
13911	608	S2    
13912	608	S2    
13913	608	S2    
13914	608	S2    
13917	608	S2    
13920	608	S2    
13921	608	S2    
13923	608	S2    
13924	608	S2    
13929	608	S2    
13931	608	S2    
13932	608	S2    
13934	608	S2    
13935	608	S2    
13948	608	S2    
13949	608	S2    
13950	608	S2    
13951	608	S2    
13952	608	S2    
13953	608	S2    
13954	608	S2    
13955	608	S2    
13956	608	S2    
13957	608	S2    
13958	608	S2    
13959	608	S2    
13968	608	S2    
13969	608	S2    
13970	608	S2    
13971	608	S2    
13985	608	S2    
14209	608	S1064 
14209	608	S23   
14347	608	S1064 
15027	608	S1163 
16006	608	S1164 
16010	608	S1164 
16011	608	S1164 
16029	608	S1164 
16037	608	S1164 
16038	608	S1164 
16338	608	S1164 
18001	608	S1162 
18002	608	S1162 
18069	608	S20   
18079	608	S25   
18159	608	S21   
18166	608	S25   
18168	608	S25   
18215	608	S25   
18228	608	S23   
18231	608	S25   
18258	608	S1162 
18259	608	S1162 
18262	608	S1162 
18263	608	S1162 
18350	608	S21   
18364	608	S22   
18376	608	S25   
18927	608	S25   
19003	608	S26   
19047	608	S1162 
19064	608	S1164 
19078	608	S1069 
19109	608	S1164 
19120	608	S1069 
19155	608	S1164 
20046	608	S20   
20047	608	S20   
20048	608	S20   
20049	608	S20   
20099	608	S1163 
20099	608	S20   
20100	608	S1163 
20100	608	S20   
20120	608	S1163 
20120	608	S20   
20121	608	S1163 
20121	608	S20   
20321	608	S1163 
20321	608	S20   
20400	608	S1163 
20400	608	S20   
20420	608	S1163 
20420	608	S20   
20421	608	S1163 
20421	608	S20   
20446	608	S20   
20447	608	S20   
20499	608	S1163 
20499	608	S20   
20521	608	S1163 
20521	608	S20   
20623	608	S1742 
20624	608	S1742 
20628	608	S1742 
20629	608	S1742 
20630	608	S1742 
20634	608	S1742 
20635	608	S1742 
20636	608	S1742 
20640	608	S1742 
20641	608	S1742 
20645	608	S1742 
20646	608	S1742 
21138	608	S1064 
21138	608	S1066 
21138	608	S1122 
21141	608	S1064 
21240	608	S1066 
21241	608	S1066 
21242	608	S1066 
21244	608	S1066 
21246	608	S1066 
21247	608	S1066 
21249	608	S1064 
21250	608	S1064 
21251	608	S1064 
21252	608	S1064 
21253	608	S1064 
21254	608	S1064 
21255	608	S1064 
21256	608	S1064 
21257	608	S1064 
21259	608	S1064 
22247	608	S20   
22909	608	S22   
23557	608	S14   
23558	608	S14   
23562	608	S14   
23563	608	S14   
23582	608	S2    
23583	608	S2    
23585	608	S2    
23586	608	S2    
23587	608	S2    
23589	608	S2    
23590	608	S2    
23591	608	S2    
23592	608	S2    
23593	608	S2    
23594	608	S2    
23595	608	S2    
23596	608	S2    
23597	608	S2    
23599	608	S2    
23601	608	S2    
23603	608	S2    
23604	608	S2    
23607	608	S2    
23609	608	S2    
23613	608	S2    
23615	608	S2    
23616	608	S2    
23617	608	S2    
23618	608	S2    
23619	608	S2    
23620	608	S2    
23621	608	S2    
23623	608	S2    
23624	608	S2    
23626	608	S2    
23627	608	S2    
23628	608	S2    
23630	608	S2    
23631	608	S2    
23632	608	S2    
23634	608	S2    
23635	608	S2    
23636	608	S2    
23637	608	S2    
23646	608	S2    
23647	608	S2    
23648	608	S2    
23649	608	S2    
23650	608	S2    
23651	608	S2    
23652	608	S2    
23653	608	S2    
23654	608	S2    
23655	608	S2    
23656	608	S2    
23657	608	S2    
23658	608	S2    
23659	608	S2    
23660	608	S2    
43215	608	S26   
01001	609	S27   
01032	609	S19   
01077	609	S27   
01079	609	S1063 
01079	609	S20   
01082	609	S1063 
01103	609	S1163 
01145	609	S27   
01202	609	S1163 
04017	609	S19   
04021	609	S19   
04023	609	S19   
04025	609	S22   
04053	609	S19   
04114	609	S19   
04120	609	S19   
04141	609	S19   
04143	609	S19   
04144	609	S19   
04518	609	S2221 
04610	609	S18   
04628	609	S18   
04630	609	S19   
04631	609	S20   
04638	609	S26   
04639	609	S26   
04640	609	S26   
04641	609	S25   
04642	609	S2221 
04643	609	S2221 
04644	609	S2221 
04645	609	S2221 
04646	609	S2221 
04648	609	S2221 
04649	609	S2221 
04650	609	S2221 
04651	609	S2221 
04652	609	S2221 
04653	609	S2221 
04654	609	S2221 
04655	609	S2221 
04656	609	S2221 
04657	609	S2221 
04658	609	S2221 
04659	609	S2221 
04660	609	S2221 
04661	609	S2221 
04662	609	S2221 
04663	609	S2221 
04664	609	S2221 
04665	609	S2221 
04666	609	S2221 
04667	609	S2221 
04668	609	S2221 
04669	609	S2221 
04670	609	S2221 
04671	609	S2221 
04672	609	S2221 
05023	609	S1581 
05024	609	S1581 
05027	609	S1082 
05173	609	S1581 
05175	609	S1581 
05177	609	S1581 
05178	609	S1581 
05312	609	S26   
05313	609	S26   
05320	609	S26   
05661	609	S1082 
06043	609	S18   
06984	609	S2104 
06985	609	S2104 
07002	609	S222  
07005	609	S248  
07007	609	S1164 
07015	609	S248  
07016	609	S248  
07028	609	S225  
07056	609	S248  
07063	609	S1164 
07063	609	S582  
07064	609	S1164 
07075	609	S1164 
07931	609	S222  
07952	609	S1164 
07953	609	S1164 
07953	609	S582  
07954	609	S582  
07955	609	S1164 
07956	609	S1164 
07957	609	S1164 
07958	609	S1164 
07959	609	S1164 
07960	609	S1164 
08001	609	S1065 
08012	609	S1065 
08013	609	S1065 
08014	609	S1065 
08020	609	S1065 
08025	609	S2662 
08030	609	S1065 
08061	609	S1065 
08065	609	S1065 
08065	609	S2662 
08074	609	S2662 
08077	609	S1065 
08147	609	S1065 
08218	609	S1065 
08259	609	S2662 
08435	609	S1065 
08504	609	S2662 
08505	609	S2662 
08506	609	S2662 
08507	609	S2662 
08508	609	S2662 
08509	609	S2662 
09032	609	S21   
09037	609	S481  
09037	609	S502  
09038	609	S481  
09038	609	S502  
09087	609	S564  
09291	609	S564  
09291	609	S566  
09298	609	S564  
09298	609	S566  
10007	609	S1082 
10066	609	S1082 
10067	609	S1082 
10068	609	S1082 
10098	609	S1581 
10099	609	S1581 
10102	609	S1581 
10119	609	S1581 
10123	609	S1082 
10124	609	S1082 
10173	609	S1581 
10858	609	S1082 
10860	609	S1082 
10861	609	S1082 
10862	609	S1082 
10863	609	S1581 
10864	609	S1082 
11011	609	S1069 
11012	609	S1069 
11090	609	S564  
11091	609	S564  
11097	609	S482  
11124	609	S1062 
11125	609	S1062 
11130	609	S25   
11131	609	S25   
11205	609	S1062 
11206	609	S1062 
11243	609	S2941 
11260	609	S2941 
11263	609	S2941 
11267	609	S2941 
11282	609	S1062 
11286	609	S1062 
11333	609	S1062 
11339	609	S1062 
11359	609	S2105 
11360	609	S2105 
11394	609	S2105 
11395	609	S2105 
11398	609	S2105 
11399	609	S2105 
11402	609	S2105 
11403	609	S2105 
11411	609	S2105 
11412	609	S2105 
11463	609	S25   
11464	609	S25   
11507	609	S1062 
11508	609	S1062 
11510	609	S1062 
11705	609	S1069 
11742	609	S564  
11757	609	S1062 
11760	609	S25   
11821	609	S1062 
11841	609	S2105 
11842	609	S2105 
11856	609	S25   
11875	609	S1062 
11876	609	S1062 
11921	609	S1062 
11987	609	S2941 
11992	609	S2941 
12038	609	S661  
12061	609	S141  
12062	609	S141  
12063	609	S141  
12065	609	S141  
12078	609	S1063 
12078	609	S503  
12086	609	S363  
12086	609	S502  
12120	609	S83   
12121	609	S83   
12122	609	S83   
12131	609	S77   
12132	609	S77   
12142	609	S85   
12143	609	S85   
12144	609	S85   
12147	609	S502  
12147	609	S564  
12151	609	S86   
12152	609	S86   
12154	609	S941  
12155	609	S79   
12201	609	S1164 
12220	609	S2109 
12538	609	S661  
12563	609	S141  
12565	609	S141  
12586	609	S363  
12586	609	S502  
12632	609	S77   
12643	609	S85   
12644	609	S85   
12652	609	S86   
13067	609	S2    
13070	609	S2    
13096	609	S2    
13098	609	S2    
13165	609	S2    
13318	609	S1581 
13321	609	S1581 
13323	609	S1581 
13325	609	S1082 
13343	609	S2    
13369	609	S2    
13370	609	S2    
13373	609	S2    
13375	609	S2    
13377	609	S2    
13378	609	S2    
13391	609	S2    
13394	609	S2    
13398	609	S2    
13399	609	S2    
13401	609	S2    
13402	609	S2    
13404	609	S2    
13405	609	S2    
13407	609	S2    
13408	609	S2    
13410	609	S2    
13411	609	S2    
13413	609	S2    
13414	609	S2    
13415	609	S2    
13416	609	S2    
13417	609	S2    
13418	609	S2    
13419	609	S2    
13420	609	S2    
13422	609	S2    
13423	609	S2    
13424	609	S2    
13425	609	S2    
13426	609	S2    
13439	609	S2    
13440	609	S2    
13441	609	S2    
13442	609	S2    
13443	609	S2    
13444	609	S2    
13445	609	S2    
13446	609	S2    
13447	609	S2    
13448	609	S2    
13449	609	S2    
13450	609	S2    
13451	609	S2    
13452	609	S2    
13453	609	S2    
13455	609	S2    
13456	609	S2    
13485	609	S2    
13486	609	S2    
13487	609	S2    
13488	609	S2    
13490	609	S2    
13491	609	S2    
13492	609	S2    
13493	609	S2    
13494	609	S14   
13495	609	S14   
13496	609	S14   
13497	609	S14   
13498	609	S14   
13565	609	S2703 
13566	609	S2703 
13567	609	S2703 
13568	609	S2703 
13569	609	S2703 
13805	609	S2    
13806	609	S2    
13809	609	S2    
13811	609	S2    
13813	609	S2    
13850	609	S2    
13853	609	S2    
13854	609	S2    
13856	609	S2    
13857	609	S2    
13868	609	S2    
13870	609	S2    
13871	609	S2    
13873	609	S2    
13874	609	S2    
13875	609	S2    
13876	609	S2    
13877	609	S2    
13879	609	S2    
13880	609	S2    
13881	609	S2    
13882	609	S2    
13891	609	S2    
13894	609	S2    
13896	609	S2    
13898	609	S2    
13900	609	S2    
13909	609	S2    
13911	609	S2    
13912	609	S2    
13913	609	S2    
13914	609	S2    
13917	609	S2    
13920	609	S2    
13921	609	S2    
13923	609	S2    
13924	609	S2    
13929	609	S2    
13931	609	S2    
13932	609	S2    
13934	609	S2    
13935	609	S2    
13948	609	S2    
13949	609	S2    
13950	609	S2    
13951	609	S2    
13952	609	S2    
13953	609	S2    
13954	609	S2    
13955	609	S2    
13956	609	S2    
13957	609	S2    
13958	609	S2    
13959	609	S2    
13968	609	S2    
13969	609	S2    
13970	609	S2    
13971	609	S2    
13985	609	S2    
13988	609	S2703 
13989	609	S2703 
13990	609	S2703 
13991	609	S2703 
13992	609	S2703 
13994	609	S2703 
13995	609	S2703 
13996	609	S2703 
13997	609	S2703 
13998	609	S2703 
14209	609	S1064 
14209	609	S1066 
14209	609	S1122 
14209	609	S23   
14347	609	S1064 
14347	609	S1122 
14601	609	S1066 
15027	609	S1163 
15073	609	S1163 
15087	609	S2109 
15152	609	S2104 
15232	609	S1163 
15260	609	S2109 
15261	609	S1163 
15262	609	S1163 
16006	609	S1164 
16010	609	S1164 
16011	609	S1164 
16029	609	S1164 
16037	609	S1164 
16038	609	S1164 
16089	609	S563  
16112	609	S39   
16114	609	S39   
16120	609	S39   
16126	609	S39   
16139	609	S39   
16147	609	S2104 
16159	609	S39   
16167	609	S2203 
16174	609	S18   
16338	609	S1164 
17202	609	S1082 
17203	609	S1082 
17204	609	S1082 
17218	609	S1581 
17219	609	S1581 
18001	609	S1162 
18002	609	S1162 
18069	609	S20   
18079	609	S25   
18159	609	S21   
18166	609	S25   
18168	609	S25   
18215	609	S25   
18228	609	S23   
18231	609	S25   
18258	609	S1162 
18259	609	S1162 
18262	609	S1162 
18263	609	S1162 
18288	609	S27   
18350	609	S21   
18364	609	S22   
18365	609	S27   
18376	609	S25   
18403	609	S27   
18927	609	S25   
18930	609	S2203 
18931	609	S2203 
18932	609	S27   
18933	609	S27   
18934	609	S27   
18935	609	S27   
18936	609	S27   
19003	609	S26   
19008	609	S2109 
19035	609	S26   
19047	609	S1162 
19057	609	S2109 
19058	609	S2109 
19064	609	S1164 
19078	609	S1069 
19109	609	S1164 
19120	609	S1069 
19142	609	S5    
19155	609	S1164 
19802	609	S2109 
20046	609	S20   
20047	609	S20   
20048	609	S20   
20049	609	S20   
20099	609	S1163 
20099	609	S20   
20100	609	S1163 
20100	609	S20   
20109	609	S2105 
20120	609	S1163 
20120	609	S20   
20121	609	S1163 
20121	609	S20   
20321	609	S1163 
20321	609	S20   
20400	609	S1163 
20400	609	S20   
20409	609	S2105 
20420	609	S1163 
20420	609	S20   
20421	609	S1163 
20421	609	S20   
20446	609	S20   
20447	609	S20   
20499	609	S1163 
20499	609	S20   
20521	609	S1163 
20521	609	S20   
20623	609	S1742 
20624	609	S1742 
20628	609	S1742 
20629	609	S1742 
20630	609	S1742 
20634	609	S1742 
20635	609	S1742 
20636	609	S1742 
20640	609	S1742 
20641	609	S1742 
20645	609	S1742 
20646	609	S1742 
21138	609	S1064 
21138	609	S1066 
21138	609	S1122 
21141	609	S1064 
21229	609	S1122 
21238	609	S2801 
21239	609	S1066 
21240	609	S1066 
21241	609	S1066 
21242	609	S1066 
21243	609	S1066 
21244	609	S1066 
21245	609	S1066 
21246	609	S1066 
21247	609	S1066 
21248	609	S1066 
21249	609	S1064 
21250	609	S1064 
21251	609	S1064 
21252	609	S1064 
21253	609	S1064 
21254	609	S1064 
21255	609	S1064 
21256	609	S1064 
21257	609	S1064 
21259	609	S1064 
21260	609	S1082 
21261	609	S1082 
21262	609	S1082 
21263	609	S1082 
21264	609	S1082 
21265	609	S1082 
21266	609	S1082 
21267	609	S1082 
21268	609	S1082 
21269	609	S1082 
21270	609	S1082 
21271	609	S2108 
21272	609	S2108 
21273	609	S2108 
21274	609	S2108 
21275	609	S2108 
21276	609	S2108 
21277	609	S2110 
21278	609	S2110 
21279	609	S2110 
21280	609	S2110 
21281	609	S2110 
21282	609	S2110 
21283	609	S2111 
21284	609	S2111 
21285	609	S2111 
21286	609	S2111 
21287	609	S2112 
21288	609	S2112 
21289	609	S2112 
21290	609	S2112 
21291	609	S2112 
21292	609	S2112 
21293	609	S2782 
21294	609	S2782 
21295	609	S2782 
21296	609	S2782 
21297	609	S2782 
21298	609	S2782 
21299	609	S2110 
21299	609	S2111 
21299	609	S2112 
21299	609	S2782 
21300	609	S2110 
21300	609	S2112 
21300	609	S2782 
21301	609	S2110 
21301	609	S2111 
21301	609	S2112 
21301	609	S2782 
21302	609	S2110 
21302	609	S2111 
21302	609	S2112 
21302	609	S2782 
21303	609	S2110 
21303	609	S2112 
21303	609	S2782 
21304	609	S2110 
21304	609	S2111 
21304	609	S2112 
21304	609	S2782 
21308	609	S2801 
21309	609	S2801 
21310	609	S2801 
21311	609	S2801 
21312	609	S2801 
21313	609	S2801 
21314	609	S2801 
21315	609	S2801 
21316	609	S2801 
21317	609	S2801 
21318	609	S2801 
21319	609	S2801 
21320	609	S2801 
21321	609	S2801 
21322	609	S2801 
21323	609	S2801 
21324	609	S2801 
21325	609	S2801 
21326	609	S2801 
21337	609	S2801 
21343	609	S2801 
22247	609	S20   
22909	609	S22   
22915	609	S19   
22916	609	S19   
23009	609	S2703 
23010	609	S2703 
23011	609	S2703 
23012	609	S2703 
23013	609	S2703 
23014	609	S2703 
23015	609	S2703 
23016	609	S2703 
23017	609	S2703 
23018	609	S2703 
23019	609	S2703 
23020	609	S2703 
23021	609	S2703 
23022	609	S2703 
23023	609	S2703 
23024	609	S2703 
23025	609	S2703 
23027	609	S2703 
23028	609	S2703 
23029	609	S2703 
23030	609	S2703 
23031	609	S2703 
23032	609	S2703 
23033	609	S2703 
23034	609	S2703 
23035	609	S2703 
23036	609	S2703 
23037	609	S2703 
23038	609	S2703 
23039	609	S2703 
23040	609	S2703 
23041	609	S2703 
23042	609	S2703 
23043	609	S2703 
23044	609	S2703 
23045	609	S2703 
23046	609	S2703 
23047	609	S2703 
23048	609	S2703 
23049	609	S2703 
23050	609	S2703 
23051	609	S2703 
23052	609	S2703 
23053	609	S2703 
23054	609	S2703 
23055	609	S2703 
23056	609	S2703 
23057	609	S2703 
23058	609	S2703 
23059	609	S2703 
23060	609	S2703 
23061	609	S2703 
23062	609	S2703 
23063	609	S2703 
23064	609	S2703 
23065	609	S2703 
23557	609	S14   
23558	609	S14   
23562	609	S14   
23563	609	S14   
23573	609	S14   
23582	609	S2    
23583	609	S2    
23585	609	S2    
23586	609	S2    
23587	609	S2    
23589	609	S2    
23590	609	S2    
23591	609	S2    
23592	609	S2    
23593	609	S2    
23594	609	S2    
23595	609	S2    
23596	609	S2    
23597	609	S2    
23599	609	S2    
23601	609	S2    
23603	609	S2    
23604	609	S2    
23607	609	S2    
23609	609	S2    
23613	609	S2    
23615	609	S2    
23616	609	S2    
23617	609	S2    
23618	609	S2    
23619	609	S2    
23620	609	S2    
23621	609	S2    
23623	609	S2    
23624	609	S2    
23626	609	S2    
23627	609	S2    
23628	609	S2    
23630	609	S2    
23631	609	S2    
23632	609	S2    
23634	609	S2    
23635	609	S2    
23636	609	S2    
23637	609	S2    
23640	609	S1581 
23646	609	S2    
23647	609	S2    
23648	609	S2    
23649	609	S2    
23650	609	S2    
23651	609	S2    
23652	609	S2    
23653	609	S2    
23654	609	S2    
23655	609	S2    
23656	609	S2    
23657	609	S2    
23658	609	S2    
23659	609	S2    
23660	609	S2    
35130	609	S2381 
35131	609	S2381 
35133	609	S2381 
35134	609	S2381 
35135	609	S2381 
35136	609	S2381 
35137	609	S2381 
35140	609	S2381 
35141	609	S2381 
35142	609	S2381 
35143	609	S2381 
35144	609	S2381 
35145	609	S2381 
35146	609	S2381 
35147	609	S2381 
35148	609	S2381 
43215	609	S26   
43378	609	S1082 
01001	610	S27   
01032	610	S19   
01046	610	S19   
01077	610	S27   
01079	610	S1063 
01079	610	S20   
01082	610	S1063 
01103	610	S1163 
01145	610	S27   
01202	610	S1163 
04017	610	S19   
04021	610	S19   
04023	610	S19   
04025	610	S22   
04053	610	S19   
04114	610	S19   
04120	610	S19   
04141	610	S19   
04143	610	S19   
04144	610	S19   
04518	610	S2221 
04610	610	S18   
04628	610	S18   
04630	610	S19   
04631	610	S20   
04636	610	S19   
04638	610	S26   
04639	610	S26   
04640	610	S26   
04641	610	S25   
04642	610	S2221 
04643	610	S2221 
04644	610	S2221 
04645	610	S2221 
04646	610	S2221 
04648	610	S2221 
04649	610	S2221 
04650	610	S2221 
04651	610	S2221 
04652	610	S2221 
04653	610	S2221 
04654	610	S2221 
04655	610	S2221 
04656	610	S2221 
04657	610	S2221 
04658	610	S2221 
04659	610	S2221 
04660	610	S2221 
04661	610	S2221 
04662	610	S2221 
04663	610	S2221 
04664	610	S2221 
04665	610	S2221 
04666	610	S2221 
04667	610	S2221 
04668	610	S2221 
04669	610	S2221 
04670	610	S2221 
04671	610	S2221 
04672	610	S2221 
05023	610	S1581 
05024	610	S1581 
05027	610	S1082 
05028	610	S1082 
05173	610	S1581 
05174	610	S1581 
05175	610	S1581 
05176	610	S1581 
05177	610	S1581 
05178	610	S1581 
05312	610	S26   
05313	610	S26   
05320	610	S26   
05661	610	S1082 
06016	610	S18   
06043	610	S18   
06128	610	S18   
06984	610	S2104 
06985	610	S2104 
07002	610	S222  
07005	610	S248  
07007	610	S1164 
07015	610	S248  
07016	610	S248  
07028	610	S225  
07056	610	S248  
07063	610	S1164 
07063	610	S582  
07064	610	S1164 
07075	610	S1164 
07931	610	S222  
07939	610	S235  
07952	610	S1164 
07953	610	S1164 
07953	610	S582  
07954	610	S582  
07955	610	S1164 
07956	610	S1164 
07957	610	S1164 
07958	610	S1164 
07959	610	S1164 
07960	610	S1164 
08001	610	S1065 
08012	610	S1065 
08013	610	S1065 
08014	610	S1065 
08020	610	S1065 
08025	610	S2662 
08030	610	S1065 
08061	610	S1065 
08065	610	S1065 
08065	610	S2662 
08074	610	S2662 
08077	610	S1065 
08147	610	S1065 
08218	610	S1065 
08259	610	S2662 
08435	610	S1065 
08504	610	S2662 
08505	610	S2662 
08506	610	S2662 
08507	610	S2662 
08508	610	S2662 
08509	610	S2662 
09032	610	S21   
09037	610	S481  
09037	610	S502  
09038	610	S481  
09038	610	S502  
09087	610	S564  
09291	610	S564  
09291	610	S566  
09298	610	S564  
09298	610	S566  
10007	610	S1082 
10066	610	S1082 
10067	610	S1082 
10068	610	S1082 
10098	610	S1581 
10099	610	S1581 
10102	610	S1581 
10119	610	S1581 
10123	610	S1082 
10124	610	S1082 
10173	610	S1581 
10858	610	S1082 
10860	610	S1082 
10861	610	S1082 
10862	610	S1082 
10863	610	S1581 
10864	610	S1082 
11011	610	S1069 
11012	610	S1069 
11090	610	S564  
11091	610	S564  
11097	610	S482  
11124	610	S1062 
11125	610	S1062 
11130	610	S25   
11131	610	S25   
11205	610	S1062 
11206	610	S1062 
11243	610	S2941 
11260	610	S2941 
11263	610	S2941 
11267	610	S2941 
11282	610	S1062 
11286	610	S1062 
11333	610	S1062 
11339	610	S1062 
11359	610	S2105 
11360	610	S2105 
11394	610	S2105 
11395	610	S2105 
11398	610	S2105 
11399	610	S2105 
11402	610	S2105 
11403	610	S2105 
11411	610	S2105 
11412	610	S2105 
11463	610	S25   
11464	610	S25   
11507	610	S1062 
11508	610	S1062 
11510	610	S1062 
11705	610	S1069 
11742	610	S564  
11757	610	S1062 
11760	610	S25   
11821	610	S1062 
11841	610	S2105 
11842	610	S2105 
11856	610	S25   
11875	610	S1062 
11876	610	S1062 
11921	610	S1062 
11987	610	S2941 
11992	610	S2941 
12038	610	S661  
12061	610	S141  
12062	610	S141  
12063	610	S141  
12065	610	S141  
12078	610	S1063 
12078	610	S503  
12086	610	S363  
12086	610	S502  
12120	610	S83   
12121	610	S83   
12122	610	S83   
12131	610	S77   
12132	610	S77   
12142	610	S85   
12143	610	S85   
12144	610	S85   
12147	610	S502  
12147	610	S564  
12151	610	S86   
12152	610	S86   
12154	610	S941  
12155	610	S79   
12201	610	S1164 
12220	610	S2109 
12538	610	S661  
12563	610	S141  
12565	610	S141  
12586	610	S363  
12586	610	S502  
12632	610	S77   
12643	610	S85   
12644	610	S85   
12652	610	S86   
13055	610	S2    
13065	610	S2    
13067	610	S2    
13068	610	S2    
13070	610	S2    
13096	610	S2    
13098	610	S2    
13165	610	S2    
13318	610	S1581 
13320	610	S1581 
13321	610	S1581 
13322	610	S1581 
13323	610	S1581 
13324	610	S1581 
13325	610	S1082 
13326	610	S1082 
13327	610	S1082 
13340	610	S1581 
13341	610	S1581 
13343	610	S2    
13369	610	S2    
13370	610	S2    
13373	610	S2    
13375	610	S2    
13377	610	S2    
13378	610	S2    
13391	610	S2    
13394	610	S2    
13398	610	S2    
13399	610	S2    
13401	610	S2    
13402	610	S2    
13404	610	S2    
13405	610	S2    
13407	610	S2    
13408	610	S2    
13410	610	S2    
13411	610	S2    
13413	610	S2    
13414	610	S2    
13415	610	S2    
13416	610	S2    
13417	610	S2    
13418	610	S2    
13419	610	S2    
13420	610	S2    
13421	610	S2    
13422	610	S2    
13423	610	S2    
13424	610	S2    
13425	610	S2    
13426	610	S2    
13439	610	S2    
13440	610	S2    
13441	610	S2    
13442	610	S2    
13443	610	S2    
13444	610	S2    
13445	610	S2    
13446	610	S2    
13447	610	S2    
13448	610	S2    
13449	610	S2    
13450	610	S2    
13451	610	S2    
13452	610	S2    
13453	610	S2    
13454	610	S2    
13455	610	S2    
13456	610	S2    
13485	610	S2    
13486	610	S2    
13487	610	S2    
13488	610	S2    
13490	610	S2    
13491	610	S2    
13492	610	S2    
13493	610	S2    
13494	610	S14   
13495	610	S14   
13496	610	S14   
13497	610	S14   
13498	610	S14   
13565	610	S2703 
13566	610	S2703 
13567	610	S2703 
13568	610	S2703 
13569	610	S2703 
13805	610	S2    
13806	610	S2    
13809	610	S2    
13810	610	S2    
13811	610	S2    
13812	610	S2    
13813	610	S2    
13814	610	S2    
13850	610	S2    
13851	610	S2    
13853	610	S2    
13854	610	S2    
13856	610	S2    
13857	610	S2    
13868	610	S2    
13869	610	S2    
13870	610	S2    
13871	610	S2    
13872	610	S2    
13873	610	S2    
13874	610	S2    
13875	610	S2    
13876	610	S2    
13877	610	S2    
13878	610	S2    
13879	610	S2    
13880	610	S2    
13881	610	S2    
13882	610	S2    
13891	610	S2    
13893	610	S2    
13894	610	S2    
13896	610	S2    
13898	610	S2    
13900	610	S2    
13909	610	S2    
13910	610	S2    
13911	610	S2    
13912	610	S2    
13913	610	S2    
13914	610	S2    
13917	610	S2    
13918	610	S2    
13920	610	S2    
13921	610	S2    
13923	610	S2    
13924	610	S2    
13929	610	S2    
13930	610	S2    
13931	610	S2    
13932	610	S2    
13934	610	S2    
13935	610	S2    
13948	610	S2    
13949	610	S2    
13950	610	S2    
13951	610	S2    
13952	610	S2    
13953	610	S2    
13954	610	S2    
13955	610	S2    
13956	610	S2    
13957	610	S2    
13958	610	S2    
13959	610	S2    
13968	610	S2    
13969	610	S2    
13970	610	S2    
13971	610	S2    
13985	610	S2    
13988	610	S2703 
13989	610	S2703 
13990	610	S2703 
13991	610	S2703 
13992	610	S2703 
13994	610	S2703 
13995	610	S2703 
13996	610	S2703 
13997	610	S2703 
13998	610	S2703 
14209	610	S1064 
14209	610	S1066 
14209	610	S1122 
14209	610	S23   
14347	610	S1064 
14347	610	S1122 
14601	610	S1066 
15027	610	S1163 
15073	610	S1163 
15087	610	S2109 
15152	610	S2104 
15232	610	S1163 
15260	610	S2109 
15261	610	S1163 
15262	610	S1163 
16006	610	S1164 
16010	610	S1164 
16011	610	S1164 
16029	610	S1164 
16037	610	S1164 
16038	610	S1164 
16089	610	S563  
16112	610	S39   
16114	610	S39   
16120	610	S39   
16126	610	S39   
16139	610	S39   
16147	610	S2104 
16159	610	S39   
16167	610	S2203 
16174	610	S18   
16338	610	S1164 
17202	610	S1082 
17203	610	S1082 
17204	610	S1082 
17218	610	S1581 
17219	610	S1581 
18001	610	S1162 
18002	610	S1162 
18069	610	S20   
18079	610	S25   
18159	610	S21   
18166	610	S25   
18168	610	S25   
18215	610	S25   
18228	610	S23   
18231	610	S25   
18258	610	S1162 
18259	610	S1162 
18262	610	S1162 
18263	610	S1162 
18288	610	S27   
18350	610	S21   
18364	610	S22   
18365	610	S27   
18376	610	S25   
18403	610	S27   
18927	610	S25   
18930	610	S2203 
18931	610	S2203 
18932	610	S27   
18933	610	S27   
18934	610	S27   
18935	610	S27   
18936	610	S27   
19003	610	S26   
19008	610	S2109 
19034	610	S26   
19035	610	S26   
19047	610	S1162 
19057	610	S2109 
19058	610	S2109 
19064	610	S1164 
19078	610	S1069 
19109	610	S1164 
19120	610	S1069 
19142	610	S5    
19155	610	S1164 
19802	610	S2109 
20046	610	S20   
20047	610	S20   
20048	610	S20   
20049	610	S20   
20099	610	S1163 
20099	610	S20   
20100	610	S1163 
20100	610	S20   
20109	610	S2105 
20120	610	S1163 
20120	610	S20   
20121	610	S1163 
20121	610	S20   
20321	610	S1163 
20321	610	S20   
20400	610	S1163 
20400	610	S20   
20409	610	S2105 
20420	610	S1163 
20420	610	S20   
20421	610	S1163 
20421	610	S20   
20446	610	S20   
20447	610	S20   
20499	610	S1163 
20499	610	S20   
20521	610	S1163 
20521	610	S20   
20623	610	S1742 
20624	610	S1742 
20628	610	S1742 
20629	610	S1742 
20630	610	S1742 
20634	610	S1742 
20635	610	S1742 
20636	610	S1742 
20640	610	S1742 
20641	610	S1742 
20645	610	S1742 
20646	610	S1742 
21138	610	S1064 
21138	610	S1066 
21138	610	S1122 
21141	610	S1064 
21224	610	S19   
21225	610	S19   
21226	610	S22   
21229	610	S1122 
21238	610	S2801 
21239	610	S1066 
21240	610	S1066 
21241	610	S1066 
21242	610	S1066 
21243	610	S1066 
21244	610	S1066 
21245	610	S1066 
21246	610	S1066 
21247	610	S1066 
21248	610	S1066 
21249	610	S1064 
21250	610	S1064 
21251	610	S1064 
21252	610	S1064 
21253	610	S1064 
21254	610	S1064 
21255	610	S1064 
21256	610	S1064 
21257	610	S1064 
21259	610	S1064 
21260	610	S1082 
21261	610	S1082 
21262	610	S1082 
21263	610	S1082 
21264	610	S1082 
21265	610	S1082 
21266	610	S1082 
21267	610	S1082 
21268	610	S1082 
21269	610	S1082 
21270	610	S1082 
21271	610	S2108 
21272	610	S2108 
21273	610	S2108 
21274	610	S2108 
21275	610	S2108 
21276	610	S2108 
21277	610	S2110 
21278	610	S2110 
21279	610	S2110 
21280	610	S2110 
21281	610	S2110 
21282	610	S2110 
21283	610	S2111 
21284	610	S2111 
21285	610	S2111 
21286	610	S2111 
21287	610	S2112 
21288	610	S2112 
21289	610	S2112 
21290	610	S2112 
21291	610	S2112 
21292	610	S2112 
21293	610	S2782 
21294	610	S2782 
21295	610	S2782 
21296	610	S2782 
21297	610	S2782 
21298	610	S2782 
21299	610	S2110 
21299	610	S2111 
21299	610	S2112 
21299	610	S2782 
21300	610	S2110 
21300	610	S2112 
21300	610	S2782 
21301	610	S2110 
21301	610	S2111 
21301	610	S2112 
21301	610	S2782 
21302	610	S2110 
21302	610	S2111 
21302	610	S2112 
21302	610	S2782 
21303	610	S2110 
21303	610	S2112 
21303	610	S2782 
21304	610	S2110 
21304	610	S2111 
21304	610	S2112 
21304	610	S2782 
21308	610	S2801 
21309	610	S2801 
21310	610	S2801 
21311	610	S2801 
21312	610	S2801 
21313	610	S2801 
21314	610	S2801 
21315	610	S2801 
21316	610	S2801 
21317	610	S2801 
21318	610	S2801 
21319	610	S2801 
21320	610	S2801 
21321	610	S2801 
21322	610	S2801 
21323	610	S2801 
21324	610	S2801 
21325	610	S2801 
21326	610	S2801 
21337	610	S2801 
21343	610	S2801 
22247	610	S20   
22909	610	S22   
22914	610	S19   
22915	610	S19   
22916	610	S19   
23009	610	S2703 
23010	610	S2703 
23011	610	S2703 
23012	610	S2703 
23013	610	S2703 
23014	610	S2703 
23015	610	S2703 
23016	610	S2703 
23017	610	S2703 
23018	610	S2703 
23019	610	S2703 
23020	610	S2703 
23021	610	S2703 
23022	610	S2703 
23023	610	S2703 
23024	610	S2703 
23025	610	S2703 
23027	610	S2703 
23028	610	S2703 
23029	610	S2703 
23030	610	S2703 
23031	610	S2703 
23032	610	S2703 
23033	610	S2703 
23034	610	S2703 
23035	610	S2703 
23036	610	S2703 
23037	610	S2703 
23038	610	S2703 
23039	610	S2703 
23040	610	S2703 
23041	610	S2703 
23042	610	S2703 
23043	610	S2703 
23044	610	S2703 
23045	610	S2703 
23046	610	S2703 
23047	610	S2703 
23048	610	S2703 
23049	610	S2703 
23050	610	S2703 
23051	610	S2703 
23052	610	S2703 
23053	610	S2703 
23054	610	S2703 
23055	610	S2703 
23056	610	S2703 
23057	610	S2703 
23058	610	S2703 
23059	610	S2703 
23060	610	S2703 
23061	610	S2703 
23062	610	S2703 
23063	610	S2703 
23064	610	S2703 
23065	610	S2703 
23557	610	S14   
23558	610	S14   
23559	610	S14   
23562	610	S14   
23563	610	S14   
23567	610	S14   
23568	610	S14   
23572	610	S14   
23573	610	S14   
23577	610	S14   
23578	610	S14   
23582	610	S2    
23583	610	S2    
23584	610	S2    
23585	610	S2    
23586	610	S2    
23587	610	S2    
23588	610	S2    
23589	610	S2    
23590	610	S2    
23591	610	S2    
23592	610	S2    
23593	610	S2    
23594	610	S2    
23595	610	S2    
23596	610	S2    
23597	610	S2    
23598	610	S2    
23599	610	S2    
23600	610	S2    
23601	610	S2    
23602	610	S2    
23603	610	S2    
23604	610	S2    
23605	610	S2    
23606	610	S2    
23607	610	S2    
23608	610	S2    
23609	610	S2    
23610	610	S2    
23611	610	S2    
23612	610	S2    
23613	610	S2    
23614	610	S2    
23615	610	S2    
23616	610	S2    
23617	610	S2    
23618	610	S2    
23619	610	S2    
23620	610	S2    
23621	610	S2    
23622	610	S2    
23623	610	S2    
23624	610	S2    
23625	610	S2    
23626	610	S2    
23627	610	S2    
23628	610	S2    
23629	610	S2    
23630	610	S2    
23631	610	S2    
23632	610	S2    
23633	610	S2    
23634	610	S2    
23635	610	S2    
23636	610	S2    
23637	610	S2    
23638	610	S2    
23640	610	S1581 
23646	610	S2    
23647	610	S2    
23648	610	S2    
23649	610	S2    
23650	610	S2    
23651	610	S2    
23652	610	S2    
23653	610	S2    
23654	610	S2    
23655	610	S2    
23656	610	S2    
23657	610	S2    
23658	610	S2    
23659	610	S2    
23660	610	S2    
35130	610	S2381 
35131	610	S2381 
35133	610	S2381 
35134	610	S2381 
35135	610	S2381 
35136	610	S2381 
35137	610	S2381 
35140	610	S2381 
35141	610	S2381 
35142	610	S2381 
35143	610	S2381 
35144	610	S2381 
35145	610	S2381 
35146	610	S2381 
35147	610	S2381 
35148	610	S2381 
43215	610	S26   
43378	610	S1082 
01001	611	S27   
01032	611	S19   
01046	611	S19   
01077	611	S27   
01079	611	S1063 
01079	611	S20   
01082	611	S1063 
01103	611	S1163 
01145	611	S27   
01202	611	S1163 
04017	611	S19   
04021	611	S19   
04023	611	S19   
04025	611	S22   
04053	611	S19   
04114	611	S19   
04120	611	S19   
04141	611	S19   
04143	611	S19   
04144	611	S19   
04367	611	S19   
04518	611	S2221 
04610	611	S18   
04612	611	S19   
04628	611	S18   
04629	611	S18   
04630	611	S19   
04631	611	S20   
04635	611	S19   
04636	611	S19   
04638	611	S26   
04639	611	S26   
04640	611	S26   
04641	611	S25   
04642	611	S2221 
04643	611	S2221 
04644	611	S2221 
04645	611	S2221 
04646	611	S2221 
04648	611	S2221 
04649	611	S2221 
04650	611	S2221 
04651	611	S2221 
04652	611	S2221 
04653	611	S2221 
04654	611	S2221 
04655	611	S2221 
04656	611	S2221 
04657	611	S2221 
04658	611	S2221 
04659	611	S2221 
04660	611	S2221 
04661	611	S2221 
04662	611	S2221 
04663	611	S2221 
04664	611	S2221 
04665	611	S2221 
04666	611	S2221 
04667	611	S2221 
04668	611	S2221 
04669	611	S2221 
04670	611	S2221 
04671	611	S2221 
04672	611	S2221 
05023	611	S1581 
05024	611	S1581 
05027	611	S1082 
05028	611	S1082 
05173	611	S1581 
05174	611	S1581 
05175	611	S1581 
05176	611	S1581 
05177	611	S1581 
05178	611	S1581 
05312	611	S26   
05313	611	S26   
05320	611	S26   
05646	611	D4301 
05649	611	D4301 
05661	611	S1082 
06016	611	S18   
06019	611	S18   
06043	611	S18   
06128	611	S18   
06159	611	S18   
06982	611	S18   
06983	611	S18   
06984	611	S2104 
06985	611	S2104 
07002	611	S222  
07005	611	S248  
07007	611	S1164 
07015	611	S248  
07016	611	S248  
07028	611	S225  
07056	611	S248  
07063	611	S1164 
07063	611	S582  
07064	611	S1164 
07068	611	S1041 
07075	611	S1164 
07276	611	S259  
07277	611	S259  
07278	611	S259  
07279	611	S259  
07909	611	S259  
07931	611	S222  
07939	611	S235  
07952	611	S1164 
07953	611	S1164 
07953	611	S582  
07954	611	S582  
07955	611	S1164 
07956	611	S1164 
07957	611	S1164 
07958	611	S1164 
07959	611	S1164 
07960	611	S1164 
08001	611	S1065 
08012	611	S1065 
08013	611	S1065 
08014	611	S1065 
08020	611	S1065 
08025	611	S2662 
08030	611	S1065 
08061	611	S1065 
08065	611	S1065 
08065	611	S2662 
08074	611	S2662 
08077	611	S1065 
08147	611	S1065 
08218	611	S1065 
08259	611	S2662 
08435	611	S1065 
08504	611	S2662 
08505	611	S2662 
08506	611	S2662 
08507	611	S2662 
08508	611	S2662 
08509	611	S2662 
09032	611	S21   
09037	611	S481  
09037	611	S502  
09038	611	S481  
09038	611	S502  
09087	611	S564  
09291	611	S564  
09291	611	S566  
09298	611	S564  
09298	611	S566  
10007	611	S1082 
10066	611	S1082 
10067	611	S1082 
10068	611	S1082 
10098	611	S1581 
10099	611	S1581 
10102	611	S1581 
10119	611	S1581 
10123	611	S1082 
10124	611	S1082 
10173	611	S1581 
10858	611	S1082 
10860	611	S1082 
10861	611	S1082 
10862	611	S1082 
10863	611	S1581 
10864	611	S1082 
11011	611	S1069 
11012	611	S1069 
11090	611	S564  
11091	611	S564  
11097	611	S482  
11124	611	S1062 
11125	611	S1062 
11205	611	S1062 
11206	611	S1062 
11243	611	S2941 
11260	611	S2941 
11263	611	S2941 
11267	611	S2941 
11282	611	S1062 
11286	611	S1062 
11333	611	S1062 
11339	611	S1062 
11359	611	S2105 
11360	611	S2105 
11394	611	S2105 
11395	611	S2105 
11398	611	S2105 
11399	611	S2105 
11402	611	S2105 
11403	611	S2105 
11411	611	S2105 
11412	611	S2105 
11463	611	S25   
11464	611	S25   
11507	611	S1062 
11508	611	S1062 
11510	611	S1062 
11705	611	S1069 
11742	611	S564  
11757	611	S1062 
11821	611	S1062 
11841	611	S2105 
11842	611	S2105 
11856	611	S25   
11875	611	S1062 
11876	611	S1062 
11921	611	S1062 
11987	611	S2941 
11992	611	S2941 
12038	611	S661  
12061	611	S141  
12062	611	S141  
12063	611	S141  
12065	611	S141  
12078	611	S1063 
12078	611	S503  
12086	611	S363  
12086	611	S502  
12120	611	S83   
12121	611	S83   
12122	611	S83   
12131	611	S77   
12132	611	S77   
12142	611	S85   
12143	611	S85   
12144	611	S85   
12147	611	S502  
12147	611	S564  
12151	611	S86   
12152	611	S86   
12154	611	S941  
12155	611	S79   
12201	611	S1164 
12220	611	S2109 
12538	611	S661  
12563	611	S141  
12565	611	S141  
12586	611	S363  
12586	611	S502  
12632	611	S77   
12643	611	S85   
12644	611	S85   
12652	611	S86   
13039	611	S221  
13055	611	S2    
13065	611	S2    
13067	611	S2    
13068	611	S2    
13070	611	S2    
13096	611	S2    
13098	611	S2    
13165	611	S2    
13231	611	S221  
13232	611	S221  
13235	611	S221  
13236	611	S221  
13318	611	S1581 
13320	611	S1581 
13321	611	S1581 
13322	611	S1581 
13323	611	S1581 
13324	611	S1581 
13325	611	S1082 
13326	611	S1082 
13327	611	S1082 
13340	611	S1581 
13341	611	S1581 
13343	611	S2    
13369	611	S2    
13370	611	S2    
13373	611	S2    
13375	611	S2    
13377	611	S2    
13378	611	S2    
13391	611	S2    
13394	611	S2    
13398	611	S2    
13399	611	S2    
13401	611	S2    
13402	611	S2    
13404	611	S2    
13405	611	S2    
13407	611	S2    
13408	611	S2    
13410	611	S2    
13411	611	S2    
13413	611	S2    
13414	611	S2    
13415	611	S2    
13416	611	S2    
13417	611	S2    
13418	611	S2    
13419	611	S2    
13420	611	S2    
13421	611	S2    
13422	611	S2    
13423	611	S2    
13424	611	S2    
13425	611	S2    
13426	611	S2    
13439	611	S2    
13440	611	S2    
13441	611	S2    
13442	611	S2    
13443	611	S2    
13444	611	S2    
13445	611	S2    
13446	611	S2    
13447	611	S2    
13448	611	S2    
13449	611	S2    
13450	611	S2    
13451	611	S2    
13452	611	S2    
13453	611	S2    
13454	611	S2    
13455	611	S2    
13456	611	S2    
13467	611	S221  
13468	611	S221  
13469	611	S221  
13470	611	S221  
13481	611	S221  
13482	611	S221  
13483	611	S221  
13484	611	S221  
13485	611	S2    
13486	611	S2    
13487	611	S2    
13488	611	S2    
13490	611	S2    
13491	611	S2    
13492	611	S2    
13493	611	S2    
13494	611	S14   
13495	611	S14   
13496	611	S14   
13497	611	S14   
13498	611	S14   
13565	611	S2703 
13566	611	S2703 
13567	611	S2703 
13568	611	S2703 
13569	611	S2703 
13805	611	S2    
13806	611	S2    
13809	611	S2    
13810	611	S2    
13811	611	S2    
13812	611	S2    
13813	611	S2    
13814	611	S2    
13850	611	S2    
13851	611	S2    
13853	611	S2    
13854	611	S2    
13856	611	S2    
13857	611	S2    
13868	611	S2    
13869	611	S2    
13870	611	S2    
13871	611	S2    
13872	611	S2    
13873	611	S2    
13874	611	S2    
13875	611	S2    
13876	611	S2    
13877	611	S2    
13878	611	S2    
13879	611	S2    
13880	611	S2    
13881	611	S2    
13882	611	S2    
13891	611	S2    
13893	611	S2    
13894	611	S2    
13896	611	S2    
13898	611	S2    
13900	611	S2    
13909	611	S2    
13910	611	S2    
13911	611	S2    
13912	611	S2    
13913	611	S2    
13914	611	S2    
13917	611	S2    
13918	611	S2    
13920	611	S2    
13921	611	S2    
13923	611	S2    
13924	611	S2    
13929	611	S2    
13930	611	S2    
13931	611	S2    
13932	611	S2    
13934	611	S2    
13935	611	S2    
13936	611	S221  
13937	611	S221  
13938	611	S221  
13939	611	S221  
13940	611	S221  
13941	611	S221  
13942	611	S221  
13943	611	S221  
13944	611	S221  
13945	611	S221  
13946	611	S221  
13947	611	S221  
13948	611	S2    
13949	611	S2    
13950	611	S2    
13951	611	S2    
13952	611	S2    
13953	611	S2    
13954	611	S2    
13955	611	S2    
13956	611	S2    
13957	611	S2    
13958	611	S2    
13959	611	S2    
13960	611	S221  
13961	611	S221  
13962	611	S221  
13963	611	S221  
13964	611	S221  
13965	611	S221  
13966	611	S221  
13967	611	S221  
13968	611	S2    
13969	611	S2    
13970	611	S2    
13971	611	S2    
13976	611	S221  
13977	611	S221  
13978	611	S221  
13979	611	S221  
13985	611	S2    
13987	611	S221  
13988	611	S2703 
13989	611	S2703 
13990	611	S2703 
13991	611	S2703 
13992	611	S2703 
13994	611	S2703 
13995	611	S2703 
13996	611	S2703 
13997	611	S2703 
13998	611	S2703 
14209	611	S1064 
14209	611	S1066 
14209	611	S1122 
14209	611	S23   
14347	611	S1064 
14347	611	S1122 
14601	611	S1066 
15027	611	S1163 
15073	611	S1163 
15087	611	S2109 
15152	611	S2104 
15232	611	S1163 
15260	611	S2109 
15261	611	S1163 
15262	611	S1163 
16006	611	S1164 
16010	611	S1164 
16011	611	S1164 
16029	611	S1164 
16037	611	S1164 
16038	611	S1164 
16089	611	S563  
16097	611	S22   
16098	611	S22   
16112	611	S39   
16114	611	S39   
16120	611	S39   
16126	611	S39   
16139	611	S39   
16147	611	S2104 
16159	611	S39   
16167	611	S2203 
16174	611	S18   
16338	611	S1164 
16397	611	S22   
16398	611	S22   
17202	611	S1082 
17203	611	S1082 
17204	611	S1082 
17218	611	S1581 
17219	611	S1581 
18001	611	S1162 
18002	611	S1162 
18069	611	S20   
18079	611	S25   
18159	611	S21   
18166	611	S25   
18168	611	S25   
18215	611	S25   
18228	611	S23   
18231	611	S25   
18258	611	S1162 
18259	611	S1162 
18262	611	S1162 
18263	611	S1162 
18288	611	S27   
18350	611	S21   
18364	611	S22   
18365	611	S27   
18376	611	S25   
18403	611	S27   
18927	611	S25   
18930	611	S2203 
18931	611	S2203 
18932	611	S27   
18933	611	S27   
18934	611	S27   
18935	611	S27   
18936	611	S27   
19003	611	S26   
19008	611	S2109 
19034	611	S26   
19035	611	S26   
19047	611	S1162 
19057	611	S2109 
19058	611	S2109 
19064	611	S1164 
19078	611	S1069 
19109	611	S1164 
19120	611	S1069 
19142	611	S5    
19155	611	S1164 
19802	611	S2109 
20046	611	S20   
20047	611	S20   
20048	611	S20   
20049	611	S20   
20099	611	S1163 
20099	611	S20   
20100	611	S1163 
20100	611	S20   
20109	611	S2105 
20120	611	S1163 
20120	611	S20   
20121	611	S1163 
20121	611	S20   
20321	611	S1163 
20321	611	S20   
20400	611	S1163 
20400	611	S20   
20409	611	S2105 
20420	611	S1163 
20420	611	S20   
20421	611	S1163 
20421	611	S20   
20446	611	S20   
20447	611	S20   
20499	611	S1163 
20499	611	S20   
20521	611	S1163 
20521	611	S20   
20623	611	S1742 
20624	611	S1742 
20628	611	S1742 
20629	611	S1742 
20630	611	S1742 
20634	611	S1742 
20635	611	S1742 
20636	611	S1742 
20640	611	S1742 
20641	611	S1742 
20645	611	S1742 
20646	611	S1742 
21138	611	S1064 
21138	611	S1066 
21138	611	S1122 
21141	611	S1064 
21224	611	S19   
21225	611	S19   
21226	611	S22   
21227	611	S22   
21229	611	S1122 
21238	611	S2801 
21239	611	S1066 
21240	611	S1066 
21241	611	S1066 
21242	611	S1066 
21243	611	S1066 
21244	611	S1066 
21245	611	S1066 
21246	611	S1066 
21247	611	S1066 
21248	611	S1066 
21249	611	S1064 
21250	611	S1064 
21251	611	S1064 
21252	611	S1064 
21253	611	S1064 
21254	611	S1064 
21255	611	S1064 
21256	611	S1064 
21257	611	S1064 
21259	611	S1064 
21260	611	S1082 
21261	611	S1082 
21262	611	S1082 
21263	611	S1082 
21264	611	S1082 
21265	611	S1082 
21266	611	S1082 
21267	611	S1082 
21268	611	S1082 
21269	611	S1082 
21270	611	S1082 
21271	611	S2108 
21272	611	S2108 
21273	611	S2108 
21274	611	S2108 
21275	611	S2108 
21276	611	S2108 
21277	611	S2110 
21278	611	S2110 
21279	611	S2110 
21280	611	S2110 
21281	611	S2110 
21282	611	S2110 
21283	611	S2111 
21284	611	S2111 
21285	611	S2111 
21286	611	S2111 
21287	611	S2112 
21288	611	S2112 
21289	611	S2112 
21290	611	S2112 
21291	611	S2112 
21292	611	S2112 
21293	611	S2782 
21294	611	S2782 
21295	611	S2782 
21296	611	S2782 
21297	611	S2782 
21298	611	S2782 
21299	611	S2110 
21299	611	S2111 
21299	611	S2112 
21299	611	S2782 
21300	611	S2110 
21300	611	S2112 
21300	611	S2782 
21301	611	S2110 
21301	611	S2111 
21301	611	S2112 
21301	611	S2782 
21302	611	S2110 
21302	611	S2111 
21302	611	S2112 
21302	611	S2782 
21303	611	S2110 
21303	611	S2112 
21303	611	S2782 
21304	611	S2110 
21304	611	S2111 
21304	611	S2112 
21304	611	S2782 
21308	611	S2801 
21309	611	S2801 
21310	611	S2801 
21311	611	S2801 
21312	611	S2801 
21313	611	S2801 
21314	611	S2801 
21315	611	S2801 
21316	611	S2801 
21317	611	S2801 
21318	611	S2801 
21319	611	S2801 
21320	611	S2801 
21321	611	S2801 
21322	611	S2801 
21323	611	S2801 
21324	611	S2801 
21325	611	S2801 
21326	611	S2801 
21337	611	S2801 
21343	611	S2801 
22247	611	S20   
22903	611	S21   
22904	611	S18   
22909	611	S22   
22911	611	S18   
22912	611	S19   
22914	611	S19   
22915	611	S19   
22916	611	S19   
23009	611	S2703 
23010	611	S2703 
23011	611	S2703 
23012	611	S2703 
23013	611	S2703 
23014	611	S2703 
23015	611	S2703 
23016	611	S2703 
23017	611	S2703 
23018	611	S2703 
23019	611	S2703 
23020	611	S2703 
23021	611	S2703 
23022	611	S2703 
23023	611	S2703 
23024	611	S2703 
23025	611	S2703 
23027	611	S2703 
23028	611	S2703 
23029	611	S2703 
23030	611	S2703 
23031	611	S2703 
23032	611	S2703 
23033	611	S2703 
23034	611	S2703 
23035	611	S2703 
23036	611	S2703 
23037	611	S2703 
23038	611	S2703 
23039	611	S2703 
23040	611	S2703 
23041	611	S2703 
23042	611	S2703 
23043	611	S2703 
23044	611	S2703 
23045	611	S2703 
23046	611	S2703 
23047	611	S2703 
23048	611	S2703 
23049	611	S2703 
23050	611	S2703 
23051	611	S2703 
23052	611	S2703 
23053	611	S2703 
23054	611	S2703 
23055	611	S2703 
23056	611	S2703 
23057	611	S2703 
23058	611	S2703 
23059	611	S2703 
23060	611	S2703 
23061	611	S2703 
23062	611	S2703 
23063	611	S2703 
23064	611	S2703 
23065	611	S2703 
23557	611	S14   
23558	611	S14   
23562	611	S14   
23563	611	S14   
23567	611	S14   
23568	611	S14   
23572	611	S14   
23573	611	S14   
23577	611	S14   
23578	611	S14   
23582	611	S2    
23583	611	S2    
23584	611	S2    
23585	611	S2    
23586	611	S2    
23587	611	S2    
23588	611	S2    
23589	611	S2    
23590	611	S2    
23591	611	S2    
23592	611	S2    
23593	611	S2    
23594	611	S2    
23595	611	S2    
23596	611	S2    
23597	611	S2    
23598	611	S2    
23599	611	S2    
23600	611	S2    
23601	611	S2    
23602	611	S2    
23603	611	S2    
23604	611	S2    
23605	611	S2    
23606	611	S2    
23607	611	S2    
23608	611	S2    
23609	611	S2    
23610	611	S2    
23611	611	S2    
23612	611	S2    
23613	611	S2    
23614	611	S2    
23615	611	S2    
23616	611	S2    
23617	611	S2    
23618	611	S2    
23619	611	S2    
23620	611	S2    
23621	611	S2    
23622	611	S2    
23623	611	S2    
23624	611	S2    
23625	611	S2    
23626	611	S2    
23627	611	S2    
23628	611	S2    
23629	611	S2    
23630	611	S2    
23631	611	S2    
23632	611	S2    
23633	611	S2    
23634	611	S2    
23635	611	S2    
23636	611	S2    
23637	611	S2    
23638	611	S2    
23640	611	S1581 
23646	611	S2    
23647	611	S2    
23648	611	S2    
23649	611	S2    
23650	611	S2    
23651	611	S2    
23652	611	S2    
23653	611	S2    
23654	611	S2    
23655	611	S2    
23656	611	S2    
23657	611	S2    
23658	611	S2    
23659	611	S2    
23660	611	S2    
35130	611	S2381 
35131	611	S2381 
35133	611	S2381 
35134	611	S2381 
35135	611	S2381 
35136	611	S2381 
35137	611	S2381 
35140	611	S2381 
35141	611	S2381 
35142	611	S2381 
35143	611	S2381 
35144	611	S2381 
35145	611	S2381 
35146	611	S2381 
35147	611	S2381 
35148	611	S2381 
43215	611	S26   
43378	611	S1082 
01001	612	S27   
01032	612	S19   
01046	612	S19   
01077	612	S27   
01079	612	S1063 
01079	612	S20   
01082	612	S1063 
01103	612	S1163 
01145	612	S27   
01202	612	S1163 
04017	612	S19   
04021	612	S19   
04023	612	S19   
04025	612	S22   
04053	612	S19   
04114	612	S19   
04120	612	S19   
04141	612	S19   
04143	612	S19   
04144	612	S19   
04367	612	S19   
04518	612	S2221 
04610	612	S18   
04612	612	S19   
04613	612	S19   
04628	612	S18   
04629	612	S18   
04630	612	S19   
04631	612	S20   
04635	612	S19   
04636	612	S19   
04638	612	S26   
04639	612	S26   
04640	612	S26   
04641	612	S25   
04642	612	S2221 
04643	612	S2221 
04644	612	S2221 
04645	612	S2221 
04646	612	S2221 
04648	612	S2221 
04649	612	S2221 
04650	612	S2221 
04651	612	S2221 
04652	612	S2221 
04653	612	S2221 
04654	612	S2221 
04655	612	S2221 
04656	612	S2221 
04657	612	S2221 
04658	612	S2221 
04659	612	S2221 
04660	612	S2221 
04661	612	S2221 
04662	612	S2221 
04663	612	S2221 
04664	612	S2221 
04665	612	S2221 
04666	612	S2221 
04667	612	S2221 
04668	612	S2221 
04669	612	S2221 
04670	612	S2221 
04671	612	S2221 
04672	612	S2221 
05023	612	S1581 
05024	612	S1581 
05027	612	S1082 
05028	612	S1082 
05173	612	S1581 
05174	612	S1581 
05175	612	S1581 
05176	612	S1581 
05177	612	S1581 
05178	612	S1581 
05312	612	S26   
05313	612	S26   
05320	612	S26   
05626	612	D4281 
05627	612	D4282 
05628	612	D4281 
05629	612	D4281 
05643	612	D4301 
05644	612	D4301 
05645	612	D4301 
05646	612	D4301 
05647	612	D4301 
05648	612	D4301 
05649	612	D4301 
05650	612	D4301 
05651	612	D4301 
05652	612	D4301 
05653	612	D4301 
05654	612	D4301 
05655	612	D4301 
05656	612	D4301 
05657	612	D4301 
05658	612	D4301 
05661	612	S1082 
06016	612	S18   
06019	612	S18   
06043	612	S18   
06094	612	S18   
06128	612	S18   
06159	612	S18   
06982	612	S18   
06983	612	S18   
06984	612	S2104 
06985	612	S2104 
07002	612	S222  
07005	612	S248  
07007	612	S1164 
07015	612	S248  
07016	612	S248  
07022	612	S21   
07028	612	S225  
07056	612	S248  
07058	612	S237  
07063	612	S1164 
07063	612	S582  
07064	612	S1164 
07068	612	S1041 
07075	612	S1164 
07241	612	S21   
07276	612	S259  
07277	612	S259  
07278	612	S259  
07279	612	S259  
07909	612	S259  
07931	612	S222  
07939	612	S235  
07945	612	S21   
07949	612	S23   
07950	612	S23   
07952	612	S1164 
07953	612	S1164 
07953	612	S582  
07954	612	S582  
07955	612	S1164 
07956	612	S1164 
07957	612	S1164 
07958	612	S1164 
07959	612	S1164 
07960	612	S1164 
08001	612	S1065 
08012	612	S1065 
08013	612	S1065 
08014	612	S1065 
08020	612	S1065 
08025	612	S2662 
08030	612	S1065 
08061	612	S1065 
08065	612	S1065 
08065	612	S2662 
08074	612	S2662 
08077	612	S1065 
08147	612	S1065 
08218	612	S1065 
08259	612	S2662 
08435	612	S1065 
08504	612	S2662 
08505	612	S2662 
08506	612	S2662 
08507	612	S2662 
08508	612	S2662 
08509	612	S2662 
09032	612	S21   
09037	612	S481  
09037	612	S502  
09038	612	S481  
09038	612	S502  
09087	612	S564  
09291	612	S564  
09291	612	S566  
09298	612	S564  
09298	612	S566  
10007	612	S1082 
10066	612	S1082 
10067	612	S1082 
10068	612	S1082 
10098	612	S1581 
10099	612	S1581 
10102	612	S1581 
10119	612	S1581 
10123	612	S1082 
10124	612	S1082 
10173	612	S1581 
10858	612	S1082 
10860	612	S1082 
10861	612	S1082 
10862	612	S1082 
10863	612	S1581 
10864	612	S1082 
11011	612	S1069 
11012	612	S1069 
11090	612	S564  
11091	612	S564  
11097	612	S482  
11124	612	S1062 
11125	612	S1062 
11205	612	S1062 
11206	612	S1062 
11243	612	S2941 
11260	612	S2941 
11263	612	S2941 
11267	612	S2941 
11282	612	S1062 
11286	612	S1062 
11333	612	S1062 
11339	612	S1062 
11359	612	S2105 
11360	612	S2105 
11394	612	S2105 
11395	612	S2105 
11398	612	S2105 
11399	612	S2105 
11402	612	S2105 
11403	612	S2105 
11411	612	S2105 
11412	612	S2105 
11463	612	S25   
11464	612	S25   
11507	612	S1062 
11508	612	S1062 
11510	612	S1062 
11705	612	S1069 
11742	612	S564  
11757	612	S1062 
11821	612	S1062 
11841	612	S2105 
11842	612	S2105 
11856	612	S25   
11875	612	S1062 
11876	612	S1062 
11921	612	S1062 
11987	612	S2941 
11992	612	S2941 
12006	612	S1783 
12038	612	S661  
12038	612	S961  
12061	612	S141  
12062	612	S141  
12063	612	S141  
12065	612	S141  
12078	612	S1063 
12078	612	S503  
12086	612	S363  
12086	612	S502  
12120	612	S83   
12121	612	S83   
12122	612	S83   
12131	612	S77   
12132	612	S77   
12142	612	S85   
12143	612	S85   
12144	612	S85   
12147	612	S502  
12147	612	S564  
12151	612	S86   
12152	612	S86   
12154	612	S941  
12155	612	S79   
12201	612	S1164 
12220	612	S1221 
12220	612	S2109 
12538	612	S661  
12538	612	S961  
12563	612	S141  
12565	612	S141  
12586	612	S363  
12586	612	S502  
12632	612	S77   
12643	612	S85   
12644	612	S85   
12652	612	S86   
13039	612	S221  
13055	612	S2    
13065	612	S2    
13067	612	S2    
13068	612	S2    
13070	612	S2    
13096	612	S2    
13098	612	S2    
13165	612	S2    
13231	612	S221  
13232	612	S221  
13235	612	S221  
13236	612	S221  
13318	612	S1581 
13320	612	S1581 
13321	612	S1581 
13322	612	S1581 
13323	612	S1581 
13324	612	S1581 
13325	612	S1082 
13326	612	S1082 
13327	612	S1082 
13340	612	S1581 
13341	612	S1581 
13343	612	S2    
13369	612	S2    
13370	612	S2    
13373	612	S2    
13375	612	S2    
13377	612	S2    
13378	612	S2    
13391	612	S2    
13394	612	S2    
13398	612	S2    
13399	612	S2    
13401	612	S2    
13402	612	S2    
13404	612	S2    
13405	612	S2    
13407	612	S2    
13408	612	S2    
13410	612	S2    
13411	612	S2    
13413	612	S2    
13414	612	S2    
13415	612	S2    
13416	612	S2    
13417	612	S2    
13418	612	S2    
13419	612	S2    
13420	612	S2    
13421	612	S2    
13422	612	S2    
13423	612	S2    
13424	612	S2    
13425	612	S2    
13426	612	S2    
13439	612	S2    
13440	612	S2    
13441	612	S2    
13442	612	S2    
13443	612	S2    
13444	612	S2    
13445	612	S2    
13446	612	S2    
13447	612	S2    
13448	612	S2    
13449	612	S2    
13450	612	S2    
13451	612	S2    
13452	612	S2    
13453	612	S2    
13454	612	S2    
13455	612	S2    
13456	612	S2    
13467	612	S221  
13468	612	S221  
13469	612	S221  
13470	612	S221  
13481	612	S221  
13482	612	S221  
13483	612	S221  
13484	612	S221  
13485	612	S2    
13486	612	S2    
13487	612	S2    
13488	612	S2    
13490	612	S2    
13491	612	S2    
13492	612	S2    
13493	612	S2    
13494	612	S14   
13495	612	S14   
13496	612	S14   
13497	612	S14   
13498	612	S14   
13565	612	S2703 
13566	612	S2703 
13567	612	S2703 
13568	612	S2703 
13569	612	S2703 
13805	612	S2    
13806	612	S2    
13809	612	S2    
13810	612	S2    
13811	612	S2    
13812	612	S2    
13813	612	S2    
13814	612	S2    
13850	612	S2    
13851	612	S2    
13853	612	S2    
13854	612	S2    
13856	612	S2    
13857	612	S2    
13868	612	S2    
13869	612	S2    
13870	612	S2    
13871	612	S2    
13872	612	S2    
13873	612	S2    
13874	612	S2    
13875	612	S2    
13876	612	S2    
13877	612	S2    
13878	612	S2    
13879	612	S2    
13880	612	S2    
13881	612	S2    
13882	612	S2    
13891	612	S2    
13893	612	S2    
13894	612	S2    
13896	612	S2    
13898	612	S2    
13900	612	S2    
13909	612	S2    
13910	612	S2    
13911	612	S2    
13912	612	S2    
13913	612	S2    
13914	612	S2    
13917	612	S2    
13918	612	S2    
13920	612	S2    
13921	612	S2    
13923	612	S2    
13924	612	S2    
13929	612	S2    
13930	612	S2    
13931	612	S2    
13932	612	S2    
13934	612	S2    
13935	612	S2    
13936	612	S221  
13937	612	S221  
13938	612	S221  
13939	612	S221  
13940	612	S221  
13941	612	S221  
13942	612	S221  
13943	612	S221  
13944	612	S221  
13945	612	S221  
13946	612	S221  
13947	612	S221  
13948	612	S2    
13949	612	S2    
13950	612	S2    
13951	612	S2    
13952	612	S2    
13953	612	S2    
13954	612	S2    
13955	612	S2    
13956	612	S2    
13957	612	S2    
13958	612	S2    
13959	612	S2    
13960	612	S221  
13961	612	S221  
13962	612	S221  
13963	612	S221  
13964	612	S221  
13965	612	S221  
13966	612	S221  
13967	612	S221  
13968	612	S2    
13969	612	S2    
13970	612	S2    
13971	612	S2    
13976	612	S221  
13977	612	S221  
13978	612	S221  
13979	612	S221  
13985	612	S2    
13987	612	S221  
13988	612	S2703 
13989	612	S2703 
13990	612	S2703 
13991	612	S2703 
13992	612	S2703 
13994	612	S2703 
13995	612	S2703 
13996	612	S2703 
13997	612	S2703 
13998	612	S2703 
14209	612	S1064 
14209	612	S1066 
14209	612	S1122 
14209	612	S23   
14347	612	S1064 
14347	612	S1122 
14601	612	S1066 
15027	612	S1163 
15073	612	S1163 
15078	612	D964  
15078	612	S2621 
15087	612	S2109 
15152	612	S2104 
15232	612	S1163 
15260	612	S2109 
15261	612	S1163 
15262	612	S1163 
16006	612	S1164 
16010	612	S1164 
16011	612	S1164 
16029	612	S1164 
16037	612	S1164 
16038	612	S1164 
16089	612	S563  
16112	612	S39   
16114	612	S39   
16120	612	S39   
16126	612	S39   
16139	612	S39   
16147	612	S2104 
16167	612	S2203 
16174	612	S18   
16338	612	S1164 
17202	612	S1082 
17203	612	S1082 
17204	612	S1082 
17218	612	S1581 
17219	612	S1581 
18001	612	S1162 
18002	612	S1162 
18069	612	S20   
18079	612	S25   
18159	612	S21   
18166	612	S25   
18168	612	S25   
18215	612	S25   
18228	612	S23   
18231	612	S25   
18258	612	S1162 
18259	612	S1162 
18262	612	S1162 
18263	612	S1162 
18288	612	S27   
18350	612	S21   
18364	612	S22   
18365	612	S27   
18376	612	S25   
18403	612	S27   
18927	612	S25   
18930	612	S2203 
18931	612	S2203 
18932	612	S27   
18933	612	S27   
18934	612	S27   
18935	612	S27   
18936	612	S27   
19003	612	S26   
19008	612	S2109 
19034	612	S26   
19035	612	S26   
19047	612	S1162 
19057	612	S2109 
19058	612	S2109 
19064	612	S1164 
19078	612	S1069 
19109	612	S1164 
19120	612	S1069 
19142	612	S5    
19155	612	S1164 
19802	612	S2109 
20046	612	S20   
20047	612	S20   
20048	612	S20   
20049	612	S20   
20099	612	S1163 
20099	612	S20   
20100	612	S1163 
20100	612	S20   
20109	612	S2105 
20120	612	S1163 
20120	612	S20   
20121	612	S1163 
20121	612	S20   
20321	612	S1163 
20321	612	S20   
20400	612	S1163 
20400	612	S20   
20409	612	S2105 
20420	612	S1163 
20420	612	S20   
20421	612	S1163 
20421	612	S20   
20446	612	S20   
20447	612	S20   
20499	612	S1163 
20499	612	S20   
20521	612	S1163 
20521	612	S20   
20623	612	S1742 
20624	612	S1742 
20628	612	S1742 
20629	612	S1742 
20630	612	S1742 
20634	612	S1742 
20635	612	S1742 
20636	612	S1742 
20640	612	S1742 
20641	612	S1742 
20645	612	S1742 
20646	612	S1742 
21138	612	S1064 
21138	612	S1066 
21138	612	S1122 
21141	612	S1064 
21224	612	S19   
21225	612	S19   
21226	612	S22   
21227	612	S22   
21229	612	S1122 
21238	612	S2801 
21239	612	S1066 
21240	612	S1066 
21241	612	S1066 
21242	612	S1066 
21243	612	S1066 
21244	612	S1066 
21245	612	S1066 
21246	612	S1066 
21247	612	S1066 
21248	612	S1066 
21249	612	S1064 
21250	612	S1064 
21251	612	S1064 
21252	612	S1064 
21253	612	S1064 
21254	612	S1064 
21255	612	S1064 
21256	612	S1064 
21257	612	S1064 
21259	612	S1064 
21260	612	S1082 
21261	612	S1082 
21262	612	S1082 
21263	612	S1082 
21264	612	S1082 
21265	612	S1082 
21266	612	S1082 
21267	612	S1082 
21268	612	S1082 
21269	612	S1082 
21270	612	S1082 
21271	612	S2108 
21272	612	S2108 
21273	612	S2108 
21274	612	S2108 
21275	612	S2108 
21276	612	S2108 
21277	612	S2110 
21278	612	S2110 
21279	612	S2110 
21280	612	S2110 
21281	612	S2110 
21282	612	S2110 
21283	612	S2111 
21284	612	S2111 
21285	612	S2111 
21286	612	S2111 
21287	612	S2112 
21288	612	S2112 
21289	612	S2112 
21290	612	S2112 
21291	612	S2112 
21292	612	S2112 
21293	612	S2782 
21294	612	S2782 
21295	612	S2782 
21296	612	S2782 
21297	612	S2782 
21298	612	S2782 
21299	612	S2110 
21299	612	S2111 
21299	612	S2112 
21299	612	S2782 
21300	612	S2110 
21300	612	S2112 
21300	612	S2782 
21301	612	S2110 
21301	612	S2111 
21301	612	S2112 
21301	612	S2782 
21302	612	S2110 
21302	612	S2111 
21302	612	S2112 
21302	612	S2782 
21303	612	S2110 
21303	612	S2112 
21303	612	S2782 
21304	612	S2110 
21304	612	S2111 
21304	612	S2112 
21304	612	S2782 
21308	612	S2801 
21309	612	S2801 
21310	612	S2801 
21311	612	S2801 
21312	612	S2801 
21313	612	S2801 
21314	612	S2801 
21315	612	S2801 
21316	612	S2801 
21317	612	S2801 
21318	612	S2801 
21319	612	S2801 
21320	612	S2801 
21321	612	S2801 
21322	612	S2801 
21323	612	S2801 
21324	612	S2801 
21325	612	S2801 
21326	612	S2801 
21337	612	S2801 
21343	612	S2801 
22247	612	S20   
22903	612	S21   
22904	612	S18   
22909	612	S22   
22911	612	S18   
22912	612	S19   
22914	612	S19   
22915	612	S19   
22916	612	S19   
23009	612	S2703 
23010	612	S2703 
23011	612	S2703 
23012	612	S2703 
23013	612	S2703 
23014	612	S2703 
23015	612	S2703 
23016	612	S2703 
23017	612	S2703 
23018	612	S2703 
23019	612	S2703 
23020	612	S2703 
23021	612	S2703 
23022	612	S2703 
23023	612	S2703 
23024	612	S2703 
23025	612	S2703 
23027	612	S2703 
23028	612	S2703 
23029	612	S2703 
23030	612	S2703 
23031	612	S2703 
23032	612	S2703 
23033	612	S2703 
23034	612	S2703 
23035	612	S2703 
23036	612	S2703 
23037	612	S2703 
23038	612	S2703 
23039	612	S2703 
23040	612	S2703 
23041	612	S2703 
23042	612	S2703 
23043	612	S2703 
23044	612	S2703 
23045	612	S2703 
23046	612	S2703 
23047	612	S2703 
23048	612	S2703 
23049	612	S2703 
23050	612	S2703 
23051	612	S2703 
23052	612	S2703 
23053	612	S2703 
23054	612	S2703 
23055	612	S2703 
23056	612	S2703 
23057	612	S2703 
23058	612	S2703 
23059	612	S2703 
23060	612	S2703 
23061	612	S2703 
23062	612	S2703 
23063	612	S2703 
23064	612	S2703 
23065	612	S2703 
23557	612	S14   
23558	612	S14   
23562	612	S14   
23563	612	S14   
23567	612	S14   
23568	612	S14   
23572	612	S14   
23573	612	S14   
23577	612	S14   
23578	612	S14   
23582	612	S2    
23583	612	S2    
23584	612	S2    
23585	612	S2    
23586	612	S2    
23587	612	S2    
23588	612	S2    
23589	612	S2    
23590	612	S2    
23591	612	S2    
23592	612	S2    
23593	612	S2    
23594	612	S2    
23595	612	S2    
23596	612	S2    
23597	612	S2    
23598	612	S2    
23599	612	S2    
23600	612	S2    
23601	612	S2    
23602	612	S2    
23603	612	S2    
23604	612	S2    
23605	612	S2    
23606	612	S2    
23607	612	S2    
23608	612	S2    
23609	612	S2    
23610	612	S2    
23611	612	S2    
23612	612	S2    
23613	612	S2    
23614	612	S2    
23615	612	S2    
23616	612	S2    
23617	612	S2    
23618	612	S2    
23619	612	S2    
23620	612	S2    
23621	612	S2    
23622	612	S2    
23623	612	S2    
23624	612	S2    
23625	612	S2    
23626	612	S2    
23627	612	S2    
23628	612	S2    
23629	612	S2    
23630	612	S2    
23631	612	S2    
23632	612	S2    
23633	612	S2    
23634	612	S2    
23635	612	S2    
23636	612	S2    
23637	612	S2    
23638	612	S2    
23640	612	S1581 
23646	612	S2    
23647	612	S2    
23648	612	S2    
23649	612	S2    
23650	612	S2    
23651	612	S2    
23652	612	S2    
23653	612	S2    
23654	612	S2    
23655	612	S2    
23656	612	S2    
23657	612	S2    
23658	612	S2    
23659	612	S2    
23660	612	S2    
35130	612	S2381 
35131	612	S2381 
35133	612	S2381 
35134	612	S2381 
35135	612	S2381 
35136	612	S2381 
35137	612	S2381 
35140	612	S2381 
35141	612	S2381 
35142	612	S2381 
35143	612	S2381 
35144	612	S2381 
35145	612	S2381 
35146	612	S2381 
35147	612	S2381 
35148	612	S2381 
43215	612	S26   
43378	612	S1082 
01001	613	S27   
01032	613	S19   
01046	613	S19   
01077	613	S27   
01079	613	S1063 
01079	613	S20   
01082	613	S1063 
01103	613	S1163 
01145	613	S27   
01202	613	S1163 
04017	613	S19   
04020	613	S19   
04021	613	S19   
04023	613	S19   
04025	613	S22   
04053	613	S19   
04114	613	S19   
04120	613	S19   
04141	613	S19   
04142	613	S19   
04143	613	S19   
04144	613	S19   
04367	613	S19   
04518	613	S2221 
04610	613	S18   
04612	613	S19   
04613	613	S19   
04628	613	S18   
04629	613	S18   
04630	613	S19   
04631	613	S20   
04635	613	S19   
04636	613	S19   
04638	613	S26   
04639	613	S26   
04640	613	S26   
04641	613	S25   
04642	613	S2221 
04643	613	S2221 
04644	613	S2221 
04645	613	S2221 
04646	613	S2221 
04648	613	S2221 
04649	613	S2221 
04650	613	S2221 
04651	613	S2221 
04652	613	S2221 
04653	613	S2221 
04654	613	S2221 
04655	613	S2221 
04656	613	S2221 
04657	613	S2221 
04658	613	S2221 
04659	613	S2221 
04660	613	S2221 
04661	613	S2221 
04662	613	S2221 
04663	613	S2221 
04664	613	S2221 
04665	613	S2221 
04666	613	S2221 
04667	613	S2221 
04668	613	S2221 
04669	613	S2221 
04670	613	S2221 
04671	613	S2221 
04672	613	S2221 
05023	613	S1581 
05024	613	S1581 
05027	613	S1082 
05028	613	S1082 
05173	613	S1581 
05174	613	S1581 
05175	613	S1581 
05176	613	S1581 
05177	613	S1581 
05178	613	S1581 
05312	613	S26   
05313	613	S26   
05320	613	S26   
05626	613	D4281 
05627	613	D4282 
05628	613	D4281 
05629	613	D4281 
05643	613	D4301 
05644	613	D4301 
05645	613	D4301 
05646	613	D4301 
05647	613	D4301 
05648	613	D4301 
05649	613	D4301 
05650	613	D4301 
05651	613	D4301 
05652	613	D4301 
05653	613	D4301 
05654	613	D4301 
05655	613	D4301 
05656	613	D4301 
05657	613	D4301 
05658	613	D4301 
05661	613	S1082 
06016	613	S18   
06019	613	S18   
06043	613	S18   
06094	613	S18   
06128	613	S18   
06159	613	S18   
06931	613	S22   
06982	613	S18   
06983	613	S18   
06984	613	S2104 
06985	613	S2104 
07002	613	S222  
07005	613	S248  
07007	613	S1164 
07015	613	S248  
07016	613	S248  
07022	613	S21   
07028	613	S225  
07056	613	S248  
07058	613	S237  
07063	613	S1164 
07063	613	S582  
07064	613	S1164 
07068	613	S1041 
07075	613	S1164 
07241	613	S21   
07276	613	S259  
07277	613	S259  
07278	613	S259  
07279	613	S259  
07909	613	S259  
07931	613	S222  
07939	613	S235  
07945	613	S21   
07949	613	S23   
07950	613	S23   
07952	613	S1164 
07953	613	S1164 
07953	613	S582  
07954	613	S582  
07955	613	S1164 
07956	613	S1164 
07957	613	S1164 
07958	613	S1164 
07959	613	S1164 
07960	613	S1164 
08001	613	S1065 
08012	613	S1065 
08013	613	S1065 
08014	613	S1065 
08020	613	S1065 
08025	613	S2662 
08030	613	S1065 
08061	613	S1065 
08065	613	S1065 
08065	613	S2662 
08074	613	S2662 
08077	613	S1065 
08147	613	S1065 
08218	613	S1065 
08259	613	S2662 
08435	613	S1065 
08504	613	S2662 
08505	613	S2662 
08506	613	S2662 
08507	613	S2662 
08508	613	S2662 
08509	613	S2662 
09032	613	S21   
09037	613	S481  
09037	613	S502  
09038	613	S481  
09038	613	S502  
09087	613	S564  
09291	613	S564  
09291	613	S566  
09298	613	S564  
09298	613	S566  
10007	613	S1082 
10066	613	S1082 
10067	613	S1082 
10068	613	S1082 
10098	613	S1581 
10099	613	S1581 
10102	613	S1581 
10119	613	S1581 
10123	613	S1082 
10124	613	S1082 
10173	613	S1581 
10858	613	S1082 
10860	613	S1082 
10861	613	S1082 
10862	613	S1082 
10863	613	S1581 
10864	613	S1082 
11011	613	S1069 
11012	613	S1069 
11090	613	S564  
11091	613	S564  
11097	613	S482  
11124	613	S1062 
11125	613	S1062 
11205	613	S1062 
11206	613	S1062 
11243	613	S2941 
11260	613	S2941 
11263	613	S2941 
11267	613	S2941 
11282	613	S1062 
11286	613	S1062 
11333	613	S1062 
11339	613	S1062 
11359	613	S2105 
11360	613	S2105 
11394	613	S2105 
11395	613	S2105 
11398	613	S2105 
11399	613	S2105 
11402	613	S2105 
11403	613	S2105 
11411	613	S2105 
11412	613	S2105 
11463	613	S25   
11464	613	S25   
11507	613	S1062 
11508	613	S1062 
11510	613	S1062 
11546	613	S21   
11705	613	S1069 
11742	613	S564  
11757	613	S1062 
11821	613	S1062 
11841	613	S2105 
11842	613	S2105 
11856	613	S25   
11875	613	S1062 
11876	613	S1062 
11887	613	S21   
11921	613	S1062 
11987	613	S2941 
11992	613	S2941 
12006	613	D4821 
12006	613	D4861 
12006	613	D4862 
12006	613	S1783 
12038	613	S661  
12038	613	S961  
12061	613	S141  
12062	613	S141  
12063	613	S141  
12065	613	S141  
12078	613	S1063 
12078	613	S503  
12086	613	S363  
12086	613	S502  
12120	613	S83   
12121	613	S83   
12122	613	S83   
12131	613	S77   
12132	613	S77   
12142	613	S85   
12143	613	S85   
12144	613	S85   
12147	613	S502  
12147	613	S564  
12151	613	S86   
12152	613	S86   
12154	613	S941  
12155	613	S79   
12201	613	S1164 
12220	613	D4743 
12220	613	S1221 
12220	613	S2109 
12538	613	S661  
12538	613	S961  
12563	613	S141  
12565	613	S141  
12586	613	S363  
12586	613	S502  
12632	613	S77   
12643	613	S85   
12644	613	S85   
12652	613	S86   
13039	613	S221  
13055	613	S2    
13065	613	S2    
13067	613	S2    
13068	613	S2    
13070	613	S2    
13096	613	S2    
13098	613	S2    
13165	613	S2    
13231	613	S221  
13232	613	S221  
13235	613	S221  
13236	613	S221  
13318	613	S1581 
13320	613	S1581 
13321	613	S1581 
13322	613	S1581 
13323	613	S1581 
13324	613	S1581 
13325	613	S1082 
13326	613	S1082 
13327	613	S1082 
13340	613	S1581 
13341	613	S1581 
13343	613	S2    
13369	613	S2    
13370	613	S2    
13373	613	S2    
13375	613	S2    
13377	613	S2    
13378	613	S2    
13391	613	S2    
13394	613	S2    
13398	613	S2    
13399	613	S2    
13401	613	S2    
13402	613	S2    
13404	613	S2    
13405	613	S2    
13407	613	S2    
13408	613	S2    
13410	613	S2    
13411	613	S2    
13413	613	S2    
13414	613	S2    
13415	613	S2    
13416	613	S2    
13417	613	S2    
13418	613	S2    
13419	613	S2    
13420	613	S2    
13421	613	S2    
13422	613	S2    
13423	613	S2    
13424	613	S2    
13425	613	S2    
13426	613	S2    
13439	613	S2    
13440	613	S2    
13441	613	S2    
13442	613	S2    
13443	613	S2    
13444	613	S2    
13445	613	S2    
13446	613	S2    
13447	613	S2    
13448	613	S2    
13449	613	S2    
13450	613	S2    
13451	613	S2    
13452	613	S2    
13453	613	S2    
13454	613	S2    
13455	613	S2    
13456	613	S2    
13467	613	S221  
13468	613	S221  
13469	613	S221  
13470	613	S221  
13481	613	S221  
13482	613	S221  
13483	613	S221  
13484	613	S221  
13485	613	S2    
13486	613	S2    
13487	613	S2    
13488	613	S2    
13490	613	S2    
13491	613	S2    
13492	613	S2    
13493	613	S2    
13494	613	S14   
13495	613	S14   
13496	613	S14   
13497	613	S14   
13498	613	S14   
13565	613	S2703 
13566	613	S2703 
13567	613	S2703 
13568	613	S2703 
13569	613	S2703 
13805	613	S2    
13806	613	S2    
13809	613	S2    
13810	613	S2    
13811	613	S2    
13812	613	S2    
13813	613	S2    
13814	613	S2    
13850	613	S2    
13851	613	S2    
13853	613	S2    
13854	613	S2    
13856	613	S2    
13857	613	S2    
13868	613	S2    
13869	613	S2    
13870	613	S2    
13871	613	S2    
13872	613	S2    
13873	613	S2    
13874	613	S2    
13875	613	S2    
13876	613	S2    
13877	613	S2    
13878	613	S2    
13879	613	S2    
13880	613	S2    
13881	613	S2    
13882	613	S2    
13891	613	S2    
13893	613	S2    
13894	613	S2    
13896	613	S2    
13898	613	S2    
13900	613	S2    
13909	613	S2    
13910	613	S2    
13911	613	S2    
13912	613	S2    
13913	613	S2    
13914	613	S2    
13917	613	S2    
13918	613	S2    
13920	613	S2    
13921	613	S2    
13923	613	S2    
13924	613	S2    
13929	613	S2    
13930	613	S2    
13931	613	S2    
13932	613	S2    
13934	613	S2    
13935	613	S2    
13936	613	S221  
13937	613	S221  
13938	613	S221  
13939	613	S221  
13940	613	S221  
13941	613	S221  
13942	613	S221  
13943	613	S221  
13944	613	S221  
13945	613	S221  
13946	613	S221  
13947	613	S221  
13948	613	S2    
13949	613	S2    
13950	613	S2    
13951	613	S2    
13952	613	S2    
13953	613	S2    
13954	613	S2    
13955	613	S2    
13956	613	S2    
13957	613	S2    
13958	613	S2    
13959	613	S2    
13960	613	S221  
13961	613	S221  
13962	613	S221  
13963	613	S221  
13964	613	S221  
13965	613	S221  
13966	613	S221  
13967	613	S221  
13968	613	S2    
13969	613	S2    
13970	613	S2    
13971	613	S2    
13976	613	S221  
13977	613	S221  
13978	613	S221  
13979	613	S221  
13985	613	S2    
13987	613	S221  
13988	613	S2703 
13989	613	S2703 
13990	613	S2703 
13991	613	S2703 
13992	613	S2703 
13994	613	S2703 
13995	613	S2703 
13996	613	S2703 
13997	613	S2703 
13998	613	S2703 
14209	613	S1064 
14209	613	S1066 
14209	613	S1122 
14209	613	S23   
14347	613	S1064 
14347	613	S1122 
14601	613	S1066 
15027	613	S1163 
15073	613	S1163 
15078	613	D964  
15078	613	S2621 
15087	613	S2109 
15152	613	S2104 
15232	613	S1163 
15260	613	S2109 
15261	613	S1163 
15262	613	S1163 
16006	613	S1164 
16010	613	S1164 
16011	613	S1164 
16029	613	S1164 
16037	613	S1164 
16038	613	S1164 
16089	613	S563  
16097	613	S22   
16098	613	S22   
16112	613	S39   
16114	613	S39   
16120	613	S39   
16126	613	S39   
16139	613	S39   
16147	613	S2104 
16167	613	S2203 
16174	613	S18   
16338	613	S1164 
16397	613	S22   
16398	613	S22   
17202	613	S1082 
17203	613	S1082 
17204	613	S1082 
17218	613	S1581 
17219	613	S1581 
18001	613	S1162 
18002	613	S1162 
18069	613	S20   
18079	613	S25   
18159	613	S21   
18166	613	S25   
18168	613	S25   
18215	613	S25   
18228	613	S23   
18231	613	S25   
18258	613	S1162 
18259	613	S1162 
18262	613	S1162 
18263	613	S1162 
18288	613	S27   
18350	613	S21   
18363	613	S22   
18364	613	S22   
18365	613	S27   
18376	613	S25   
18403	613	S27   
18927	613	S25   
18930	613	S2203 
18931	613	S2203 
18932	613	S27   
18933	613	S27   
18934	613	S27   
18935	613	S27   
18936	613	S27   
19003	613	S26   
19008	613	S2109 
19034	613	S26   
19035	613	S26   
19047	613	S1162 
19057	613	S2109 
19058	613	S2109 
19064	613	S1164 
19078	613	S1069 
19109	613	S1164 
19120	613	S1069 
19142	613	S5    
19155	613	S1164 
19802	613	S2109 
20046	613	S20   
20047	613	S20   
20048	613	S20   
20049	613	S20   
20099	613	S1163 
20099	613	S20   
20100	613	S1163 
20100	613	S20   
20109	613	S2105 
20120	613	S1163 
20120	613	S20   
20121	613	S1163 
20121	613	S20   
20321	613	S1163 
20321	613	S20   
20400	613	S1163 
20400	613	S20   
20409	613	S2105 
20420	613	S1163 
20420	613	S20   
20421	613	S1163 
20421	613	S20   
20446	613	S20   
20447	613	S20   
20499	613	S1163 
20499	613	S20   
20521	613	S1163 
20521	613	S20   
20623	613	S1742 
20624	613	S1742 
20628	613	S1742 
20629	613	S1742 
20630	613	S1742 
20634	613	S1742 
20635	613	S1742 
20636	613	S1742 
20640	613	S1742 
20641	613	S1742 
20645	613	S1742 
20646	613	S1742 
21138	613	S1064 
21138	613	S1066 
21138	613	S1122 
21141	613	S1064 
21224	613	S19   
21225	613	S19   
21226	613	S22   
21227	613	S22   
21229	613	S1122 
21238	613	S2801 
21239	613	S1066 
21240	613	S1066 
21241	613	S1066 
21242	613	S1066 
21243	613	S1066 
21244	613	S1066 
21245	613	S1066 
21246	613	S1066 
21247	613	S1066 
21248	613	S1066 
21249	613	S1064 
21250	613	S1064 
21251	613	S1064 
21252	613	S1064 
21253	613	S1064 
21254	613	S1064 
21255	613	S1064 
21256	613	S1064 
21257	613	S1064 
21259	613	S1064 
21260	613	S1082 
21261	613	S1082 
21262	613	S1082 
21263	613	S1082 
21264	613	S1082 
21265	613	S1082 
21266	613	S1082 
21267	613	S1082 
21268	613	S1082 
21269	613	S1082 
21270	613	S1082 
21271	613	S2108 
21272	613	S2108 
21273	613	S2108 
21274	613	S2108 
21275	613	S2108 
21276	613	S2108 
21277	613	S2110 
21278	613	S2110 
21279	613	S2110 
21280	613	S2110 
21281	613	S2110 
21282	613	S2110 
21283	613	S2111 
21284	613	S2111 
21285	613	S2111 
21286	613	S2111 
21287	613	S2112 
21288	613	S2112 
21289	613	S2112 
21290	613	S2112 
21291	613	S2112 
21292	613	S2112 
21293	613	S2782 
21294	613	S2782 
21295	613	S2782 
21296	613	S2782 
21297	613	S2782 
21298	613	S2782 
21299	613	S2110 
21299	613	S2111 
21299	613	S2112 
21299	613	S2782 
21300	613	S2110 
21300	613	S2112 
21300	613	S2782 
21301	613	S2110 
21301	613	S2111 
21301	613	S2112 
21301	613	S2782 
21302	613	S2110 
21302	613	S2111 
21302	613	S2112 
21302	613	S2782 
21303	613	S2110 
21303	613	S2112 
21303	613	S2782 
21304	613	S2110 
21304	613	S2111 
21304	613	S2112 
21304	613	S2782 
21308	613	S2801 
21309	613	S2801 
21310	613	S2801 
21311	613	S2801 
21312	613	S2801 
21313	613	S2801 
21314	613	S2801 
21315	613	S2801 
21316	613	S2801 
21317	613	S2801 
21318	613	S2801 
21319	613	S2801 
21320	613	S2801 
21321	613	S2801 
21322	613	S2801 
21323	613	S2801 
21324	613	S2801 
21325	613	S2801 
21326	613	S2801 
21337	613	S2801 
21343	613	S2801 
22247	613	S20   
22903	613	S21   
22904	613	S18   
22909	613	S22   
22911	613	S18   
22912	613	S19   
22914	613	S19   
22915	613	S19   
22916	613	S19   
23009	613	S2703 
23010	613	S2703 
23011	613	S2703 
23012	613	S2703 
23013	613	S2703 
23014	613	S2703 
23015	613	S2703 
23016	613	S2703 
23017	613	S2703 
23018	613	S2703 
23019	613	S2703 
23020	613	S2703 
23021	613	S2703 
23022	613	S2703 
23023	613	S2703 
23024	613	S2703 
23025	613	S2703 
23027	613	S2703 
23028	613	S2703 
23029	613	S2703 
23030	613	S2703 
23031	613	S2703 
23032	613	S2703 
23033	613	S2703 
23034	613	S2703 
23035	613	S2703 
23036	613	S2703 
23037	613	S2703 
23038	613	S2703 
23039	613	S2703 
23040	613	S2703 
23041	613	S2703 
23042	613	S2703 
23043	613	S2703 
23044	613	S2703 
23045	613	S2703 
23046	613	S2703 
23047	613	S2703 
23048	613	S2703 
23049	613	S2703 
23050	613	S2703 
23051	613	S2703 
23052	613	S2703 
23053	613	S2703 
23054	613	S2703 
23055	613	S2703 
23056	613	S2703 
23057	613	S2703 
23058	613	S2703 
23059	613	S2703 
23060	613	S2703 
23061	613	S2703 
23062	613	S2703 
23063	613	S2703 
23064	613	S2703 
23065	613	S2703 
23557	613	S14   
23558	613	S14   
23562	613	S14   
23563	613	S14   
23567	613	S14   
23568	613	S14   
23572	613	S14   
23573	613	S14   
23577	613	S14   
23578	613	S14   
23582	613	S2    
23583	613	S2    
23584	613	S2    
23585	613	S2    
23586	613	S2    
23587	613	S2    
23588	613	S2    
23589	613	S2    
23590	613	S2    
23591	613	S2    
23592	613	S2    
23593	613	S2    
23594	613	S2    
23595	613	S2    
23596	613	S2    
23597	613	S2    
23598	613	S2    
23599	613	S2    
23600	613	S2    
23601	613	S2    
23602	613	S2    
23603	613	S2    
23604	613	S2    
23605	613	S2    
23606	613	S2    
23607	613	S2    
23608	613	S2    
23609	613	S2    
23610	613	S2    
23611	613	S2    
23612	613	S2    
23613	613	S2    
23614	613	S2    
23615	613	S2    
23616	613	S2    
23617	613	S2    
23618	613	S2    
23619	613	S2    
23620	613	S2    
23621	613	S2    
23622	613	S2    
23623	613	S2    
23624	613	S2    
23625	613	S2    
23626	613	S2    
23627	613	S2    
23628	613	S2    
23629	613	S2    
23630	613	S2    
23631	613	S2    
23632	613	S2    
23633	613	S2    
23634	613	S2    
23635	613	S2    
23636	613	S2    
23637	613	S2    
23638	613	S2    
23640	613	S1581 
23646	613	S2    
23647	613	S2    
23648	613	S2    
23649	613	S2    
23650	613	S2    
23651	613	S2    
23652	613	S2    
23653	613	S2    
23654	613	S2    
23655	613	S2    
23656	613	S2    
23657	613	S2    
23658	613	S2    
23659	613	S2    
23660	613	S2    
35130	613	S2381 
35131	613	S2381 
35133	613	S2381 
35134	613	S2381 
35135	613	S2381 
35136	613	S2381 
35137	613	S2381 
35140	613	S2381 
35141	613	S2381 
35142	613	S2381 
35143	613	S2381 
35144	613	S2381 
35145	613	S2381 
35146	613	S2381 
35147	613	S2381 
35148	613	S2381 
43215	613	S26   
43378	613	S1082 
01001	614	S27   
01032	614	S19   
01046	614	S19   
01077	614	S27   
01079	614	S1063 
01079	614	S20   
01082	614	S1063 
01103	614	S1163 
01145	614	S27   
01202	614	S1163 
04017	614	S19   
04020	614	S19   
04021	614	S19   
04023	614	S19   
04025	614	S22   
04053	614	S19   
04114	614	S19   
04120	614	S19   
04141	614	S19   
04142	614	S19   
04143	614	S19   
04144	614	S19   
04367	614	S19   
04518	614	S2221 
04610	614	S18   
04612	614	S19   
04613	614	S19   
04628	614	S18   
04629	614	S18   
04630	614	S19   
04631	614	S20   
04635	614	S19   
04636	614	S19   
04638	614	S26   
04639	614	S26   
04640	614	S26   
04641	614	S25   
04642	614	S2221 
04643	614	S2221 
04644	614	S2221 
04645	614	S2221 
04646	614	S2221 
04648	614	S2221 
04649	614	S2221 
04650	614	S2221 
04651	614	S2221 
04652	614	S2221 
04653	614	S2221 
04654	614	S2221 
04655	614	S2221 
04656	614	S2221 
04657	614	S2221 
04658	614	S2221 
04659	614	S2221 
04660	614	S2221 
04661	614	S2221 
04662	614	S2221 
04663	614	S2221 
04664	614	S2221 
04665	614	S2221 
04666	614	S2221 
04667	614	S2221 
04668	614	S2221 
04669	614	S2221 
04670	614	S2221 
04671	614	S2221 
04672	614	S2221 
05023	614	S1581 
05024	614	S1581 
05027	614	S1082 
05028	614	S1082 
05173	614	S1581 
05174	614	S1581 
05175	614	S1581 
05176	614	S1581 
05177	614	S1581 
05178	614	S1581 
05312	614	S26   
05313	614	S26   
05320	614	S26   
05626	614	D4281 
05627	614	D4282 
05628	614	D4281 
05629	614	D4281 
05643	614	D4301 
05644	614	D4301 
05645	614	D4301 
05646	614	D4301 
05647	614	D4301 
05648	614	D4301 
05649	614	D4301 
05650	614	D4301 
05651	614	D4301 
05652	614	D4301 
05653	614	D4301 
05654	614	D4301 
05655	614	D4301 
05656	614	D4301 
05657	614	D4301 
05658	614	D4301 
05661	614	S1082 
06016	614	S18   
06019	614	S18   
06043	614	S18   
06094	614	S18   
06128	614	S18   
06159	614	S18   
06982	614	S18   
06983	614	S18   
06984	614	S2104 
06985	614	S2104 
07002	614	S222  
07005	614	S248  
07007	614	S1164 
07008	614	S238  
07015	614	S248  
07016	614	S248  
07022	614	S21   
07028	614	S225  
07056	614	S248  
07057	614	S238  
07058	614	S237  
07063	614	S1164 
07063	614	S582  
07064	614	S1164 
07068	614	S1041 
07075	614	S1164 
07241	614	S21   
07276	614	S259  
07277	614	S259  
07278	614	S259  
07279	614	S259  
07909	614	S259  
07910	614	S245  
07913	614	S238  
07931	614	S222  
07939	614	S235  
07945	614	S21   
07949	614	S23   
07950	614	S23   
07952	614	S1164 
07953	614	S1164 
07953	614	S582  
07954	614	S582  
07955	614	S1164 
07956	614	S1164 
07957	614	S1164 
07958	614	S1164 
07959	614	S1164 
07960	614	S1164 
08001	614	S1065 
08012	614	S1065 
08013	614	S1065 
08014	614	S1065 
08020	614	S1065 
08025	614	S2662 
08030	614	S1065 
08061	614	S1065 
08065	614	S1065 
08065	614	S2662 
08074	614	S2662 
08077	614	S1065 
08147	614	S1065 
08218	614	S1065 
08259	614	S2662 
08435	614	S1065 
08504	614	S2662 
08505	614	S2662 
08506	614	S2662 
08507	614	S2662 
08508	614	S2662 
08509	614	S2662 
09032	614	S21   
09037	614	S481  
09037	614	S502  
09038	614	S481  
09038	614	S502  
09087	614	S564  
09291	614	S564  
09291	614	S566  
09298	614	S564  
09298	614	S566  
10007	614	S1082 
10066	614	S1082 
10067	614	S1082 
10068	614	S1082 
10098	614	S1581 
10099	614	S1581 
10102	614	S1581 
10119	614	S1581 
10123	614	S1082 
10124	614	S1082 
10173	614	S1581 
10858	614	S1082 
10860	614	S1082 
10861	614	S1082 
10862	614	S1082 
10863	614	S1581 
10864	614	S1082 
11011	614	S1069 
11012	614	S1069 
11090	614	S564  
11091	614	S564  
11097	614	S482  
11124	614	S1062 
11125	614	S1062 
11205	614	S1062 
11206	614	S1062 
11243	614	S2941 
11260	614	S2941 
11263	614	S2941 
11267	614	S2941 
11282	614	S1062 
11286	614	S1062 
11333	614	S1062 
11339	614	S1062 
11359	614	S2105 
11360	614	S2105 
11394	614	S2105 
11395	614	S2105 
11398	614	S2105 
11399	614	S2105 
11402	614	S2105 
11403	614	S2105 
11411	614	S2105 
11412	614	S2105 
11463	614	S25   
11464	614	S25   
11507	614	S1062 
11508	614	S1062 
11510	614	S1062 
11705	614	S1069 
11742	614	S564  
11757	614	S1062 
11821	614	S1062 
11841	614	S2105 
11842	614	S2105 
11856	614	S25   
11875	614	S1062 
11876	614	S1062 
11921	614	S1062 
11987	614	S2941 
11992	614	S2941 
12006	614	D4821 
12006	614	D4861 
12006	614	D4862 
12006	614	S1783 
12038	614	S661  
12038	614	S961  
12061	614	S141  
12062	614	S141  
12063	614	S141  
12065	614	S141  
12078	614	S1063 
12078	614	S503  
12086	614	S363  
12086	614	S502  
12120	614	S83   
12121	614	S83   
12122	614	S83   
12131	614	S77   
12132	614	S77   
12142	614	S85   
12143	614	S85   
12144	614	S85   
12147	614	S502  
12147	614	S564  
12151	614	S86   
12152	614	S86   
12154	614	S941  
12155	614	S79   
12201	614	S1164 
12220	614	D4743 
12220	614	S1221 
12220	614	S2109 
12538	614	S661  
12538	614	S961  
12563	614	S141  
12565	614	S141  
12586	614	S363  
12586	614	S502  
12632	614	S77   
12643	614	S85   
12644	614	S85   
12652	614	S86   
13039	614	S221  
13055	614	S2    
13065	614	S2    
13067	614	S2    
13068	614	S2    
13070	614	S2    
13096	614	S2    
13098	614	S2    
13165	614	S2    
13231	614	S221  
13232	614	S221  
13235	614	S221  
13236	614	S221  
13318	614	S1581 
13320	614	S1581 
13321	614	S1581 
13322	614	S1581 
13323	614	S1581 
13324	614	S1581 
13325	614	S1082 
13326	614	S1082 
13327	614	S1082 
13340	614	S1581 
13341	614	S1581 
13343	614	S2    
13369	614	S2    
13370	614	S2    
13373	614	S2    
13375	614	S2    
13377	614	S2    
13378	614	S2    
13391	614	S2    
13394	614	S2    
13398	614	S2    
13399	614	S2    
13401	614	S2    
13402	614	S2    
13404	614	S2    
13405	614	S2    
13407	614	S2    
13408	614	S2    
13410	614	S2    
13411	614	S2    
13413	614	S2    
13414	614	S2    
13415	614	S2    
13416	614	S2    
13417	614	S2    
13418	614	S2    
13419	614	S2    
13420	614	S2    
13421	614	S2    
13422	614	S2    
13423	614	S2    
13424	614	S2    
13425	614	S2    
13426	614	S2    
13439	614	S2    
13440	614	S2    
13441	614	S2    
13442	614	S2    
13443	614	S2    
13444	614	S2    
13445	614	S2    
13446	614	S2    
13447	614	S2    
13448	614	S2    
13449	614	S2    
13450	614	S2    
13451	614	S2    
13452	614	S2    
13453	614	S2    
13454	614	S2    
13455	614	S2    
13456	614	S2    
13467	614	S221  
13468	614	S221  
13469	614	S221  
13470	614	S221  
13481	614	S221  
13482	614	S221  
13483	614	S221  
13484	614	S221  
13485	614	S2    
13486	614	S2    
13487	614	S2    
13488	614	S2    
13490	614	S2    
13491	614	S2    
13492	614	S2    
13493	614	S2    
13494	614	S14   
13495	614	S14   
13496	614	S14   
13497	614	S14   
13498	614	S14   
13565	614	S2703 
13566	614	S2703 
13567	614	S2703 
13568	614	S2703 
13569	614	S2703 
13805	614	S2    
13806	614	S2    
13809	614	S2    
13810	614	S2    
13811	614	S2    
13812	614	S2    
13813	614	S2    
13814	614	S2    
13850	614	S2    
13851	614	S2    
13853	614	S2    
13854	614	S2    
13856	614	S2    
13857	614	S2    
13868	614	S2    
13869	614	S2    
13870	614	S2    
13871	614	S2    
13872	614	S2    
13873	614	S2    
13874	614	S2    
13875	614	S2    
13876	614	S2    
13877	614	S2    
13878	614	S2    
13879	614	S2    
13880	614	S2    
13881	614	S2    
13882	614	S2    
13891	614	S2    
13893	614	S2    
13894	614	S2    
13896	614	S2    
13898	614	S2    
13900	614	S2    
13909	614	S2    
13910	614	S2    
13911	614	S2    
13912	614	S2    
13913	614	S2    
13914	614	S2    
13917	614	S2    
13918	614	S2    
13920	614	S2    
13921	614	S2    
13923	614	S2    
13924	614	S2    
13929	614	S2    
13930	614	S2    
13931	614	S2    
13932	614	S2    
13934	614	S2    
13935	614	S2    
13936	614	S221  
13937	614	S221  
13938	614	S221  
13939	614	S221  
13940	614	S221  
13941	614	S221  
13942	614	S221  
13943	614	S221  
13944	614	S221  
13945	614	S221  
13946	614	S221  
13947	614	S221  
13948	614	S2    
13949	614	S2    
13950	614	S2    
13951	614	S2    
13952	614	S2    
13953	614	S2    
13954	614	S2    
13955	614	S2    
13956	614	S2    
13957	614	S2    
13958	614	S2    
13959	614	S2    
13960	614	S221  
13961	614	S221  
13962	614	S221  
13963	614	S221  
13964	614	S221  
13965	614	S221  
13966	614	S221  
13967	614	S221  
13968	614	S2    
13969	614	S2    
13970	614	S2    
13971	614	S2    
13976	614	S221  
13977	614	S221  
13978	614	S221  
13979	614	S221  
13985	614	S2    
13987	614	S221  
13988	614	S2703 
13989	614	S2703 
13990	614	S2703 
13991	614	S2703 
13992	614	S2703 
13994	614	S2703 
13995	614	S2703 
13996	614	S2703 
13997	614	S2703 
13998	614	S2703 
14209	614	S1064 
14209	614	S1066 
14209	614	S1122 
14209	614	S23   
14347	614	S1064 
14347	614	S1122 
14601	614	S1066 
15027	614	S1163 
15073	614	S1163 
15078	614	D964  
15078	614	S2621 
15087	614	S2109 
15152	614	S2104 
15232	614	S1163 
15260	614	S2109 
15261	614	S1163 
15262	614	S1163 
16006	614	S1164 
16010	614	S1164 
16011	614	S1164 
16029	614	S1164 
16037	614	S1164 
16038	614	S1164 
16089	614	S563  
16097	614	S22   
16098	614	S22   
16112	614	S39   
16114	614	S39   
16120	614	S39   
16126	614	S39   
16139	614	S39   
16147	614	S2104 
16167	614	S2203 
16174	614	S18   
16338	614	S1164 
16397	614	S22   
16398	614	S22   
17202	614	S1082 
17203	614	S1082 
17204	614	S1082 
17218	614	S1581 
17219	614	S1581 
18001	614	S1162 
18002	614	S1162 
18069	614	S20   
18079	614	S25   
18159	614	S21   
18166	614	S25   
18168	614	S25   
18215	614	S25   
18228	614	S23   
18231	614	S25   
18258	614	S1162 
18259	614	S1162 
18262	614	S1162 
18263	614	S1162 
18288	614	S27   
18350	614	S21   
18364	614	S22   
18365	614	S27   
18376	614	S25   
18403	614	S27   
18927	614	S25   
18930	614	S2203 
18931	614	S2203 
18932	614	S27   
18933	614	S27   
18934	614	S27   
18935	614	S27   
18936	614	S27   
19003	614	S26   
19034	614	S26   
19035	614	S26   
19047	614	S1162 
19057	614	S2109 
19058	614	S2109 
19064	614	S1164 
19078	614	S1069 
19109	614	S1164 
19120	614	S1069 
19142	614	S5    
19155	614	S1164 
19802	614	S2109 
20046	614	S20   
20047	614	S20   
20048	614	S20   
20049	614	S20   
20099	614	S1163 
20099	614	S20   
20100	614	S20   
20109	614	S2105 
20120	614	S1163 
20120	614	S20   
20121	614	S20   
20321	614	S20   
20400	614	S20   
20409	614	S2105 
20420	614	S1163 
20420	614	S20   
20421	614	S20   
20446	614	S20   
20447	614	S20   
20499	614	S1163 
20499	614	S20   
20521	614	S20   
20623	614	S1742 
20624	614	S1742 
20628	614	S1742 
20629	614	S1742 
20630	614	S1742 
20634	614	S1742 
20635	614	S1742 
20636	614	S1742 
20640	614	S1742 
20641	614	S1742 
20645	614	S1742 
20646	614	S1742 
21138	614	S1064 
21138	614	S1066 
21138	614	S1122 
21141	614	S1064 
21224	614	S19   
21225	614	S19   
21226	614	S22   
21227	614	S22   
21229	614	S1122 
21238	614	S2801 
21239	614	S1066 
21240	614	S1066 
21241	614	S1066 
21242	614	S1066 
21243	614	S1066 
21244	614	S1066 
21245	614	S1066 
21246	614	S1066 
21247	614	S1066 
21248	614	S1066 
21249	614	S1064 
21250	614	S1064 
21251	614	S1064 
21252	614	S1064 
21253	614	S1064 
21254	614	S1064 
21255	614	S1064 
21256	614	S1064 
21257	614	S1064 
21259	614	S1064 
21260	614	S1082 
21261	614	S1082 
21262	614	S1082 
21263	614	S1082 
21264	614	S1082 
21265	614	S1082 
21266	614	S1082 
21267	614	S1082 
21268	614	S1082 
21269	614	S1082 
21270	614	S1082 
21271	614	S2108 
21272	614	S2108 
21273	614	S2108 
21274	614	S2108 
21275	614	S2108 
21276	614	S2108 
21277	614	S2110 
21278	614	S2110 
21279	614	S2110 
21280	614	S2110 
21281	614	S2110 
21282	614	S2110 
21283	614	S2111 
21284	614	S2111 
21285	614	S2111 
21286	614	S2111 
21287	614	S2112 
21288	614	S2112 
21289	614	S2112 
21290	614	S2112 
21291	614	S2112 
21292	614	S2112 
21293	614	S2782 
21294	614	S2782 
21295	614	S2782 
21296	614	S2782 
21297	614	S2782 
21298	614	S2782 
21299	614	S2110 
21299	614	S2111 
21299	614	S2112 
21299	614	S2782 
21300	614	S2110 
21300	614	S2112 
21300	614	S2782 
21301	614	S2110 
21301	614	S2111 
21301	614	S2112 
21301	614	S2782 
21302	614	S2110 
21302	614	S2111 
21302	614	S2112 
21302	614	S2782 
21303	614	S2110 
21303	614	S2112 
21303	614	S2782 
21304	614	S2110 
21304	614	S2111 
21304	614	S2112 
21304	614	S2782 
21308	614	S2801 
21309	614	S2801 
21310	614	S2801 
21311	614	S2801 
21312	614	S2801 
21313	614	S2801 
21314	614	S2801 
21315	614	S2801 
21316	614	S2801 
21317	614	S2801 
21318	614	S2801 
21319	614	S2801 
21320	614	S2801 
21321	614	S2801 
21322	614	S2801 
21323	614	S2801 
21324	614	S2801 
21325	614	S2801 
21326	614	S2801 
21337	614	S2801 
21343	614	S2801 
22247	614	S20   
22903	614	S21   
22904	614	S18   
22909	614	S22   
22911	614	S18   
22912	614	S19   
22914	614	S19   
22915	614	S19   
22916	614	S19   
23009	614	S2703 
23010	614	S2703 
23011	614	S2703 
23012	614	S2703 
23013	614	S2703 
23014	614	S2703 
23015	614	S2703 
23016	614	S2703 
23017	614	S2703 
23018	614	S2703 
23019	614	S2703 
23020	614	S2703 
23021	614	S2703 
23022	614	S2703 
23023	614	S2703 
23024	614	S2703 
23025	614	S2703 
23027	614	S2703 
23028	614	S2703 
23029	614	S2703 
23030	614	S2703 
23031	614	S2703 
23032	614	S2703 
23033	614	S2703 
23034	614	S2703 
23035	614	S2703 
23036	614	S2703 
23037	614	S2703 
23038	614	S2703 
23039	614	S2703 
23040	614	S2703 
23041	614	S2703 
23042	614	S2703 
23043	614	S2703 
23044	614	S2703 
23045	614	S2703 
23046	614	S2703 
23047	614	S2703 
23048	614	S2703 
23049	614	S2703 
23050	614	S2703 
23051	614	S2703 
23052	614	S2703 
23053	614	S2703 
23054	614	S2703 
23055	614	S2703 
23056	614	S2703 
23057	614	S2703 
23058	614	S2703 
23059	614	S2703 
23060	614	S2703 
23061	614	S2703 
23062	614	S2703 
23063	614	S2703 
23064	614	S2703 
23065	614	S2703 
23557	614	S14   
23558	614	S14   
23562	614	S14   
23563	614	S14   
23567	614	S14   
23568	614	S14   
23572	614	S14   
23573	614	S14   
23577	614	S14   
23578	614	S14   
23582	614	S2    
23583	614	S2    
23584	614	S2    
23585	614	S2    
23586	614	S2    
23587	614	S2    
23588	614	S2    
23589	614	S2    
23590	614	S2    
23591	614	S2    
23592	614	S2    
23593	614	S2    
23594	614	S2    
23595	614	S2    
23596	614	S2    
23597	614	S2    
23598	614	S2    
23599	614	S2    
23600	614	S2    
23601	614	S2    
23602	614	S2    
23603	614	S2    
23604	614	S2    
23605	614	S2    
23606	614	S2    
23607	614	S2    
23608	614	S2    
23609	614	S2    
23610	614	S2    
23611	614	S2    
23612	614	S2    
23613	614	S2    
23614	614	S2    
23615	614	S2    
23616	614	S2    
23617	614	S2    
23618	614	S2    
23619	614	S2    
23620	614	S2    
23621	614	S2    
23622	614	S2    
23623	614	S2    
23624	614	S2    
23625	614	S2    
23626	614	S2    
23627	614	S2    
23628	614	S2    
23629	614	S2    
23630	614	S2    
23631	614	S2    
23632	614	S2    
23633	614	S2    
23634	614	S2    
23635	614	S2    
23636	614	S2    
23637	614	S2    
23638	614	S2    
23640	614	S1581 
23646	614	S2    
23647	614	S2    
23648	614	S2    
23649	614	S2    
23650	614	S2    
23651	614	S2    
23652	614	S2    
23653	614	S2    
23654	614	S2    
23655	614	S2    
23656	614	S2    
23657	614	S2    
23658	614	S2    
23659	614	S2    
23660	614	S2    
35130	614	S2381 
35131	614	S2381 
35133	614	S2381 
35134	614	S2381 
35135	614	S2381 
35136	614	S2381 
35137	614	S2381 
35140	614	S2381 
35141	614	S2381 
35142	614	S2381 
35143	614	S2381 
35144	614	S2381 
35145	614	S2381 
35146	614	S2381 
35147	614	S2381 
35148	614	S2381 
43215	614	S26   
43378	614	S1082 
01001	615	S27   
01032	615	S19   
01046	615	S19   
01077	615	S27   
01079	615	S1063 
01082	615	S1063 
01103	615	S1163 
01145	615	S27   
01202	615	S1163 
04017	615	S19   
04021	615	S19   
04023	615	S19   
04025	615	S22   
04053	615	S19   
04114	615	S19   
04120	615	S19   
04141	615	S19   
04143	615	S19   
04144	615	S19   
04518	615	S2221 
04610	615	S18   
04612	615	S19   
04613	615	S19   
04628	615	S18   
04629	615	S18   
04630	615	S19   
04631	615	S20   
04635	615	S19   
04636	615	S19   
04638	615	S26   
04639	615	S26   
04640	615	S26   
04641	615	S25   
04642	615	S2221 
04643	615	S2221 
04644	615	S2221 
04645	615	S2221 
04646	615	S2221 
04648	615	S2221 
04649	615	S2221 
04650	615	S2221 
04651	615	S2221 
04652	615	S2221 
04653	615	S2221 
04654	615	S2221 
04655	615	S2221 
04656	615	S2221 
04657	615	S2221 
04658	615	S2221 
04659	615	S2221 
04660	615	S2221 
04661	615	S2221 
04662	615	S2221 
04663	615	S2221 
04664	615	S2221 
04665	615	S2221 
04666	615	S2221 
04667	615	S2221 
04668	615	S2221 
04669	615	S2221 
04670	615	S2221 
04671	615	S2221 
04672	615	S2221 
05023	615	S1581 
05024	615	S1581 
05027	615	S1082 
05028	615	S1082 
05173	615	S1581 
05174	615	S1581 
05175	615	S1581 
05176	615	S1581 
05177	615	S1581 
05178	615	S1581 
05312	615	S26   
05313	615	S26   
05320	615	S26   
05626	615	D4281 
05627	615	D4282 
05628	615	D4281 
05629	615	D4281 
05661	615	S1082 
06016	615	S18   
06019	615	S18   
06043	615	S18   
06094	615	S18   
06128	615	S18   
06982	615	S18   
06983	615	S18   
06984	615	S2104 
06985	615	S2104 
07007	615	S1164 
07028	615	S225  
07058	615	S237  
07063	615	S1164 
07063	615	S582  
07064	615	S1164 
07075	615	S1164 
07952	615	S1164 
07953	615	S1164 
07953	615	S582  
07954	615	S582  
07955	615	S1164 
07956	615	S1164 
07957	615	S1164 
07958	615	S1164 
07959	615	S1164 
07960	615	S1164 
08001	615	S1065 
08012	615	S1065 
08013	615	S1065 
08014	615	S1065 
08020	615	S1065 
08025	615	S2662 
08030	615	S1065 
08061	615	S1065 
08065	615	S1065 
08065	615	S2662 
08074	615	S2662 
08077	615	S1065 
08147	615	S1065 
08218	615	S1065 
08259	615	S2662 
08435	615	S1065 
08504	615	S2662 
08505	615	S2662 
08506	615	S2662 
08507	615	S2662 
08508	615	S2662 
08509	615	S2662 
09032	615	S21   
09037	615	S481  
09037	615	S502  
09038	615	S481  
09038	615	S502  
09087	615	S564  
09291	615	S564  
09291	615	S566  
09298	615	S564  
09298	615	S566  
10007	615	S1082 
10066	615	S1082 
10067	615	S1082 
10068	615	S1082 
10098	615	S1581 
10099	615	S1581 
10102	615	S1581 
10119	615	S1581 
10123	615	S1082 
10124	615	S1082 
10173	615	S1581 
10858	615	S1082 
10860	615	S1082 
10861	615	S1082 
10862	615	S1082 
10863	615	S1581 
10864	615	S1082 
11011	615	S1069 
11012	615	S1069 
11090	615	S564  
11091	615	S564  
11097	615	S482  
11124	615	S1062 
11125	615	S1062 
11131	615	S25   
11205	615	S1062 
11206	615	S1062 
11243	615	S2941 
11260	615	S2941 
11263	615	S2941 
11267	615	S2941 
11282	615	S1062 
11286	615	S1062 
11333	615	S1062 
11339	615	S1062 
11359	615	S2105 
11360	615	S2105 
11394	615	S2105 
11395	615	S2105 
11398	615	S2105 
11399	615	S2105 
11402	615	S2105 
11403	615	S2105 
11411	615	S2105 
11412	615	S2105 
11463	615	S25   
11464	615	S25   
11507	615	S1062 
11508	615	S1062 
11510	615	S1062 
11705	615	S1069 
11742	615	S564  
11757	615	S1062 
11760	615	S25   
11821	615	S1062 
11841	615	S2105 
11842	615	S2105 
11856	615	S25   
11875	615	S1062 
11876	615	S1062 
11921	615	S1062 
11987	615	S2941 
11992	615	S2941 
12006	615	D4862 
12006	615	S1783 
12038	615	S661  
12038	615	S961  
12061	615	S141  
12062	615	S141  
12063	615	S141  
12065	615	S141  
12078	615	S1063 
12078	615	S503  
12086	615	S363  
12086	615	S502  
12120	615	S83   
12121	615	S83   
12122	615	S83   
12131	615	S77   
12132	615	S77   
12142	615	S85   
12143	615	S85   
12144	615	S85   
12147	615	S502  
12147	615	S564  
12151	615	S86   
12152	615	S86   
12154	615	S941  
12155	615	S79   
12201	615	S1164 
12220	615	S1221 
12220	615	S2109 
12538	615	S661  
12538	615	S961  
12563	615	S141  
12565	615	S141  
12586	615	S363  
12586	615	S502  
12632	615	S77   
12643	615	S85   
12644	615	S85   
12652	615	S86   
13039	615	S221  
13231	615	S221  
13232	615	S221  
13235	615	S221  
13236	615	S221  
13318	615	S1581 
13320	615	S1581 
13321	615	S1581 
13322	615	S1581 
13323	615	S1581 
13324	615	S1581 
13325	615	S1082 
13326	615	S1082 
13327	615	S1082 
13340	615	S1581 
13341	615	S1581 
13467	615	S221  
13468	615	S221  
13469	615	S221  
13470	615	S221  
13481	615	S221  
13482	615	S221  
13483	615	S221  
13484	615	S221  
13494	615	S14   
13495	615	S14   
13496	615	S14   
13497	615	S14   
13498	615	S14   
13565	615	S2703 
13566	615	S2703 
13567	615	S2703 
13568	615	S2703 
13569	615	S2703 
13936	615	S221  
13937	615	S221  
13938	615	S221  
13939	615	S221  
13940	615	S221  
13941	615	S221  
13942	615	S221  
13943	615	S221  
13944	615	S221  
13945	615	S221  
13946	615	S221  
13947	615	S221  
13960	615	S221  
13961	615	S221  
13962	615	S221  
13963	615	S221  
13964	615	S221  
13965	615	S221  
13966	615	S221  
13967	615	S221  
13976	615	S221  
13977	615	S221  
13978	615	S221  
13979	615	S221  
13987	615	S221  
13988	615	S2703 
13989	615	S2703 
13990	615	S2703 
13991	615	S2703 
13992	615	S2703 
13994	615	S2703 
13995	615	S2703 
13996	615	S2703 
13997	615	S2703 
13998	615	S2703 
14209	615	S1064 
14209	615	S1066 
14209	615	S1122 
14209	615	S23   
14347	615	S1064 
14347	615	S1122 
14601	615	S1066 
15027	615	S1163 
15073	615	S1163 
15078	615	S2621 
15087	615	S2109 
15152	615	S2104 
15232	615	S1163 
15260	615	S2109 
15261	615	S1163 
15262	615	S1163 
16006	615	S1164 
16010	615	S1164 
16011	615	S1164 
16029	615	S1164 
16037	615	S1164 
16038	615	S1164 
16089	615	S563  
16097	615	S22   
16098	615	S22   
16112	615	S39   
16114	615	S39   
16120	615	S39   
16126	615	S39   
16139	615	S39   
16147	615	S2104 
16159	615	S39   
16167	615	S2203 
16174	615	S18   
16338	615	S1164 
16397	615	S22   
16398	615	S22   
17202	615	S1082 
17203	615	S1082 
17204	615	S1082 
17218	615	S1581 
17219	615	S1581 
18001	615	S1162 
18002	615	S1162 
18069	615	S20   
18079	615	S25   
18159	615	S21   
18166	615	S25   
18168	615	S25   
18215	615	S25   
18228	615	S23   
18231	615	S25   
18258	615	S1162 
18259	615	S1162 
18262	615	S1162 
18263	615	S1162 
18288	615	S27   
18350	615	S21   
18364	615	S22   
18365	615	S27   
18376	615	S25   
18403	615	S27   
18927	615	S25   
18930	615	S2203 
18931	615	S2203 
18932	615	S27   
18933	615	S27   
18934	615	S27   
18935	615	S27   
18936	615	S27   
19008	615	S2109 
19014	615	S5    
19034	615	S26   
19035	615	S26   
19047	615	S1162 
19057	615	S2109 
19058	615	S2109 
19064	615	S1164 
19076	615	S1164 
19078	615	S1069 
19109	615	S1164 
19120	615	S1069 
19142	615	S5    
19155	615	S1164 
19802	615	S2109 
20046	615	S20   
20047	615	S20   
20048	615	S20   
20049	615	S20   
20099	615	S1163 
20099	615	S20   
20100	615	S1163 
20100	615	S20   
20109	615	S2105 
20120	615	S1163 
20120	615	S20   
20121	615	S1163 
20121	615	S20   
20321	615	S1163 
20321	615	S20   
20400	615	S1163 
20400	615	S20   
20409	615	S2105 
20420	615	S1163 
20420	615	S20   
20421	615	S1163 
20421	615	S20   
20446	615	S20   
20447	615	S20   
20499	615	S1163 
20499	615	S20   
20521	615	S1163 
20521	615	S20   
20623	615	S1742 
20624	615	S1742 
20628	615	S1742 
20629	615	S1742 
20630	615	S1742 
20634	615	S1742 
20635	615	S1742 
20636	615	S1742 
20640	615	S1742 
20641	615	S1742 
20645	615	S1742 
20646	615	S1742 
21138	615	S1064 
21138	615	S1066 
21138	615	S1122 
21141	615	S1064 
21229	615	S1122 
21238	615	S2801 
21239	615	S1066 
21240	615	S1066 
21241	615	S1066 
21242	615	S1066 
21243	615	S1066 
21244	615	S1066 
21245	615	S1066 
21246	615	S1066 
21247	615	S1066 
21248	615	S1066 
21249	615	S1064 
21250	615	S1064 
21251	615	S1064 
21252	615	S1064 
21253	615	S1064 
21254	615	S1064 
21255	615	S1064 
21256	615	S1064 
21257	615	S1064 
21259	615	S1064 
21260	615	S1082 
21261	615	S1082 
21262	615	S1082 
21263	615	S1082 
21264	615	S1082 
21265	615	S1082 
21266	615	S1082 
21267	615	S1082 
21268	615	S1082 
21269	615	S1082 
21270	615	S1082 
21271	615	S2108 
21272	615	S2108 
21273	615	S2108 
21274	615	S2108 
21275	615	S2108 
21276	615	S2108 
21277	615	S2110 
21278	615	S2110 
21279	615	S2110 
21280	615	S2110 
21281	615	S2110 
21282	615	S2110 
21283	615	S2111 
21284	615	S2111 
21285	615	S2111 
21286	615	S2111 
21287	615	S2112 
21288	615	S2112 
21289	615	S2112 
21290	615	S2112 
21291	615	S2112 
21292	615	S2112 
21293	615	S2782 
21294	615	S2782 
21295	615	S2782 
21296	615	S2782 
21297	615	S2782 
21298	615	S2782 
21299	615	S2110 
21299	615	S2111 
21299	615	S2112 
21299	615	S2782 
21300	615	S2110 
21300	615	S2112 
21300	615	S2782 
21301	615	S2110 
21301	615	S2111 
21301	615	S2112 
21301	615	S2782 
21302	615	S2110 
21302	615	S2111 
21302	615	S2112 
21302	615	S2782 
21303	615	S2110 
21303	615	S2112 
21303	615	S2782 
21304	615	S2110 
21304	615	S2111 
21304	615	S2112 
21304	615	S2782 
21308	615	S2801 
21309	615	S2801 
21310	615	S2801 
21311	615	S2801 
21312	615	S2801 
21313	615	S2801 
21314	615	S2801 
21315	615	S2801 
21316	615	S2801 
21317	615	S2801 
21318	615	S2801 
21319	615	S2801 
21320	615	S2801 
21321	615	S2801 
21322	615	S2801 
21323	615	S2801 
21324	615	S2801 
21325	615	S2801 
21326	615	S2801 
21337	615	S2801 
21343	615	S2801 
22247	615	S20   
22904	615	S18   
22909	615	S22   
22911	615	S18   
22912	615	S19   
22915	615	S19   
22916	615	S19   
23009	615	S2703 
23010	615	S2703 
23011	615	S2703 
23012	615	S2703 
23013	615	S2703 
23014	615	S2703 
23015	615	S2703 
23016	615	S2703 
23017	615	S2703 
23018	615	S2703 
23019	615	S2703 
23020	615	S2703 
23021	615	S2703 
23022	615	S2703 
23023	615	S2703 
23024	615	S2703 
23025	615	S2703 
23027	615	S2703 
23028	615	S2703 
23029	615	S2703 
23030	615	S2703 
23031	615	S2703 
23032	615	S2703 
23033	615	S2703 
23034	615	S2703 
23035	615	S2703 
23036	615	S2703 
23037	615	S2703 
23038	615	S2703 
23039	615	S2703 
23040	615	S2703 
23041	615	S2703 
23042	615	S2703 
23043	615	S2703 
23044	615	S2703 
23045	615	S2703 
23046	615	S2703 
23047	615	S2703 
23048	615	S2703 
23049	615	S2703 
23050	615	S2703 
23051	615	S2703 
23052	615	S2703 
23053	615	S2703 
23054	615	S2703 
23055	615	S2703 
23056	615	S2703 
23057	615	S2703 
23058	615	S2703 
23059	615	S2703 
23060	615	S2703 
23061	615	S2703 
23062	615	S2703 
23063	615	S2703 
23064	615	S2703 
23065	615	S2703 
23557	615	S14   
23558	615	S14   
23562	615	S14   
23563	615	S14   
23567	615	S14   
23568	615	S14   
23572	615	S14   
23573	615	S14   
23577	615	S14   
23578	615	S14   
23640	615	S1581 
35130	615	S2381 
35131	615	S2381 
35133	615	S2381 
35134	615	S2381 
35135	615	S2381 
35136	615	S2381 
35137	615	S2381 
35140	615	S2381 
35141	615	S2381 
35142	615	S2381 
35143	615	S2381 
35144	615	S2381 
35145	615	S2381 
35146	615	S2381 
35147	615	S2381 
35148	615	S2381 
43215	615	S26   
43378	615	S1082 
01032	617	S19   
01046	617	S19   
01077	617	S27   
01103	617	S1163 
01202	617	S1163 
04017	617	S19   
04020	617	S19   
04021	617	S19   
04023	617	S19   
04053	617	S19   
04114	617	S19   
04120	617	S19   
04141	617	S19   
04142	617	S19   
04143	617	S19   
04144	617	S19   
04367	617	S19   
04635	617	S19   
04636	617	S19   
04643	617	S2221 
04646	617	S2221 
04648	617	S2221 
04649	617	S2221 
04650	617	S2221 
04651	617	S2221 
04652	617	S2221 
04653	617	S2221 
04654	617	S2221 
04656	617	S2221 
04657	617	S2221 
04658	617	S2221 
04659	617	S2221 
04660	617	S2221 
04661	617	S2221 
04662	617	S2221 
04663	617	S2221 
04664	617	S2221 
04665	617	S2221 
04666	617	S2221 
04667	617	S2221 
04669	617	S2221 
04670	617	S2221 
04671	617	S2221 
04672	617	S2221 
05023	617	S1581 
05024	617	S1581 
05027	617	S1082 
05028	617	S1082 
05173	617	S1581 
05174	617	S1581 
05175	617	S1581 
05176	617	S1581 
05177	617	S1581 
05178	617	S1581 
05312	617	S26   
05313	617	S26   
05320	617	S26   
05626	617	D4281 
05627	617	D4282 
05628	617	D4281 
05629	617	D4281 
05643	617	D4301 
05644	617	D4301 
05645	617	D4301 
05646	617	D4301 
05647	617	D4301 
05648	617	D4301 
05649	617	D4301 
05650	617	D4301 
05651	617	D4301 
05652	617	D4301 
05653	617	D4301 
05654	617	D4301 
05655	617	D4301 
05656	617	D4301 
05657	617	D4301 
05658	617	D4301 
05661	617	S1082 
06016	617	S18   
06019	617	S18   
06043	617	S18   
06094	617	S18   
06128	617	S18   
06159	617	S18   
06931	617	S22   
06982	617	S18   
06983	617	S18   
06984	617	S2104 
06985	617	S2104 
07002	617	S222  
07005	617	S248  
07007	617	S1164 
07015	617	S248  
07016	617	S248  
07022	617	S21   
07028	617	S225  
07056	617	S248  
07058	617	S237  
07063	617	S1164 
07063	617	S582  
07064	617	S1164 
07068	617	S1041 
07075	617	S1164 
07276	617	S259  
07277	617	S259  
07278	617	S259  
07279	617	S259  
07909	617	S259  
07931	617	S222  
07939	617	S235  
07945	617	S21   
07949	617	S23   
07950	617	S23   
07952	617	S1164 
07953	617	S1164 
07953	617	S582  
07954	617	S582  
07955	617	S1164 
07956	617	S1164 
07957	617	S1164 
07958	617	S1164 
07959	617	S1164 
07960	617	S1164 
08001	617	S1065 
08012	617	S1065 
08013	617	S1065 
08014	617	S1065 
08020	617	S1065 
08025	617	S2662 
08030	617	S1065 
08061	617	S1065 
08065	617	S1065 
08065	617	S2662 
08074	617	S2662 
08077	617	S1065 
08147	617	S1065 
08218	617	S1065 
08259	617	S2662 
08435	617	S1065 
08504	617	S2662 
08505	617	S2662 
08506	617	S2662 
08507	617	S2662 
08508	617	S2662 
08509	617	S2662 
09032	617	S21   
09037	617	S481  
09037	617	S502  
09038	617	S481  
09038	617	S502  
09087	617	S564  
09291	617	S564  
09291	617	S566  
09298	617	S564  
09298	617	S566  
10007	617	S1082 
10066	617	S1082 
10067	617	S1082 
10068	617	S1082 
10098	617	S1581 
10099	617	S1581 
10102	617	S1581 
10119	617	S1581 
10123	617	S1082 
10124	617	S1082 
10173	617	S1581 
10858	617	S1082 
10860	617	S1082 
10861	617	S1082 
10862	617	S1082 
10863	617	S1581 
10864	617	S1082 
11011	617	S1069 
11012	617	S1069 
11090	617	S564  
11091	617	S564  
11097	617	S482  
11124	617	S1062 
11125	617	S1062 
11205	617	S1062 
11206	617	S1062 
11243	617	S2941 
11260	617	S2941 
11263	617	S2941 
11267	617	S2941 
11282	617	S1062 
11286	617	S1062 
11333	617	S1062 
11339	617	S1062 
11359	617	S2105 
11360	617	S2105 
11394	617	S2105 
11395	617	S2105 
11398	617	S2105 
11399	617	S2105 
11402	617	S2105 
11403	617	S2105 
11411	617	S2105 
11412	617	S2105 
11463	617	S25   
11464	617	S25   
11507	617	S1062 
11508	617	S1062 
11510	617	S1062 
11705	617	S1069 
11742	617	S564  
11757	617	S1062 
11821	617	S1062 
11841	617	S2105 
11842	617	S2105 
11856	617	S25   
11875	617	S1062 
11876	617	S1062 
11921	617	S1062 
11987	617	S2941 
11992	617	S2941 
12006	617	D4821 
12006	617	D4861 
12006	617	D4862 
12006	617	S1783 
12061	617	S141  
12062	617	S141  
12063	617	S141  
12065	617	S141  
12078	617	S1063 
12078	617	S503  
12086	617	S363  
12086	617	S502  
12120	617	S83   
12121	617	S83   
12122	617	S83   
12131	617	S77   
12132	617	S77   
12142	617	S85   
12143	617	S85   
12144	617	S85   
12147	617	S502  
12147	617	S564  
12151	617	S86   
12152	617	S86   
12154	617	S941  
12155	617	S79   
12201	617	S1164 
12220	617	D4743 
12220	617	S1221 
12220	617	S2109 
12563	617	S141  
12565	617	S141  
12586	617	S363  
12586	617	S502  
12632	617	S77   
12643	617	S85   
12644	617	S85   
12652	617	S86   
13039	617	S221  
13055	617	S2    
13065	617	S2    
13067	617	S2    
13068	617	S2    
13070	617	S2    
13096	617	S2    
13098	617	S2    
13165	617	S2    
13231	617	S221  
13232	617	S221  
13235	617	S221  
13236	617	S221  
13318	617	S1581 
13320	617	S1581 
13321	617	S1581 
13322	617	S1581 
13323	617	S1581 
13324	617	S1581 
13325	617	S1082 
13326	617	S1082 
13327	617	S1082 
13340	617	S1581 
13341	617	S1581 
13343	617	S2    
13369	617	S2    
13370	617	S2    
13373	617	S2    
13375	617	S2    
13377	617	S2    
13378	617	S2    
13391	617	S2    
13394	617	S2    
13398	617	S2    
13399	617	S2    
13401	617	S2    
13402	617	S2    
13404	617	S2    
13405	617	S2    
13407	617	S2    
13408	617	S2    
13410	617	S2    
13411	617	S2    
13413	617	S2    
13414	617	S2    
13415	617	S2    
13416	617	S2    
13417	617	S2    
13418	617	S2    
13419	617	S2    
13420	617	S2    
13421	617	S2    
13422	617	S2    
13423	617	S2    
13424	617	S2    
13425	617	S2    
13426	617	S2    
13439	617	S2    
13440	617	S2    
13441	617	S2    
13442	617	S2    
13443	617	S2    
13444	617	S2    
13445	617	S2    
13446	617	S2    
13447	617	S2    
13448	617	S2    
13449	617	S2    
13450	617	S2    
13451	617	S2    
13452	617	S2    
13453	617	S2    
13454	617	S2    
13455	617	S2    
13456	617	S2    
13467	617	S221  
13468	617	S221  
13469	617	S221  
13470	617	S221  
13481	617	S221  
13482	617	S221  
13483	617	S221  
13484	617	S221  
13485	617	S2    
13486	617	S2    
13487	617	S2    
13488	617	S2    
13490	617	S2    
13491	617	S2    
13492	617	S2    
13493	617	S2    
13494	617	S14   
13495	617	S14   
13496	617	S14   
13497	617	S14   
13498	617	S14   
13565	617	S2703 
13566	617	S2703 
13567	617	S2703 
13568	617	S2703 
13569	617	S2703 
13805	617	S2    
13806	617	S2    
13809	617	S2    
13810	617	S2    
13811	617	S2    
13812	617	S2    
13813	617	S2    
13814	617	S2    
13850	617	S2    
13851	617	S2    
13853	617	S2    
13854	617	S2    
13856	617	S2    
13857	617	S2    
13868	617	S2    
13869	617	S2    
13870	617	S2    
13871	617	S2    
13872	617	S2    
13873	617	S2    
13874	617	S2    
13875	617	S2    
13876	617	S2    
13877	617	S2    
13878	617	S2    
13879	617	S2    
13880	617	S2    
13881	617	S2    
13882	617	S2    
13891	617	S2    
13893	617	S2    
13894	617	S2    
13896	617	S2    
13898	617	S2    
13900	617	S2    
13909	617	S2    
13910	617	S2    
13911	617	S2    
13912	617	S2    
13913	617	S2    
13914	617	S2    
13917	617	S2    
13918	617	S2    
13920	617	S2    
13921	617	S2    
13923	617	S2    
13924	617	S2    
13929	617	S2    
13930	617	S2    
13931	617	S2    
13932	617	S2    
13934	617	S2    
13935	617	S2    
13936	617	S221  
13937	617	S221  
13938	617	S221  
13939	617	S221  
13940	617	S221  
13941	617	S221  
13942	617	S221  
13943	617	S221  
13944	617	S221  
13945	617	S221  
13946	617	S221  
13947	617	S221  
13948	617	S2    
13949	617	S2    
13950	617	S2    
13951	617	S2    
13952	617	S2    
13953	617	S2    
13954	617	S2    
13955	617	S2    
13956	617	S2    
13957	617	S2    
13958	617	S2    
13959	617	S2    
13960	617	S221  
13961	617	S221  
13962	617	S221  
13963	617	S221  
13964	617	S221  
13965	617	S221  
13966	617	S221  
13967	617	S221  
13968	617	S2    
13969	617	S2    
13970	617	S2    
13971	617	S2    
13976	617	S221  
13977	617	S221  
13978	617	S221  
13979	617	S221  
13985	617	S2    
13987	617	S221  
13988	617	S2703 
13989	617	S2703 
13990	617	S2703 
13991	617	S2703 
13992	617	S2703 
13994	617	S2703 
13995	617	S2703 
13996	617	S2703 
13997	617	S2703 
13998	617	S2703 
14209	617	S1064 
14209	617	S1066 
14209	617	S1122 
14209	617	S23   
14347	617	S1064 
14347	617	S1122 
14601	617	S1066 
15027	617	S1163 
15073	617	S1163 
15078	617	D964  
15078	617	S2621 
15087	617	S2109 
15152	617	S2104 
15232	617	S1163 
15260	617	S2109 
15261	617	S1163 
15262	617	S1163 
16029	617	S1164 
16037	617	S1164 
16038	617	S1164 
16089	617	S563  
16097	617	S22   
16098	617	S22   
16112	617	S39   
16114	617	S39   
16120	617	S39   
16126	617	S39   
16139	617	S39   
16147	617	S2104 
16167	617	S2203 
16174	617	S18   
16338	617	S1164 
16397	617	S22   
16398	617	S22   
17202	617	S1082 
17203	617	S1082 
17204	617	S1082 
17218	617	S1581 
17219	617	S1581 
18001	617	S1162 
18002	617	S1162 
18069	617	S20   
18079	617	S25   
18159	617	S21   
18215	617	S25   
18228	617	S23   
18231	617	S25   
18258	617	S1162 
18259	617	S1162 
18262	617	S1162 
18263	617	S1162 
18288	617	S27   
18350	617	S21   
18363	617	S22   
18364	617	S22   
18365	617	S27   
18376	617	S25   
18403	617	S27   
18927	617	S25   
18930	617	S2203 
18931	617	S2203 
18932	617	S27   
18933	617	S27   
18934	617	S27   
18935	617	S27   
18936	617	S27   
19003	617	S26   
19008	617	S2109 
19034	617	S26   
19035	617	S26   
19047	617	S1162 
19057	617	S2109 
19058	617	S2109 
19109	617	S1164 
19155	617	S1164 
19802	617	S2109 
20046	617	S20   
20047	617	S20   
20048	617	S20   
20049	617	S20   
20099	617	S1163 
20099	617	S20   
20100	617	S1163 
20100	617	S20   
20109	617	S2105 
20120	617	S1163 
20120	617	S20   
20121	617	S1163 
20121	617	S20   
20321	617	S1163 
20321	617	S20   
20400	617	S1163 
20400	617	S20   
20409	617	S2105 
20420	617	S1163 
20420	617	S20   
20421	617	S1163 
20421	617	S20   
20446	617	S20   
20447	617	S20   
20499	617	S1163 
20499	617	S20   
20521	617	S1163 
20521	617	S20   
20623	617	S1742 
20624	617	S1742 
20628	617	S1742 
20629	617	S1742 
20630	617	S1742 
20634	617	S1742 
20635	617	S1742 
20636	617	S1742 
20640	617	S1742 
20641	617	S1742 
20645	617	S1742 
20646	617	S1742 
21138	617	S1064 
21138	617	S1066 
21138	617	S1122 
21141	617	S1064 
21224	617	S19   
21225	617	S19   
21226	617	S22   
21227	617	S22   
21229	617	S1122 
21239	617	S1066 
21240	617	S1066 
21241	617	S1066 
21242	617	S1066 
21243	617	S1066 
21244	617	S1066 
21245	617	S1066 
21246	617	S1066 
21247	617	S1066 
21248	617	S1066 
21249	617	S1064 
21250	617	S1064 
21251	617	S1064 
21252	617	S1064 
21253	617	S1064 
21254	617	S1064 
21255	617	S1064 
21256	617	S1064 
21257	617	S1064 
21259	617	S1064 
21260	617	S1082 
21261	617	S1082 
21262	617	S1082 
21263	617	S1082 
21264	617	S1082 
21265	617	S1082 
21266	617	S1082 
21267	617	S1082 
21268	617	S1082 
21269	617	S1082 
21270	617	S1082 
21271	617	S2108 
21272	617	S2108 
21273	617	S2108 
21274	617	S2108 
21275	617	S2108 
21276	617	S2108 
21277	617	S2110 
21278	617	S2110 
21279	617	S2110 
21280	617	S2110 
21281	617	S2110 
21282	617	S2110 
21283	617	S2111 
21284	617	S2111 
21285	617	S2111 
21286	617	S2111 
21287	617	S2112 
21288	617	S2112 
21289	617	S2112 
21290	617	S2112 
21291	617	S2112 
21292	617	S2112 
21293	617	S2782 
21294	617	S2782 
21295	617	S2782 
21296	617	S2782 
21297	617	S2782 
21298	617	S2782 
21299	617	S2110 
21299	617	S2111 
21299	617	S2112 
21299	617	S2782 
21300	617	S2110 
21300	617	S2112 
21300	617	S2782 
21301	617	S2110 
21301	617	S2111 
21301	617	S2112 
21301	617	S2782 
21302	617	S2110 
21302	617	S2111 
21302	617	S2112 
21302	617	S2782 
21303	617	S2110 
21303	617	S2112 
21303	617	S2782 
21304	617	S2110 
21304	617	S2111 
21304	617	S2112 
21304	617	S2782 
21308	617	S2801 
21312	617	S2801 
21343	617	S2801 
22247	617	S20   
22903	617	S21   
22904	617	S18   
22909	617	S22   
22911	617	S18   
22912	617	S19   
22914	617	S19   
22915	617	S19   
22916	617	S19   
23009	617	S2703 
23010	617	S2703 
23011	617	S2703 
23012	617	S2703 
23013	617	S2703 
23014	617	S2703 
23015	617	S2703 
23016	617	S2703 
23017	617	S2703 
23018	617	S2703 
23019	617	S2703 
23020	617	S2703 
23021	617	S2703 
23022	617	S2703 
23023	617	S2703 
23024	617	S2703 
23025	617	S2703 
23027	617	S2703 
23028	617	S2703 
23029	617	S2703 
23030	617	S2703 
23031	617	S2703 
23032	617	S2703 
23033	617	S2703 
23034	617	S2703 
23035	617	S2703 
23036	617	S2703 
23037	617	S2703 
23038	617	S2703 
23039	617	S2703 
23040	617	S2703 
23041	617	S2703 
23042	617	S2703 
23043	617	S2703 
23044	617	S2703 
23045	617	S2703 
23046	617	S2703 
23047	617	S2703 
23048	617	S2703 
23049	617	S2703 
23050	617	S2703 
23051	617	S2703 
23052	617	S2703 
23053	617	S2703 
23054	617	S2703 
23055	617	S2703 
23056	617	S2703 
23057	617	S2703 
23058	617	S2703 
23059	617	S2703 
23060	617	S2703 
23061	617	S2703 
23062	617	S2703 
23063	617	S2703 
23064	617	S2703 
23065	617	S2703 
23557	617	S14   
23558	617	S14   
23562	617	S14   
23563	617	S14   
23567	617	S14   
23568	617	S14   
23572	617	S14   
23573	617	S14   
23577	617	S14   
23578	617	S14   
23582	617	S2    
23583	617	S2    
23584	617	S2    
23585	617	S2    
23586	617	S2    
23587	617	S2    
23588	617	S2    
23589	617	S2    
23590	617	S2    
23591	617	S2    
23592	617	S2    
23593	617	S2    
23594	617	S2    
23595	617	S2    
23596	617	S2    
23597	617	S2    
23598	617	S2    
23599	617	S2    
23600	617	S2    
23601	617	S2    
23602	617	S2    
23603	617	S2    
23604	617	S2    
23605	617	S2    
23606	617	S2    
23607	617	S2    
23608	617	S2    
23609	617	S2    
23610	617	S2    
23611	617	S2    
23612	617	S2    
23613	617	S2    
23614	617	S2    
23615	617	S2    
23616	617	S2    
23617	617	S2    
23618	617	S2    
23619	617	S2    
23620	617	S2    
23621	617	S2    
23622	617	S2    
23623	617	S2    
23624	617	S2    
23625	617	S2    
23626	617	S2    
23627	617	S2    
23628	617	S2    
23629	617	S2    
23630	617	S2    
23631	617	S2    
23632	617	S2    
23633	617	S2    
23634	617	S2    
23635	617	S2    
23636	617	S2    
23637	617	S2    
23638	617	S2    
23640	617	S1581 
23646	617	S2    
23647	617	S2    
23648	617	S2    
23649	617	S2    
23650	617	S2    
23651	617	S2    
23652	617	S2    
23653	617	S2    
23654	617	S2    
23655	617	S2    
23656	617	S2    
23657	617	S2    
23658	617	S2    
23659	617	S2    
23660	617	S2    
35130	617	S2381 
35131	617	S2381 
35133	617	S2381 
35134	617	S2381 
35135	617	S2381 
35136	617	S2381 
35137	617	S2381 
35140	617	S2381 
35141	617	S2381 
35142	617	S2381 
35143	617	S2381 
35144	617	S2381 
35145	617	S2381 
35146	617	S2381 
35147	617	S2381 
35148	617	S2381 
43378	617	S1082 
01032	618	S19   
01046	618	S19   
01077	618	S27   
01103	618	S1163 
01202	618	S1163 
04017	618	S19   
04020	618	S19   
04021	618	S19   
04023	618	S19   
04053	618	S19   
04114	618	S19   
04120	618	S19   
04141	618	S19   
04142	618	S19   
04143	618	S19   
04144	618	S19   
04367	618	S19   
04635	618	S19   
04636	618	S19   
04643	618	S2221 
04646	618	S2221 
04648	618	S2221 
04649	618	S2221 
04650	618	S2221 
04651	618	S2221 
04652	618	S2221 
04653	618	S2221 
04654	618	S2221 
04656	618	S2221 
04657	618	S2221 
04658	618	S2221 
04659	618	S2221 
04660	618	S2221 
04661	618	S2221 
04662	618	S2221 
04663	618	S2221 
04664	618	S2221 
04666	618	S2221 
04667	618	S2221 
04669	618	S2221 
04670	618	S2221 
04671	618	S2221 
04672	618	S2221 
05023	618	S1581 
05024	618	S1581 
05173	618	S1581 
05174	618	S1581 
05175	618	S1581 
05176	618	S1581 
05177	618	S1581 
05178	618	S1581 
05312	618	S26   
05313	618	S26   
05320	618	S26   
05626	618	D4281 
05627	618	D4282 
05628	618	D4281 
05629	618	D4281 
05643	618	D4301 
05644	618	D4301 
05645	618	D4301 
05646	618	D4301 
05647	618	D4301 
05648	618	D4301 
05649	618	D4301 
05650	618	D4301 
05651	618	D4301 
05652	618	D4301 
05653	618	D4301 
05654	618	D4301 
05655	618	D4301 
05656	618	D4301 
05657	618	D4301 
05658	618	D4301 
06016	618	S18   
06019	618	S18   
06043	618	S18   
06094	618	S18   
06128	618	S18   
06159	618	S18   
06931	618	S22   
06982	618	S18   
06983	618	S18   
06984	618	S2104 
06985	618	S2104 
07002	618	S222  
07005	618	S248  
07007	618	S1164 
07015	618	S248  
07016	618	S248  
07022	618	S21   
07028	618	S225  
07056	618	S248  
07058	618	S237  
07063	618	S1164 
07063	618	S582  
07064	618	S1164 
07068	618	S1041 
07075	618	S1164 
07241	618	S21   
07276	618	S259  
07277	618	S259  
07278	618	S259  
07279	618	S259  
07909	618	S259  
07931	618	S222  
07939	618	S235  
07945	618	S21   
07949	618	S23   
07950	618	S23   
07952	618	S1164 
07953	618	S1164 
07953	618	S582  
07954	618	S582  
07955	618	S1164 
07956	618	S1164 
07957	618	S1164 
07958	618	S1164 
07959	618	S1164 
07960	618	S1164 
08001	618	S1065 
08012	618	S1065 
08013	618	S1065 
08014	618	S1065 
08020	618	S1065 
08025	618	S2662 
08030	618	S1065 
08061	618	S1065 
08065	618	S1065 
08065	618	S2662 
08074	618	S2662 
08077	618	S1065 
08147	618	S1065 
08218	618	S1065 
08259	618	S2662 
08435	618	S1065 
08504	618	S2662 
08505	618	S2662 
08506	618	S2662 
08507	618	S2662 
08508	618	S2662 
08509	618	S2662 
09032	618	S21   
09037	618	S481  
09037	618	S502  
09038	618	S481  
09038	618	S502  
09087	618	S564  
09291	618	S564  
09291	618	S566  
09298	618	S564  
09298	618	S566  
10098	618	S1581 
10099	618	S1581 
10102	618	S1581 
10119	618	S1581 
10173	618	S1581 
10863	618	S1581 
10864	618	S1082 
11011	618	S1069 
11012	618	S1069 
11090	618	S564  
11091	618	S564  
11097	618	S482  
11124	618	S1062 
11125	618	S1062 
11130	618	S25   
11205	618	S1062 
11206	618	S1062 
11243	618	S2941 
11260	618	S2941 
11263	618	S2941 
11267	618	S2941 
11282	618	S1062 
11286	618	S1062 
11333	618	S1062 
11339	618	S1062 
11359	618	S2105 
11360	618	S2105 
11394	618	S2105 
11395	618	S2105 
11398	618	S2105 
11399	618	S2105 
11402	618	S2105 
11403	618	S2105 
11411	618	S2105 
11412	618	S2105 
11463	618	S25   
11464	618	S25   
11507	618	S1062 
11508	618	S1062 
11510	618	S1062 
11546	618	S21   
11705	618	S1069 
11742	618	S564  
11757	618	S1062 
11821	618	S1062 
11841	618	S2105 
11842	618	S2105 
11856	618	S25   
11875	618	S1062 
11876	618	S1062 
11887	618	S21   
11921	618	S1062 
11987	618	S2941 
11992	618	S2941 
12006	618	D4821 
12006	618	D4861 
12006	618	D4862 
12006	618	S1783 
12061	618	S141  
12062	618	S141  
12063	618	S141  
12065	618	S141  
12078	618	S1063 
12078	618	S503  
12086	618	S363  
12086	618	S502  
12120	618	S83   
12121	618	S83   
12122	618	S83   
12131	618	S77   
12132	618	S77   
12142	618	S85   
12143	618	S85   
12144	618	S85   
12147	618	S502  
12147	618	S564  
12151	618	S86   
12152	618	S86   
12154	618	S941  
12155	618	S79   
12201	618	S1164 
12220	618	D4743 
12220	618	S1221 
12220	618	S2109 
12563	618	S141  
12565	618	S141  
12586	618	S363  
12586	618	S502  
12632	618	S77   
12643	618	S85   
12644	618	S85   
12652	618	S86   
13039	618	S221  
13055	618	S2    
13065	618	S2    
13067	618	S2    
13068	618	S2    
13070	618	S2    
13096	618	S2    
13098	618	S2    
13165	618	S2    
13231	618	S221  
13232	618	S221  
13235	618	S221  
13236	618	S221  
13318	618	S1581 
13320	618	S1581 
13321	618	S1581 
13322	618	S1581 
13323	618	S1581 
13324	618	S1581 
13340	618	S1581 
13341	618	S1581 
13343	618	S2    
13369	618	S2    
13370	618	S2    
13373	618	S2    
13375	618	S2    
13377	618	S2    
13378	618	S2    
13391	618	S2    
13394	618	S2    
13398	618	S2    
13399	618	S2    
13401	618	S2    
13402	618	S2    
13404	618	S2    
13405	618	S2    
13407	618	S2    
13408	618	S2    
13410	618	S2    
13411	618	S2    
13413	618	S2    
13414	618	S2    
13415	618	S2    
13416	618	S2    
13417	618	S2    
13418	618	S2    
13419	618	S2    
13420	618	S2    
13421	618	S2    
13422	618	S2    
13423	618	S2    
13424	618	S2    
13425	618	S2    
13426	618	S2    
13439	618	S2    
13440	618	S2    
13441	618	S2    
13442	618	S2    
13443	618	S2    
13444	618	S2    
13445	618	S2    
13446	618	S2    
13447	618	S2    
13448	618	S2    
13449	618	S2    
13450	618	S2    
13451	618	S2    
13452	618	S2    
13453	618	S2    
13454	618	S2    
13455	618	S2    
13456	618	S2    
13467	618	S221  
13468	618	S221  
13469	618	S221  
13470	618	S221  
13481	618	S221  
13482	618	S221  
13483	618	S221  
13484	618	S221  
13485	618	S2    
13486	618	S2    
13487	618	S2    
13488	618	S2    
13490	618	S2    
13491	618	S2    
13492	618	S2    
13493	618	S2    
13494	618	S14   
13495	618	S14   
13496	618	S14   
13497	618	S14   
13498	618	S14   
13565	618	S2703 
13566	618	S2703 
13567	618	S2703 
13568	618	S2703 
13569	618	S2703 
13805	618	S2    
13806	618	S2    
13809	618	S2    
13810	618	S2    
13811	618	S2    
13812	618	S2    
13813	618	S2    
13814	618	S2    
13850	618	S2    
13851	618	S2    
13853	618	S2    
13854	618	S2    
13856	618	S2    
13857	618	S2    
13868	618	S2    
13869	618	S2    
13870	618	S2    
13871	618	S2    
13872	618	S2    
13873	618	S2    
13874	618	S2    
13875	618	S2    
13876	618	S2    
13877	618	S2    
13878	618	S2    
13879	618	S2    
13880	618	S2    
13881	618	S2    
13882	618	S2    
13891	618	S2    
13893	618	S2    
13894	618	S2    
13896	618	S2    
13898	618	S2    
13900	618	S2    
13909	618	S2    
13910	618	S2    
13911	618	S2    
13912	618	S2    
13913	618	S2    
13914	618	S2    
13917	618	S2    
13918	618	S2    
13920	618	S2    
13921	618	S2    
13923	618	S2    
13924	618	S2    
13929	618	S2    
13930	618	S2    
13931	618	S2    
13932	618	S2    
13934	618	S2    
13935	618	S2    
13936	618	S221  
13937	618	S221  
13938	618	S221  
13939	618	S221  
13940	618	S221  
13941	618	S221  
13942	618	S221  
13943	618	S221  
13944	618	S221  
13945	618	S221  
13946	618	S221  
13947	618	S221  
13948	618	S2    
13949	618	S2    
13950	618	S2    
13951	618	S2    
13952	618	S2    
13953	618	S2    
13954	618	S2    
13955	618	S2    
13956	618	S2    
13957	618	S2    
13958	618	S2    
13959	618	S2    
13960	618	S221  
13961	618	S221  
13962	618	S221  
13963	618	S221  
13964	618	S221  
13965	618	S221  
13966	618	S221  
13967	618	S221  
13968	618	S2    
13969	618	S2    
13970	618	S2    
13971	618	S2    
13976	618	S221  
13977	618	S221  
13978	618	S221  
13979	618	S221  
13985	618	S2    
13987	618	S221  
13988	618	S2703 
13989	618	S2703 
13990	618	S2703 
13991	618	S2703 
13992	618	S2703 
13994	618	S2703 
13995	618	S2703 
13996	618	S2703 
13997	618	S2703 
13998	618	S2703 
14209	618	S1064 
14209	618	S1066 
14209	618	S1122 
14209	618	S23   
14347	618	S1064 
14347	618	S1122 
14601	618	S1066 
15027	618	S1163 
15073	618	S1163 
15078	618	D964  
15078	618	S2621 
15087	618	S2109 
15152	618	S2104 
15232	618	S1163 
15260	618	S2109 
15261	618	S1163 
15262	618	S1163 
16006	618	S1164 
16010	618	S1164 
16011	618	S1164 
16029	618	S1164 
16037	618	S1164 
16038	618	S1164 
16089	618	S563  
16097	618	S22   
16098	618	S22   
16112	618	S39   
16114	618	S39   
16120	618	S39   
16126	618	S39   
16139	618	S39   
16147	618	S2104 
16167	618	S2203 
16174	618	S18   
16338	618	S1164 
16397	618	S22   
16398	618	S22   
17218	618	S1581 
17219	618	S1581 
18001	618	S1162 
18002	618	S1162 
18069	618	S20   
18079	618	S25   
18159	618	S21   
18215	618	S25   
18228	618	S23   
18231	618	S25   
18258	618	S1162 
18259	618	S1162 
18262	618	S1162 
18263	618	S1162 
18288	618	S27   
18350	618	S21   
18363	618	S22   
18364	618	S22   
18365	618	S27   
18376	618	S25   
18403	618	S27   
18927	618	S25   
18930	618	S2203 
18931	618	S2203 
18932	618	S27   
18933	618	S27   
18934	618	S27   
18935	618	S27   
18936	618	S27   
19008	618	S2109 
19034	618	S26   
19035	618	S26   
19047	618	S1162 
19057	618	S2109 
19058	618	S2109 
19064	618	S1164 
19076	618	S1164 
19078	618	S1069 
19109	618	S1164 
19120	618	S1069 
19155	618	S1164 
19802	618	S2109 
20046	618	S20   
20047	618	S20   
20048	618	S20   
20049	618	S20   
20099	618	S1163 
20099	618	S20   
20100	618	S1163 
20100	618	S20   
20109	618	S2105 
20120	618	S1163 
20120	618	S20   
20121	618	S1163 
20121	618	S20   
20321	618	S1163 
20321	618	S20   
20400	618	S1163 
20400	618	S20   
20409	618	S2105 
20420	618	S1163 
20420	618	S20   
20421	618	S1163 
20421	618	S20   
20446	618	S20   
20447	618	S20   
20499	618	S1163 
20499	618	S20   
20521	618	S1163 
20521	618	S20   
20623	618	S1742 
20624	618	S1742 
20628	618	S1742 
20629	618	S1742 
20630	618	S1742 
20634	618	S1742 
20635	618	S1742 
20636	618	S1742 
20640	618	S1742 
20641	618	S1742 
20645	618	S1742 
20646	618	S1742 
21138	618	S1064 
21138	618	S1066 
21138	618	S1122 
21224	618	S19   
21225	618	S19   
21226	618	S22   
21227	618	S22   
21229	618	S1122 
21239	618	S1066 
21240	618	S1066 
21241	618	S1066 
21242	618	S1066 
21243	618	S1066 
21244	618	S1066 
21245	618	S1066 
21246	618	S1066 
21247	618	S1066 
21248	618	S1066 
21249	618	S1064 
21250	618	S1064 
21251	618	S1064 
21252	618	S1064 
21253	618	S1064 
21254	618	S1064 
21255	618	S1064 
21256	618	S1064 
21257	618	S1064 
21259	618	S1064 
21260	618	S1082 
21261	618	S1082 
21262	618	S1082 
21263	618	S1082 
21264	618	S1082 
21265	618	S1082 
21266	618	S1082 
21267	618	S1082 
21268	618	S1082 
21269	618	S1082 
21270	618	S1082 
21271	618	S2108 
21272	618	S2108 
21273	618	S2108 
21274	618	S2108 
21275	618	S2108 
21276	618	S2108 
21277	618	S2110 
21278	618	S2110 
21279	618	S2110 
21280	618	S2110 
21281	618	S2110 
21282	618	S2110 
21283	618	S2111 
21284	618	S2111 
21285	618	S2111 
21286	618	S2111 
21287	618	S2112 
21288	618	S2112 
21289	618	S2112 
21290	618	S2112 
21291	618	S2112 
21292	618	S2112 
21293	618	S2782 
21294	618	S2782 
21295	618	S2782 
21296	618	S2782 
21297	618	S2782 
21298	618	S2782 
21299	618	S2110 
21299	618	S2111 
21299	618	S2112 
21299	618	S2782 
21300	618	S2110 
21300	618	S2112 
21300	618	S2782 
21301	618	S2110 
21301	618	S2111 
21301	618	S2112 
21301	618	S2782 
21302	618	S2110 
21302	618	S2111 
21302	618	S2112 
21302	618	S2782 
21303	618	S2110 
21303	618	S2112 
21303	618	S2782 
21304	618	S2110 
21304	618	S2111 
21304	618	S2112 
21304	618	S2782 
21308	618	S2801 
21312	618	S2801 
21343	618	S2801 
22247	618	S20   
22903	618	S21   
22904	618	S18   
22909	618	S22   
22911	618	S18   
22912	618	S19   
22914	618	S19   
22915	618	S19   
22916	618	S19   
23009	618	S2703 
23010	618	S2703 
23011	618	S2703 
23012	618	S2703 
23013	618	S2703 
23014	618	S2703 
23015	618	S2703 
23016	618	S2703 
23017	618	S2703 
23018	618	S2703 
23019	618	S2703 
23020	618	S2703 
23021	618	S2703 
23022	618	S2703 
23023	618	S2703 
23024	618	S2703 
23025	618	S2703 
23027	618	S2703 
23028	618	S2703 
23029	618	S2703 
23030	618	S2703 
23031	618	S2703 
23032	618	S2703 
23033	618	S2703 
23034	618	S2703 
23035	618	S2703 
23036	618	S2703 
23037	618	S2703 
23038	618	S2703 
23039	618	S2703 
23040	618	S2703 
23041	618	S2703 
23042	618	S2703 
23043	618	S2703 
23044	618	S2703 
23045	618	S2703 
23046	618	S2703 
23047	618	S2703 
23048	618	S2703 
23049	618	S2703 
23050	618	S2703 
23051	618	S2703 
23052	618	S2703 
23053	618	S2703 
23054	618	S2703 
23055	618	S2703 
23056	618	S2703 
23057	618	S2703 
23058	618	S2703 
23059	618	S2703 
23060	618	S2703 
23061	618	S2703 
23062	618	S2703 
23063	618	S2703 
23064	618	S2703 
23065	618	S2703 
23557	618	S14   
23558	618	S14   
23562	618	S14   
23563	618	S14   
23567	618	S14   
23568	618	S14   
23572	618	S14   
23573	618	S14   
23577	618	S14   
23578	618	S14   
23582	618	S2    
23583	618	S2    
23584	618	S2    
23585	618	S2    
23586	618	S2    
23587	618	S2    
23588	618	S2    
23589	618	S2    
23590	618	S2    
23591	618	S2    
23592	618	S2    
23593	618	S2    
23594	618	S2    
23595	618	S2    
23596	618	S2    
23597	618	S2    
23598	618	S2    
23599	618	S2    
23600	618	S2    
23601	618	S2    
23602	618	S2    
23603	618	S2    
23604	618	S2    
23605	618	S2    
23606	618	S2    
23607	618	S2    
23608	618	S2    
23609	618	S2    
23610	618	S2    
23611	618	S2    
23612	618	S2    
23613	618	S2    
23614	618	S2    
23615	618	S2    
23616	618	S2    
23617	618	S2    
23618	618	S2    
23619	618	S2    
23620	618	S2    
23621	618	S2    
23622	618	S2    
23623	618	S2    
23624	618	S2    
23625	618	S2    
23626	618	S2    
23627	618	S2    
23628	618	S2    
23629	618	S2    
23630	618	S2    
23631	618	S2    
23632	618	S2    
23633	618	S2    
23634	618	S2    
23635	618	S2    
23636	618	S2    
23637	618	S2    
23638	618	S2    
23640	618	S1581 
23646	618	S2    
23647	618	S2    
23648	618	S2    
23649	618	S2    
23650	618	S2    
23651	618	S2    
23652	618	S2    
23653	618	S2    
23654	618	S2    
23655	618	S2    
23656	618	S2    
23657	618	S2    
23658	618	S2    
23659	618	S2    
23660	618	S2    
35001	618	D4961 
35002	618	D4961 
35003	618	D4961 
35004	618	D4961 
35008	618	D4961 
35041	618	D4961 
35048	618	D4961 
35055	618	D4961 
35057	618	D4961 
35067	618	D4961 
35071	618	D4961 
35072	618	D4961 
35078	618	D4961 
35080	618	D4961 
35081	618	D4961 
35086	618	D4961 
35089	618	D4961 
35130	618	S2381 
35131	618	S2381 
35133	618	S2381 
35134	618	S2381 
35135	618	S2381 
35136	618	S2381 
35137	618	S2381 
35140	618	S2381 
35141	618	S2381 
35142	618	S2381 
35143	618	S2381 
35144	618	S2381 
35145	618	S2381 
35146	618	S2381 
35147	618	S2381 
35148	618	S2381 
01032	619	S19   
01046	619	S19   
01077	619	S27   
01103	619	S1163 
01202	619	S1163 
04017	619	S19   
04020	619	S19   
04021	619	S19   
04023	619	S19   
04053	619	S19   
04114	619	S19   
04120	619	S19   
04141	619	S19   
04142	619	S19   
04143	619	S19   
04144	619	S19   
04367	619	S19   
04635	619	S19   
04636	619	S19   
04643	619	S2221 
04646	619	S2221 
04648	619	S2221 
04649	619	S2221 
04650	619	S2221 
04651	619	S2221 
04652	619	S2221 
04653	619	S2221 
04654	619	S2221 
04656	619	S2221 
04657	619	S2221 
04658	619	S2221 
04659	619	S2221 
04660	619	S2221 
04661	619	S2221 
04662	619	S2221 
04663	619	S2221 
04664	619	S2221 
04666	619	S2221 
04667	619	S2221 
04669	619	S2221 
04670	619	S2221 
04671	619	S2221 
04672	619	S2221 
05312	619	S26   
05313	619	S26   
05320	619	S26   
05626	619	D4281 
05627	619	D4282 
05628	619	D4281 
05629	619	D4281 
05643	619	D4301 
05644	619	D4301 
05645	619	D4301 
05646	619	D4301 
05647	619	D4301 
05648	619	D4301 
05649	619	D4301 
05650	619	D4301 
05651	619	D4301 
05652	619	D4301 
05653	619	D4301 
05654	619	D4301 
05655	619	D4301 
05656	619	D4301 
05657	619	D4301 
05658	619	D4301 
06016	619	S18   
06019	619	S18   
06043	619	S18   
06094	619	S18   
06128	619	S18   
06159	619	S18   
06931	619	S22   
06982	619	S18   
06983	619	S18   
06984	619	S2104 
06985	619	S2104 
07002	619	S222  
07005	619	S248  
07015	619	S248  
07016	619	S248  
07022	619	S21   
07028	619	S225  
07056	619	S248  
07058	619	S237  
07068	619	S1041 
07241	619	S21   
07276	619	S259  
07277	619	S259  
07278	619	S259  
07279	619	S259  
07909	619	S259  
07931	619	S222  
07939	619	S235  
07945	619	S21   
07949	619	S23   
07950	619	S23   
08001	619	S1065 
08012	619	S1065 
08013	619	S1065 
08014	619	S1065 
08020	619	S1065 
08025	619	S2662 
08030	619	S1065 
08061	619	S1065 
08065	619	S1065 
08065	619	S2662 
08074	619	S2662 
08077	619	S1065 
08147	619	S1065 
08218	619	S1065 
08259	619	S2662 
08435	619	S1065 
08504	619	S2662 
08505	619	S2662 
08506	619	S2662 
08507	619	S2662 
08508	619	S2662 
08509	619	S2662 
09032	619	S21   
09087	619	S564  
09291	619	S564  
09291	619	S566  
09298	619	S564  
09298	619	S566  
10864	619	S1082 
11011	619	S1069 
11012	619	S1069 
11090	619	S564  
11091	619	S564  
11097	619	S482  
11124	619	S1062 
11125	619	S1062 
11205	619	S1062 
11206	619	S1062 
11243	619	S2941 
11260	619	S2941 
11263	619	S2941 
11267	619	S2941 
11282	619	S1062 
11286	619	S1062 
11333	619	S1062 
11339	619	S1062 
11359	619	S2105 
11360	619	S2105 
11394	619	S2105 
11395	619	S2105 
11398	619	S2105 
11399	619	S2105 
11402	619	S2105 
11403	619	S2105 
11411	619	S2105 
11412	619	S2105 
11463	619	S25   
11464	619	S25   
11507	619	S1062 
11508	619	S1062 
11510	619	S1062 
11705	619	S1069 
11742	619	S564  
11757	619	S1062 
11760	619	S25   
11821	619	S1062 
11841	619	S2105 
11842	619	S2105 
11856	619	S25   
11875	619	S1062 
11876	619	S1062 
11921	619	S1062 
11987	619	S2941 
11992	619	S2941 
12006	619	D4821 
12006	619	D4861 
12006	619	D4862 
12006	619	S1783 
12061	619	S141  
12062	619	S141  
12063	619	S141  
12065	619	S141  
12086	619	S363  
12086	619	S502  
12120	619	S83   
12121	619	S83   
12122	619	S83   
12131	619	S77   
12132	619	S77   
12142	619	S85   
12143	619	S85   
12144	619	S85   
12151	619	S86   
12152	619	S86   
12155	619	S79   
12201	619	S1164 
12220	619	D4743 
12220	619	S1221 
12220	619	S2109 
12563	619	S141  
12565	619	S141  
12586	619	S363  
12586	619	S502  
12632	619	S77   
12643	619	S85   
12644	619	S85   
12652	619	S86   
13039	619	S221  
13055	619	S2    
13065	619	S2    
13067	619	S2    
13068	619	S2    
13070	619	S2    
13096	619	S2    
13098	619	S2    
13165	619	S2    
13231	619	S221  
13232	619	S221  
13235	619	S221  
13236	619	S221  
13340	619	S1581 
13343	619	S2    
13369	619	S2    
13370	619	S2    
13373	619	S2    
13375	619	S2    
13377	619	S2    
13378	619	S2    
13391	619	S2    
13394	619	S2    
13398	619	S2    
13399	619	S2    
13401	619	S2    
13402	619	S2    
13404	619	S2    
13405	619	S2    
13407	619	S2    
13408	619	S2    
13410	619	S2    
13411	619	S2    
13413	619	S2    
13414	619	S2    
13415	619	S2    
13416	619	S2    
13417	619	S2    
13418	619	S2    
13419	619	S2    
13420	619	S2    
13421	619	S2    
13422	619	S2    
13423	619	S2    
13424	619	S2    
13425	619	S2    
13426	619	S2    
13439	619	S2    
13440	619	S2    
13441	619	S2    
13442	619	S2    
13443	619	S2    
13444	619	S2    
13445	619	S2    
13446	619	S2    
13447	619	S2    
13448	619	S2    
13449	619	S2    
13450	619	S2    
13451	619	S2    
13452	619	S2    
13453	619	S2    
13454	619	S2    
13455	619	S2    
13456	619	S2    
13467	619	S221  
13468	619	S221  
13469	619	S221  
13470	619	S221  
13481	619	S221  
13482	619	S221  
13483	619	S221  
13484	619	S221  
13485	619	S2    
13486	619	S2    
13487	619	S2    
13488	619	S2    
13490	619	S2    
13491	619	S2    
13492	619	S2    
13493	619	S2    
13494	619	S14   
13495	619	S14   
13496	619	S14   
13497	619	S14   
13498	619	S14   
13565	619	S2703 
13566	619	S2703 
13567	619	S2703 
13568	619	S2703 
13569	619	S2703 
13805	619	S2    
13806	619	S2    
13809	619	S2    
13810	619	S2    
13811	619	S2    
13812	619	S2    
13813	619	S2    
13814	619	S2    
13850	619	S2    
13851	619	S2    
13853	619	S2    
13854	619	S2    
13856	619	S2    
13857	619	S2    
13868	619	S2    
13869	619	S2    
13870	619	S2    
13871	619	S2    
13872	619	S2    
13873	619	S2    
13874	619	S2    
13875	619	S2    
13876	619	S2    
13877	619	S2    
13878	619	S2    
13879	619	S2    
13880	619	S2    
13881	619	S2    
13882	619	S2    
13891	619	S2    
13893	619	S2    
13894	619	S2    
13896	619	S2    
13898	619	S2    
13900	619	S2    
13909	619	S2    
13910	619	S2    
13911	619	S2    
13912	619	S2    
13913	619	S2    
13914	619	S2    
13917	619	S2    
13918	619	S2    
13920	619	S2    
13921	619	S2    
13923	619	S2    
13924	619	S2    
13929	619	S2    
13930	619	S2    
13931	619	S2    
13932	619	S2    
13934	619	S2    
13935	619	S2    
13936	619	S221  
13937	619	S221  
13938	619	S221  
13939	619	S221  
13940	619	S221  
13941	619	S221  
13942	619	S221  
13943	619	S221  
13944	619	S221  
13945	619	S221  
13946	619	S221  
13947	619	S221  
13948	619	S2    
13949	619	S2    
13950	619	S2    
13951	619	S2    
13952	619	S2    
13953	619	S2    
13954	619	S2    
13955	619	S2    
13956	619	S2    
13957	619	S2    
13958	619	S2    
13959	619	S2    
13960	619	S221  
13961	619	S221  
13962	619	S221  
13963	619	S221  
13964	619	S221  
13965	619	S221  
13966	619	S221  
13967	619	S221  
13968	619	S2    
13969	619	S2    
13970	619	S2    
13971	619	S2    
13976	619	S221  
13977	619	S221  
13978	619	S221  
13979	619	S221  
13985	619	S2    
13987	619	S221  
13988	619	S2703 
13989	619	S2703 
13990	619	S2703 
13991	619	S2703 
13992	619	S2703 
13994	619	S2703 
13995	619	S2703 
13996	619	S2703 
13997	619	S2703 
13998	619	S2703 
14209	619	S1064 
14209	619	S1066 
14209	619	S1122 
14209	619	S23   
14347	619	S1064 
14347	619	S1122 
14601	619	S1066 
15027	619	S1163 
15073	619	S1163 
15078	619	D964  
15078	619	S2621 
15087	619	S2109 
15152	619	S2104 
15232	619	S1163 
15260	619	S2109 
15261	619	S1163 
15262	619	S1163 
16029	619	S1164 
16037	619	S1164 
16038	619	S1164 
16089	619	S563  
16112	619	S39   
16114	619	S39   
16120	619	S39   
16126	619	S39   
16139	619	S39   
16167	619	S2203 
16174	619	S18   
16338	619	S1164 
18001	619	S1162 
18002	619	S1162 
18069	619	S20   
18079	619	S25   
18159	619	S21   
18215	619	S25   
18228	619	S23   
18231	619	S25   
18258	619	S1162 
18259	619	S1162 
18262	619	S1162 
18263	619	S1162 
18288	619	S27   
18350	619	S21   
18364	619	S22   
18365	619	S27   
18376	619	S25   
18403	619	S27   
18927	619	S25   
18930	619	S2203 
18931	619	S2203 
18932	619	S27   
18933	619	S27   
18934	619	S27   
18935	619	S27   
18936	619	S27   
19003	619	S26   
19008	619	S2109 
19034	619	S26   
19035	619	S26   
19047	619	S1162 
19057	619	S2109 
19058	619	S2109 
19109	619	S1164 
19155	619	S1164 
19802	619	S2109 
20046	619	S20   
20047	619	S20   
20048	619	S20   
20049	619	S20   
20099	619	S1163 
20099	619	S20   
20100	619	S1163 
20100	619	S20   
20109	619	S2105 
20120	619	S1163 
20120	619	S20   
20121	619	S1163 
20121	619	S20   
20321	619	S1163 
20321	619	S20   
20400	619	S1163 
20400	619	S20   
20409	619	S2105 
20420	619	S1163 
20420	619	S20   
20421	619	S1163 
20421	619	S20   
20446	619	S20   
20447	619	S20   
20499	619	S1163 
20499	619	S20   
20521	619	S1163 
20521	619	S20   
20623	619	S1742 
20624	619	S1742 
20628	619	S1742 
20629	619	S1742 
20630	619	S1742 
20634	619	S1742 
20635	619	S1742 
20636	619	S1742 
20640	619	S1742 
20641	619	S1742 
20645	619	S1742 
20646	619	S1742 
21138	619	S1064 
21138	619	S1066 
21138	619	S1122 
21224	619	S19   
21225	619	S19   
21226	619	S22   
21227	619	S22   
21229	619	S1122 
21239	619	S1066 
21240	619	S1066 
21241	619	S1066 
21242	619	S1066 
21243	619	S1066 
21244	619	S1066 
21245	619	S1066 
21246	619	S1066 
21247	619	S1066 
21248	619	S1066 
21249	619	S1064 
21250	619	S1064 
21251	619	S1064 
21252	619	S1064 
21253	619	S1064 
21254	619	S1064 
21255	619	S1064 
21256	619	S1064 
21257	619	S1064 
21259	619	S1064 
21260	619	S1082 
21261	619	S1082 
21262	619	S1082 
21263	619	S1082 
21264	619	S1082 
21265	619	S1082 
21266	619	S1082 
21267	619	S1082 
21268	619	S1082 
21269	619	S1082 
21270	619	S1082 
21271	619	S2108 
21272	619	S2108 
21273	619	S2108 
21274	619	S2108 
21275	619	S2108 
21277	619	S2110 
21280	619	S2110 
21283	619	S2111 
21284	619	S2111 
21285	619	S2111 
21286	619	S2111 
21287	619	S2112 
21288	619	S2112 
21289	619	S2112 
21290	619	S2112 
21291	619	S2112 
21292	619	S2112 
21293	619	S2782 
21294	619	S2782 
21295	619	S2782 
21296	619	S2782 
21297	619	S2782 
21298	619	S2782 
21299	619	S2110 
21299	619	S2111 
21299	619	S2112 
21299	619	S2782 
21300	619	S2112 
21300	619	S2782 
21301	619	S2111 
21301	619	S2112 
21301	619	S2782 
21302	619	S2110 
21302	619	S2111 
21302	619	S2112 
21302	619	S2782 
21303	619	S2112 
21303	619	S2782 
21304	619	S2111 
21304	619	S2112 
21304	619	S2782 
21308	619	S2801 
21312	619	S2801 
21343	619	S2801 
22247	619	S20   
22903	619	S21   
22904	619	S18   
22909	619	S22   
22911	619	S18   
22912	619	S19   
22914	619	S19   
22915	619	S19   
22916	619	S19   
23009	619	S2703 
23010	619	S2703 
23011	619	S2703 
23012	619	S2703 
23013	619	S2703 
23014	619	S2703 
23015	619	S2703 
23016	619	S2703 
23017	619	S2703 
23018	619	S2703 
23019	619	S2703 
23020	619	S2703 
23021	619	S2703 
23022	619	S2703 
23023	619	S2703 
23024	619	S2703 
23025	619	S2703 
23027	619	S2703 
23028	619	S2703 
23029	619	S2703 
23030	619	S2703 
23031	619	S2703 
23032	619	S2703 
23033	619	S2703 
23034	619	S2703 
23035	619	S2703 
23036	619	S2703 
23037	619	S2703 
23038	619	S2703 
23039	619	S2703 
23040	619	S2703 
23041	619	S2703 
23042	619	S2703 
23043	619	S2703 
23044	619	S2703 
23045	619	S2703 
23046	619	S2703 
23047	619	S2703 
23048	619	S2703 
23049	619	S2703 
23050	619	S2703 
23051	619	S2703 
23052	619	S2703 
23053	619	S2703 
23054	619	S2703 
23055	619	S2703 
23056	619	S2703 
23057	619	S2703 
23058	619	S2703 
23059	619	S2703 
23060	619	S2703 
23061	619	S2703 
23062	619	S2703 
23063	619	S2703 
23064	619	S2703 
23065	619	S2703 
23557	619	S14   
23558	619	S14   
23562	619	S14   
23563	619	S14   
23567	619	S14   
23568	619	S14   
23572	619	S14   
23573	619	S14   
23577	619	S14   
23578	619	S14   
23582	619	S2    
23583	619	S2    
23584	619	S2    
23585	619	S2    
23586	619	S2    
23587	619	S2    
23588	619	S2    
23589	619	S2    
23590	619	S2    
23591	619	S2    
23592	619	S2    
23593	619	S2    
23594	619	S2    
23595	619	S2    
23596	619	S2    
23597	619	S2    
23598	619	S2    
23599	619	S2    
23600	619	S2    
23601	619	S2    
23602	619	S2    
23603	619	S2    
23604	619	S2    
23605	619	S2    
23606	619	S2    
23607	619	S2    
23608	619	S2    
23609	619	S2    
23610	619	S2    
23611	619	S2    
23612	619	S2    
23613	619	S2    
23614	619	S2    
23615	619	S2    
23616	619	S2    
23617	619	S2    
23618	619	S2    
23619	619	S2    
23620	619	S2    
23621	619	S2    
23622	619	S2    
23623	619	S2    
23624	619	S2    
23625	619	S2    
23626	619	S2    
23627	619	S2    
23628	619	S2    
23629	619	S2    
23630	619	S2    
23631	619	S2    
23632	619	S2    
23633	619	S2    
23634	619	S2    
23635	619	S2    
23636	619	S2    
23637	619	S2    
23638	619	S2    
23646	619	S2    
23647	619	S2    
23648	619	S2    
23649	619	S2    
23650	619	S2    
23651	619	S2    
23652	619	S2    
23653	619	S2    
23654	619	S2    
23655	619	S2    
23656	619	S2    
23657	619	S2    
23658	619	S2    
23659	619	S2    
23660	619	S2    
35001	619	D4961 
35002	619	D4961 
35003	619	D4961 
35004	619	D4961 
35008	619	D4961 
35024	619	D4961 
35041	619	D4961 
35048	619	D4961 
35051	619	D4961 
35055	619	D4961 
35057	619	D4961 
35067	619	D4961 
35071	619	D4961 
35072	619	D4961 
35078	619	D4961 
35080	619	D4961 
35081	619	D4961 
35086	619	D4961 
35089	619	D4961 
35130	619	S2381 
35131	619	S2381 
35133	619	S2381 
35134	619	S2381 
35135	619	S2381 
35136	619	S2381 
35137	619	S2381 
35140	619	S2381 
35141	619	S2381 
35142	619	S2381 
35144	619	S2381 
35145	619	S2381 
35146	619	S2381 
35147	619	S2381 
35148	619	S2381 
01001	620	S27   
01046	620	S19   
01077	620	S27   
01079	620	S1063 
01082	620	S1063 
01103	620	S1163 
01145	620	S27   
01202	620	S1163 
04017	620	S19   
04021	620	S19   
04023	620	S19   
04025	620	S22   
04053	620	S19   
04114	620	S19   
04120	620	S19   
04141	620	S19   
04143	620	S19   
04144	620	S19   
04518	620	S2221 
04610	620	S18   
04612	620	S19   
04613	620	S19   
04628	620	S18   
04629	620	S18   
04630	620	S19   
04631	620	S20   
04638	620	S26   
04639	620	S26   
04640	620	S26   
04641	620	S25   
04642	620	S2221 
04643	620	S2221 
04644	620	S2221 
04645	620	S2221 
04646	620	S2221 
04648	620	S2221 
04649	620	S2221 
04650	620	S2221 
04651	620	S2221 
04652	620	S2221 
04653	620	S2221 
04654	620	S2221 
04655	620	S2221 
04656	620	S2221 
04657	620	S2221 
04658	620	S2221 
04659	620	S2221 
04660	620	S2221 
04661	620	S2221 
04662	620	S2221 
04663	620	S2221 
04664	620	S2221 
04665	620	S2221 
04666	620	S2221 
04667	620	S2221 
04668	620	S2221 
04669	620	S2221 
04670	620	S2221 
04671	620	S2221 
04672	620	S2221 
05023	620	S1581 
05024	620	S1581 
05027	620	S1082 
05028	620	S1082 
05173	620	S1581 
05174	620	S1581 
05175	620	S1581 
05176	620	S1581 
05177	620	S1581 
05178	620	S1581 
05312	620	S26   
05313	620	S26   
05320	620	S26   
05626	620	D4281 
05627	620	D4282 
05628	620	D4281 
05629	620	D4281 
05643	620	D4301 
05644	620	D4301 
05645	620	D4301 
05646	620	D4301 
05647	620	D4301 
05648	620	D4301 
05649	620	D4301 
05650	620	D4301 
05651	620	D4301 
05652	620	D4301 
05653	620	D4301 
05654	620	D4301 
05655	620	D4301 
05656	620	D4301 
05657	620	D4301 
05658	620	D4301 
05661	620	S1082 
06016	620	S18   
06019	620	S18   
06094	620	S18   
06128	620	S18   
06984	620	S2104 
06985	620	S2104 
07002	620	S222  
07005	620	S248  
07007	620	S1164 
07015	620	S248  
07016	620	S248  
07028	620	S225  
07056	620	S248  
07063	620	S1164 
07063	620	S582  
07064	620	S1164 
07075	620	S1164 
07931	620	S222  
07939	620	S235  
07949	620	S23   
07950	620	S23   
07952	620	S1164 
07953	620	S1164 
07953	620	S582  
07954	620	S582  
07955	620	S1164 
07956	620	S1164 
07957	620	S1164 
07958	620	S1164 
07959	620	S1164 
07960	620	S1164 
08001	620	S1065 
08012	620	S1065 
08013	620	S1065 
08014	620	S1065 
08020	620	S1065 
08025	620	S2662 
08030	620	S1065 
08061	620	S1065 
08065	620	S1065 
08065	620	S2662 
08074	620	S2662 
08077	620	S1065 
08147	620	S1065 
08218	620	S1065 
08259	620	S2662 
08435	620	S1065 
08504	620	S2662 
08505	620	S2662 
08506	620	S2662 
08507	620	S2662 
08508	620	S2662 
08509	620	S2662 
09032	620	S21   
09037	620	S481  
09037	620	S502  
09038	620	S481  
09038	620	S502  
09087	620	S564  
09291	620	S564  
09291	620	S566  
09298	620	S564  
09298	620	S566  
10007	620	S1082 
10066	620	S1082 
10067	620	S1082 
10068	620	S1082 
10098	620	S1581 
10099	620	S1581 
10102	620	S1581 
10119	620	S1581 
10123	620	S1082 
10124	620	S1082 
10173	620	S1581 
10858	620	S1082 
10860	620	S1082 
10861	620	S1082 
10862	620	S1082 
10863	620	S1581 
10864	620	S1082 
11011	620	S1069 
11012	620	S1069 
11090	620	S564  
11091	620	S564  
11097	620	S482  
11124	620	S1062 
11125	620	S1062 
11130	620	S25   
11131	620	S25   
11205	620	S1062 
11206	620	S1062 
11243	620	S2941 
11260	620	S2941 
11263	620	S2941 
11267	620	S2941 
11282	620	S1062 
11286	620	S1062 
11333	620	S1062 
11339	620	S1062 
11359	620	S2105 
11360	620	S2105 
11394	620	S2105 
11395	620	S2105 
11398	620	S2105 
11399	620	S2105 
11402	620	S2105 
11403	620	S2105 
11411	620	S2105 
11412	620	S2105 
11463	620	S25   
11464	620	S25   
11507	620	S1062 
11508	620	S1062 
11510	620	S1062 
11705	620	S1069 
11742	620	S564  
11757	620	S1062 
11760	620	S25   
11821	620	S1062 
11841	620	S2105 
11842	620	S2105 
11856	620	S25   
11875	620	S1062 
11876	620	S1062 
11921	620	S1062 
11987	620	S2941 
11992	620	S2941 
12038	620	S661  
12061	620	S141  
12062	620	S141  
12063	620	S141  
12065	620	S141  
12078	620	S1063 
12078	620	S503  
12086	620	S363  
12086	620	S502  
12120	620	S83   
12121	620	S83   
12122	620	S83   
12131	620	S77   
12132	620	S77   
12142	620	S85   
12143	620	S85   
12144	620	S85   
12147	620	S502  
12147	620	S564  
12151	620	S86   
12152	620	S86   
12154	620	S941  
12155	620	S79   
12538	620	S661  
12563	620	S141  
12565	620	S141  
12586	620	S363  
12586	620	S502  
12632	620	S77   
12643	620	S85   
12644	620	S85   
12652	620	S86   
13039	620	S221  
13055	620	S2    
13065	620	S2    
13067	620	S2    
13068	620	S2    
13070	620	S2    
13096	620	S2    
13098	620	S2    
13165	620	S2    
13231	620	S221  
13232	620	S221  
13235	620	S221  
13236	620	S221  
13318	620	S1581 
13320	620	S1581 
13321	620	S1581 
13322	620	S1581 
13323	620	S1581 
13324	620	S1581 
13325	620	S1082 
13326	620	S1082 
13327	620	S1082 
13340	620	S1581 
13341	620	S1581 
13343	620	S2    
13369	620	S2    
13370	620	S2    
13373	620	S2    
13375	620	S2    
13377	620	S2    
13378	620	S2    
13391	620	S2    
13394	620	S2    
13398	620	S2    
13399	620	S2    
13401	620	S2    
13402	620	S2    
13404	620	S2    
13405	620	S2    
13407	620	S2    
13408	620	S2    
13410	620	S2    
13411	620	S2    
13413	620	S2    
13414	620	S2    
13415	620	S2    
13416	620	S2    
13417	620	S2    
13418	620	S2    
13419	620	S2    
13420	620	S2    
13421	620	S2    
13422	620	S2    
13423	620	S2    
13424	620	S2    
13425	620	S2    
13426	620	S2    
13439	620	S2    
13440	620	S2    
13441	620	S2    
13442	620	S2    
13443	620	S2    
13444	620	S2    
13445	620	S2    
13446	620	S2    
13447	620	S2    
13448	620	S2    
13449	620	S2    
13450	620	S2    
13451	620	S2    
13452	620	S2    
13453	620	S2    
13454	620	S2    
13455	620	S2    
13456	620	S2    
13467	620	S221  
13468	620	S221  
13469	620	S221  
13470	620	S221  
13481	620	S221  
13482	620	S221  
13483	620	S221  
13484	620	S221  
13485	620	S2    
13486	620	S2    
13487	620	S2    
13488	620	S2    
13490	620	S2    
13491	620	S2    
13492	620	S2    
13493	620	S2    
13494	620	S14   
13495	620	S14   
13496	620	S14   
13497	620	S14   
13498	620	S14   
13565	620	S2703 
13566	620	S2703 
13567	620	S2703 
13568	620	S2703 
13569	620	S2703 
13805	620	S2    
13806	620	S2    
13809	620	S2    
13810	620	S2    
13811	620	S2    
13812	620	S2    
13813	620	S2    
13814	620	S2    
13850	620	S2    
13851	620	S2    
13853	620	S2    
13854	620	S2    
13856	620	S2    
13857	620	S2    
13868	620	S2    
13869	620	S2    
13870	620	S2    
13871	620	S2    
13872	620	S2    
13873	620	S2    
13874	620	S2    
13875	620	S2    
13876	620	S2    
13877	620	S2    
13878	620	S2    
13879	620	S2    
13880	620	S2    
13881	620	S2    
13882	620	S2    
13891	620	S2    
13893	620	S2    
13894	620	S2    
13896	620	S2    
13898	620	S2    
13900	620	S2    
13909	620	S2    
13910	620	S2    
13911	620	S2    
13912	620	S2    
13913	620	S2    
13914	620	S2    
13917	620	S2    
13918	620	S2    
13920	620	S2    
13921	620	S2    
13923	620	S2    
13924	620	S2    
13929	620	S2    
13930	620	S2    
13931	620	S2    
13932	620	S2    
13934	620	S2    
13935	620	S2    
13936	620	S221  
13937	620	S221  
13938	620	S221  
13939	620	S221  
13940	620	S221  
13941	620	S221  
13942	620	S221  
13943	620	S221  
13944	620	S221  
13945	620	S221  
13946	620	S221  
13947	620	S221  
13948	620	S2    
13949	620	S2    
13950	620	S2    
13951	620	S2    
13952	620	S2    
13953	620	S2    
13954	620	S2    
13955	620	S2    
13956	620	S2    
13957	620	S2    
13958	620	S2    
13959	620	S2    
13960	620	S221  
13961	620	S221  
13962	620	S221  
13963	620	S221  
13964	620	S221  
13965	620	S221  
13966	620	S221  
13967	620	S221  
13968	620	S2    
13969	620	S2    
13970	620	S2    
13971	620	S2    
13976	620	S221  
13977	620	S221  
13978	620	S221  
13979	620	S221  
13985	620	S2    
13987	620	S221  
13988	620	S2703 
13989	620	S2703 
13990	620	S2703 
13991	620	S2703 
13992	620	S2703 
13994	620	S2703 
13995	620	S2703 
13996	620	S2703 
13997	620	S2703 
13998	620	S2703 
14209	620	S1064 
14209	620	S1066 
14209	620	S1122 
14209	620	S23   
14347	620	S1064 
14347	620	S1122 
14601	620	S1066 
15027	620	S1163 
15073	620	S1163 
15078	620	D964  
15078	620	S2621 
15087	620	S2109 
15152	620	S2104 
15232	620	S1163 
15260	620	S2109 
15261	620	S1163 
15262	620	S1163 
16006	620	S1164 
16010	620	S1164 
16011	620	S1164 
16029	620	S1164 
16037	620	S1164 
16038	620	S1164 
16089	620	S563  
16112	620	S39   
16114	620	S39   
16120	620	S39   
16126	620	S39   
16139	620	S39   
16147	620	S2104 
16159	620	S39   
16167	620	S2203 
16174	620	S18   
16338	620	S1164 
17202	620	S1082 
17203	620	S1082 
17204	620	S1082 
17218	620	S1581 
17219	620	S1581 
18001	620	S1162 
18002	620	S1162 
18069	620	S20   
18079	620	S25   
18159	620	S21   
18166	620	S25   
18168	620	S25   
18215	620	S25   
18228	620	S23   
18231	620	S25   
18258	620	S1162 
18259	620	S1162 
18262	620	S1162 
18263	620	S1162 
18288	620	S27   
18350	620	S21   
18364	620	S22   
18365	620	S27   
18376	620	S25   
18403	620	S27   
18927	620	S25   
18930	620	S2203 
18931	620	S2203 
18932	620	S27   
18933	620	S27   
18934	620	S27   
18935	620	S27   
18936	620	S27   
19003	620	S26   
19008	620	S2109 
19034	620	S26   
19035	620	S26   
19047	620	S1162 
19057	620	S2109 
19058	620	S2109 
19064	620	S1164 
19076	620	S1164 
19078	620	S1069 
19109	620	S1164 
19120	620	S1069 
19155	620	S1164 
19802	620	S2109 
20046	620	S20   
20047	620	S20   
20048	620	S20   
20049	620	S20   
20099	620	S1163 
20099	620	S20   
20100	620	S1163 
20100	620	S20   
20109	620	S2105 
20120	620	S1163 
20120	620	S20   
20121	620	S1163 
20121	620	S20   
20321	620	S1163 
20321	620	S20   
20400	620	S1163 
20400	620	S20   
20409	620	S2105 
20420	620	S1163 
20420	620	S20   
20421	620	S1163 
20421	620	S20   
20446	620	S20   
20447	620	S20   
20499	620	S1163 
20499	620	S20   
20521	620	S1163 
20521	620	S20   
20623	620	S1742 
20624	620	S1742 
20628	620	S1742 
20629	620	S1742 
20630	620	S1742 
20634	620	S1742 
20635	620	S1742 
20636	620	S1742 
20640	620	S1742 
20641	620	S1742 
20645	620	S1742 
20646	620	S1742 
21138	620	S1064 
21138	620	S1066 
21138	620	S1122 
21141	620	S1064 
21229	620	S1122 
21238	620	S2801 
21239	620	S1066 
21240	620	S1066 
21241	620	S1066 
21242	620	S1066 
21243	620	S1066 
21244	620	S1066 
21245	620	S1066 
21246	620	S1066 
21247	620	S1066 
21248	620	S1066 
21249	620	S1064 
21250	620	S1064 
21251	620	S1064 
21252	620	S1064 
21253	620	S1064 
21254	620	S1064 
21255	620	S1064 
21256	620	S1064 
21257	620	S1064 
21259	620	S1064 
21260	620	S1082 
21261	620	S1082 
21262	620	S1082 
21263	620	S1082 
21264	620	S1082 
21265	620	S1082 
21266	620	S1082 
21267	620	S1082 
21268	620	S1082 
21269	620	S1082 
21270	620	S1082 
21271	620	S2108 
21272	620	S2108 
21273	620	S2108 
21274	620	S2108 
21275	620	S2108 
21276	620	S2108 
21277	620	S2110 
21278	620	S2110 
21279	620	S2110 
21280	620	S2110 
21281	620	S2110 
21282	620	S2110 
21283	620	S2111 
21284	620	S2111 
21285	620	S2111 
21286	620	S2111 
21287	620	S2112 
21288	620	S2112 
21289	620	S2112 
21290	620	S2112 
21291	620	S2112 
21292	620	S2112 
21293	620	S2782 
21294	620	S2782 
21295	620	S2782 
21296	620	S2782 
21297	620	S2782 
21298	620	S2782 
21299	620	S2110 
21299	620	S2111 
21299	620	S2112 
21299	620	S2782 
21300	620	S2110 
21300	620	S2112 
21300	620	S2782 
21301	620	S2110 
21301	620	S2111 
21301	620	S2112 
21301	620	S2782 
21302	620	S2110 
21302	620	S2111 
21302	620	S2112 
21302	620	S2782 
21303	620	S2110 
21303	620	S2112 
21303	620	S2782 
21304	620	S2110 
21304	620	S2111 
21304	620	S2112 
21304	620	S2782 
21308	620	S2801 
21309	620	S2801 
21310	620	S2801 
21311	620	S2801 
21312	620	S2801 
21313	620	S2801 
21314	620	S2801 
21315	620	S2801 
21316	620	S2801 
21317	620	S2801 
21318	620	S2801 
21319	620	S2801 
21320	620	S2801 
21321	620	S2801 
21322	620	S2801 
21323	620	S2801 
21324	620	S2801 
21325	620	S2801 
21326	620	S2801 
21337	620	S2801 
21343	620	S2801 
22247	620	S20   
22904	620	S18   
22909	620	S22   
22912	620	S19   
23009	620	S2703 
23010	620	S2703 
23011	620	S2703 
23012	620	S2703 
23013	620	S2703 
23014	620	S2703 
23015	620	S2703 
23016	620	S2703 
23017	620	S2703 
23018	620	S2703 
23019	620	S2703 
23020	620	S2703 
23021	620	S2703 
23022	620	S2703 
23023	620	S2703 
23024	620	S2703 
23025	620	S2703 
23027	620	S2703 
23028	620	S2703 
23029	620	S2703 
23030	620	S2703 
23031	620	S2703 
23032	620	S2703 
23033	620	S2703 
23034	620	S2703 
23035	620	S2703 
23036	620	S2703 
23037	620	S2703 
23038	620	S2703 
23039	620	S2703 
23040	620	S2703 
23041	620	S2703 
23042	620	S2703 
23043	620	S2703 
23044	620	S2703 
23045	620	S2703 
23046	620	S2703 
23047	620	S2703 
23048	620	S2703 
23049	620	S2703 
23050	620	S2703 
23051	620	S2703 
23052	620	S2703 
23053	620	S2703 
23054	620	S2703 
23055	620	S2703 
23056	620	S2703 
23057	620	S2703 
23058	620	S2703 
23059	620	S2703 
23060	620	S2703 
23061	620	S2703 
23062	620	S2703 
23063	620	S2703 
23064	620	S2703 
23065	620	S2703 
23557	620	S14   
23558	620	S14   
23562	620	S14   
23563	620	S14   
23567	620	S14   
23568	620	S14   
23572	620	S14   
23573	620	S14   
23577	620	S14   
23578	620	S14   
23582	620	S2    
23583	620	S2    
23584	620	S2    
23585	620	S2    
23586	620	S2    
23587	620	S2    
23588	620	S2    
23589	620	S2    
23590	620	S2    
23591	620	S2    
23592	620	S2    
23593	620	S2    
23594	620	S2    
23595	620	S2    
23596	620	S2    
23597	620	S2    
23598	620	S2    
23599	620	S2    
23600	620	S2    
23601	620	S2    
23602	620	S2    
23603	620	S2    
23604	620	S2    
23605	620	S2    
23606	620	S2    
23607	620	S2    
23608	620	S2    
23609	620	S2    
23610	620	S2    
23611	620	S2    
23612	620	S2    
23613	620	S2    
23614	620	S2    
23615	620	S2    
23616	620	S2    
23617	620	S2    
23618	620	S2    
23619	620	S2    
23620	620	S2    
23621	620	S2    
23622	620	S2    
23623	620	S2    
23624	620	S2    
23625	620	S2    
23626	620	S2    
23627	620	S2    
23628	620	S2    
23629	620	S2    
23630	620	S2    
23631	620	S2    
23632	620	S2    
23633	620	S2    
23634	620	S2    
23635	620	S2    
23636	620	S2    
23637	620	S2    
23638	620	S2    
23640	620	S1581 
23646	620	S2    
23647	620	S2    
23648	620	S2    
23649	620	S2    
23650	620	S2    
23651	620	S2    
23652	620	S2    
23653	620	S2    
23654	620	S2    
23655	620	S2    
23656	620	S2    
23657	620	S2    
23658	620	S2    
23659	620	S2    
23660	620	S2    
35130	620	S2381 
35131	620	S2381 
35133	620	S2381 
35134	620	S2381 
35135	620	S2381 
35136	620	S2381 
35137	620	S2381 
35140	620	S2381 
35141	620	S2381 
35142	620	S2381 
35143	620	S2381 
35144	620	S2381 
35145	620	S2381 
35146	620	S2381 
35147	620	S2381 
35148	620	S2381 
43215	620	S26   
43378	620	S1082 
01001	621	S27   
01077	621	S27   
01079	621	S1063 
01082	621	S1063 
01103	621	S1163 
01145	621	S27   
01202	621	S1163 
04017	621	S19   
04021	621	S19   
04023	621	S19   
04025	621	S22   
04053	621	S19   
04114	621	S19   
04120	621	S19   
04141	621	S19   
04143	621	S19   
04144	621	S19   
04518	621	S2221 
04628	621	S18   
04630	621	S19   
04631	621	S20   
04638	621	S26   
04639	621	S26   
04640	621	S26   
04641	621	S25   
04642	621	S2221 
04643	621	S2221 
04644	621	S2221 
04645	621	S2221 
04646	621	S2221 
04648	621	S2221 
04649	621	S2221 
04650	621	S2221 
04651	621	S2221 
04652	621	S2221 
04653	621	S2221 
04654	621	S2221 
04655	621	S2221 
04656	621	S2221 
04657	621	S2221 
04658	621	S2221 
04659	621	S2221 
04660	621	S2221 
04661	621	S2221 
04662	621	S2221 
04663	621	S2221 
04664	621	S2221 
04665	621	S2221 
04666	621	S2221 
04667	621	S2221 
04668	621	S2221 
04669	621	S2221 
04670	621	S2221 
04671	621	S2221 
04672	621	S2221 
05312	621	S26   
05313	621	S26   
05320	621	S26   
05626	621	D4281 
05627	621	D4282 
05628	621	D4281 
05629	621	D4281 
05646	621	D4301 
05649	621	D4301 
07002	621	S222  
07005	621	S248  
07015	621	S248  
07016	621	S248  
07028	621	S225  
07056	621	S248  
07931	621	S222  
08001	621	S1065 
08012	621	S1065 
08013	621	S1065 
08014	621	S1065 
08020	621	S1065 
08025	621	S2662 
08030	621	S1065 
08061	621	S1065 
08065	621	S1065 
08065	621	S2662 
08074	621	S2662 
08077	621	S1065 
08147	621	S1065 
08218	621	S1065 
08259	621	S2662 
08435	621	S1065 
08504	621	S2662 
08505	621	S2662 
08506	621	S2662 
08507	621	S2662 
08508	621	S2662 
08509	621	S2662 
09032	621	S21   
09037	621	S502  
09038	621	S502  
11011	621	S1069 
11012	621	S1069 
11097	621	S482  
11124	621	S1062 
11125	621	S1062 
11130	621	S25   
11131	621	S25   
11205	621	S1062 
11206	621	S1062 
11243	621	S2941 
11260	621	S2941 
11263	621	S2941 
11267	621	S2941 
11282	621	S1062 
11286	621	S1062 
11333	621	S1062 
11339	621	S1062 
11463	621	S25   
11464	621	S25   
11507	621	S1062 
11508	621	S1062 
11510	621	S1062 
11705	621	S1069 
11757	621	S1062 
11760	621	S25   
11821	621	S1062 
11856	621	S25   
11875	621	S1062 
11876	621	S1062 
11921	621	S1062 
11987	621	S2941 
11992	621	S2941 
12038	621	S661  
12061	621	S141  
12062	621	S141  
12063	621	S141  
12065	621	S141  
12086	621	S502  
12120	621	S83   
12121	621	S83   
12122	621	S83   
12131	621	S77   
12132	621	S77   
12142	621	S85   
12143	621	S85   
12144	621	S85   
12147	621	S502  
12151	621	S86   
12152	621	S86   
12155	621	S79   
12538	621	S661  
12563	621	S141  
12565	621	S141  
12586	621	S502  
12632	621	S77   
12643	621	S85   
12644	621	S85   
12652	621	S86   
13055	621	S2    
13065	621	S2    
13067	621	S2    
13068	621	S2    
13070	621	S2    
13096	621	S2    
13098	621	S2    
13165	621	S2    
13343	621	S2    
13369	621	S2    
13370	621	S2    
13373	621	S2    
13375	621	S2    
13377	621	S2    
13378	621	S2    
13391	621	S2    
13394	621	S2    
13398	621	S2    
13399	621	S2    
13401	621	S2    
13402	621	S2    
13404	621	S2    
13405	621	S2    
13407	621	S2    
13408	621	S2    
13410	621	S2    
13411	621	S2    
13413	621	S2    
13414	621	S2    
13415	621	S2    
13416	621	S2    
13417	621	S2    
13418	621	S2    
13419	621	S2    
13420	621	S2    
13421	621	S2    
13422	621	S2    
13423	621	S2    
13424	621	S2    
13425	621	S2    
13426	621	S2    
13439	621	S2    
13440	621	S2    
13441	621	S2    
13442	621	S2    
13443	621	S2    
13444	621	S2    
13445	621	S2    
13446	621	S2    
13447	621	S2    
13448	621	S2    
13449	621	S2    
13450	621	S2    
13451	621	S2    
13452	621	S2    
13453	621	S2    
13454	621	S2    
13455	621	S2    
13456	621	S2    
13485	621	S2    
13486	621	S2    
13487	621	S2    
13488	621	S2    
13490	621	S2    
13491	621	S2    
13492	621	S2    
13493	621	S2    
13494	621	S14   
13495	621	S14   
13496	621	S14   
13497	621	S14   
13498	621	S14   
13805	621	S2    
13806	621	S2    
13809	621	S2    
13810	621	S2    
13811	621	S2    
13812	621	S2    
13813	621	S2    
13814	621	S2    
13850	621	S2    
13851	621	S2    
13853	621	S2    
13854	621	S2    
13856	621	S2    
13857	621	S2    
13868	621	S2    
13869	621	S2    
13870	621	S2    
13871	621	S2    
13872	621	S2    
13873	621	S2    
13874	621	S2    
13875	621	S2    
13876	621	S2    
13877	621	S2    
13878	621	S2    
13879	621	S2    
13880	621	S2    
13881	621	S2    
13882	621	S2    
13891	621	S2    
13893	621	S2    
13894	621	S2    
13896	621	S2    
13898	621	S2    
13900	621	S2    
13909	621	S2    
13910	621	S2    
13911	621	S2    
13912	621	S2    
13913	621	S2    
13914	621	S2    
13917	621	S2    
13918	621	S2    
13920	621	S2    
13921	621	S2    
13923	621	S2    
13924	621	S2    
13929	621	S2    
13930	621	S2    
13931	621	S2    
13932	621	S2    
13934	621	S2    
13935	621	S2    
13948	621	S2    
13949	621	S2    
13950	621	S2    
13951	621	S2    
13952	621	S2    
13953	621	S2    
13954	621	S2    
13955	621	S2    
13956	621	S2    
13957	621	S2    
13958	621	S2    
13959	621	S2    
13968	621	S2    
13969	621	S2    
13970	621	S2    
13971	621	S2    
13985	621	S2    
14209	621	S1064 
14209	621	S1066 
14209	621	S1122 
14209	621	S23   
14347	621	S1064 
14347	621	S1122 
14601	621	S1066 
15027	621	S1163 
15073	621	S1163 
15078	621	D964  
15078	621	S2621 
15087	621	S2109 
15232	621	S1163 
15260	621	S2109 
15261	621	S1163 
15262	621	S1163 
16006	621	S1164 
16010	621	S1164 
16011	621	S1164 
16029	621	S1164 
16037	621	S1164 
16038	621	S1164 
16167	621	S2203 
16338	621	S1164 
18001	621	S1162 
18002	621	S1162 
18069	621	S20   
18079	621	S25   
18159	621	S21   
18166	621	S25   
18168	621	S25   
18215	621	S25   
18228	621	S23   
18231	621	S25   
18258	621	S1162 
18259	621	S1162 
18262	621	S1162 
18263	621	S1162 
18350	621	S21   
18364	621	S22   
18376	621	S25   
18927	621	S25   
18930	621	S2203 
18931	621	S2203 
19003	621	S26   
19047	621	S1162 
19064	621	S1164 
19076	621	S1164 
19078	621	S1069 
19109	621	S1164 
19120	621	S1069 
19155	621	S1164 
20046	621	S20   
20047	621	S20   
20048	621	S20   
20049	621	S20   
20099	621	S1163 
20099	621	S20   
20100	621	S1163 
20100	621	S20   
20120	621	S1163 
20120	621	S20   
20121	621	S1163 
20121	621	S20   
20321	621	S1163 
20321	621	S20   
20400	621	S1163 
20400	621	S20   
20420	621	S1163 
20420	621	S20   
20421	621	S1163 
20421	621	S20   
20446	621	S20   
20447	621	S20   
20499	621	S1163 
20499	621	S20   
20521	621	S1163 
20521	621	S20   
20623	621	S1742 
20624	621	S1742 
20628	621	S1742 
20629	621	S1742 
20630	621	S1742 
20634	621	S1742 
20635	621	S1742 
20636	621	S1742 
20640	621	S1742 
20641	621	S1742 
20645	621	S1742 
20646	621	S1742 
21138	621	S1064 
21138	621	S1066 
21138	621	S1122 
21141	621	S1064 
21229	621	S1122 
21239	621	S1066 
21240	621	S1066 
21241	621	S1066 
21242	621	S1066 
21243	621	S1066 
21244	621	S1066 
21245	621	S1066 
21246	621	S1066 
21247	621	S1066 
21248	621	S1066 
21249	621	S1064 
21250	621	S1064 
21251	621	S1064 
21252	621	S1064 
21253	621	S1064 
21254	621	S1064 
21255	621	S1064 
21256	621	S1064 
21257	621	S1064 
21259	621	S1064 
21260	621	S1082 
21261	621	S1082 
21262	621	S1082 
21263	621	S1082 
21264	621	S1082 
21265	621	S1082 
21266	621	S1082 
21267	621	S1082 
21268	621	S1082 
21269	621	S1082 
21270	621	S1082 
21277	621	S2110 
21280	621	S2110 
21283	621	S2111 
21284	621	S2111 
21285	621	S2111 
21286	621	S2111 
21293	621	S2782 
21294	621	S2782 
21295	621	S2782 
21296	621	S2782 
21297	621	S2782 
21298	621	S2782 
21299	621	S2110 
21299	621	S2111 
21299	621	S2782 
21300	621	S2782 
21301	621	S2111 
21301	621	S2782 
21302	621	S2110 
21302	621	S2111 
21302	621	S2782 
21303	621	S2782 
21304	621	S2111 
21304	621	S2782 
22247	621	S20   
22909	621	S22   
23557	621	S14   
23558	621	S14   
23562	621	S14   
23563	621	S14   
23567	621	S14   
23568	621	S14   
23572	621	S14   
23573	621	S14   
23577	621	S14   
23578	621	S14   
23582	621	S2    
23583	621	S2    
23584	621	S2    
23585	621	S2    
23586	621	S2    
23587	621	S2    
23588	621	S2    
23589	621	S2    
23590	621	S2    
23591	621	S2    
23592	621	S2    
23593	621	S2    
23594	621	S2    
23595	621	S2    
23596	621	S2    
23597	621	S2    
23598	621	S2    
23599	621	S2    
23600	621	S2    
23601	621	S2    
23602	621	S2    
23603	621	S2    
23604	621	S2    
23605	621	S2    
23606	621	S2    
23607	621	S2    
23608	621	S2    
23609	621	S2    
23610	621	S2    
23611	621	S2    
23612	621	S2    
23613	621	S2    
23614	621	S2    
23615	621	S2    
23616	621	S2    
23617	621	S2    
23618	621	S2    
23619	621	S2    
23620	621	S2    
23621	621	S2    
23622	621	S2    
23623	621	S2    
23624	621	S2    
23625	621	S2    
23626	621	S2    
23627	621	S2    
23628	621	S2    
23629	621	S2    
23630	621	S2    
23631	621	S2    
23632	621	S2    
23633	621	S2    
23634	621	S2    
23635	621	S2    
23636	621	S2    
23637	621	S2    
23638	621	S2    
23646	621	S2    
23647	621	S2    
23648	621	S2    
23649	621	S2    
23650	621	S2    
23651	621	S2    
23652	621	S2    
23653	621	S2    
23654	621	S2    
23655	621	S2    
23656	621	S2    
23657	621	S2    
23658	621	S2    
23659	621	S2    
23660	621	S2    
43215	621	S26   
01032	624	S19   
01077	624	S27   
01079	624	S20   
01103	624	S1163 
01202	624	S1163 
04017	624	S19   
04021	624	S19   
04023	624	S19   
04025	624	S22   
04053	624	S19   
04114	624	S19   
04120	624	S19   
04141	624	S19   
04143	624	S19   
04144	624	S19   
04518	624	S2221 
04610	624	S18   
04612	624	S19   
04613	624	S19   
04628	624	S18   
04629	624	S18   
04630	624	S19   
04635	624	S19   
04636	624	S19   
04638	624	S26   
04639	624	S26   
04640	624	S26   
04641	624	S25   
04642	624	S2221 
04643	624	S2221 
04644	624	S2221 
04645	624	S2221 
04646	624	S2221 
04648	624	S2221 
04649	624	S2221 
04650	624	S2221 
04651	624	S2221 
04652	624	S2221 
04653	624	S2221 
04654	624	S2221 
04655	624	S2221 
04664	624	S2221 
04665	624	S2221 
04666	624	S2221 
04667	624	S2221 
04668	624	S2221 
04669	624	S2221 
04670	624	S2221 
04671	624	S2221 
04672	624	S2221 
05023	624	S1581 
05024	624	S1581 
05027	624	S1082 
05028	624	S1082 
05173	624	S1581 
05174	624	S1581 
05175	624	S1581 
05176	624	S1581 
05177	624	S1581 
05178	624	S1581 
05312	624	S26   
05313	624	S26   
05320	624	S26   
05626	624	D4281 
05627	624	D4282 
05628	624	D4281 
05629	624	D4281 
05646	624	D4301 
05649	624	D4301 
05661	624	S1082 
06016	624	S18   
06019	624	S18   
06043	624	S18   
06094	624	S18   
06128	624	S18   
06982	624	S18   
06984	624	S2104 
06985	624	S2104 
07007	624	S1164 
07022	624	S21   
07028	624	S225  
07063	624	S1164 
07063	624	S582  
07064	624	S1164 
07075	624	S1164 
07952	624	S1164 
07953	624	S1164 
07953	624	S582  
07954	624	S582  
07955	624	S1164 
07956	624	S1164 
07957	624	S1164 
07958	624	S1164 
07959	624	S1164 
07960	624	S1164 
08001	624	S1065 
08012	624	S1065 
08013	624	S1065 
08014	624	S1065 
08020	624	S1065 
08025	624	S2662 
08030	624	S1065 
08061	624	S1065 
08065	624	S1065 
08065	624	S2662 
08074	624	S2662 
08077	624	S1065 
08147	624	S1065 
08218	624	S1065 
08259	624	S2662 
08435	624	S1065 
08504	624	S2662 
08505	624	S2662 
08506	624	S2662 
08507	624	S2662 
08508	624	S2662 
08509	624	S2662 
09032	624	S21   
09037	624	S481  
09037	624	S502  
09038	624	S481  
09038	624	S502  
09087	624	S564  
09291	624	S564  
09291	624	S566  
09298	624	S564  
09298	624	S566  
10007	624	S1082 
10066	624	S1082 
10067	624	S1082 
10068	624	S1082 
10098	624	S1581 
10099	624	S1581 
10102	624	S1581 
10119	624	S1581 
10123	624	S1082 
10124	624	S1082 
10173	624	S1581 
10858	624	S1082 
10860	624	S1082 
10861	624	S1082 
10862	624	S1082 
10863	624	S1581 
10864	624	S1082 
11011	624	S1069 
11012	624	S1069 
11090	624	S564  
11091	624	S564  
11097	624	S482  
11124	624	S1062 
11125	624	S1062 
11131	624	S25   
11205	624	S1062 
11206	624	S1062 
11243	624	S2941 
11260	624	S2941 
11263	624	S2941 
11267	624	S2941 
11282	624	S1062 
11286	624	S1062 
11333	624	S1062 
11339	624	S1062 
11359	624	S2105 
11360	624	S2105 
11394	624	S2105 
11395	624	S2105 
11398	624	S2105 
11399	624	S2105 
11402	624	S2105 
11403	624	S2105 
11411	624	S2105 
11412	624	S2105 
11463	624	S25   
11464	624	S25   
11507	624	S1062 
11508	624	S1062 
11510	624	S1062 
11705	624	S1069 
11742	624	S564  
11757	624	S1062 
11760	624	S25   
11821	624	S1062 
11841	624	S2105 
11842	624	S2105 
11856	624	S25   
11875	624	S1062 
11876	624	S1062 
11921	624	S1062 
11987	624	S2941 
11992	624	S2941 
12006	624	D4862 
12038	624	S661  
12038	624	S961  
12061	624	S141  
12062	624	S141  
12063	624	S141  
12065	624	S141  
12078	624	S1063 
12078	624	S503  
12086	624	S363  
12086	624	S502  
12120	624	S83   
12121	624	S83   
12122	624	S83   
12131	624	S77   
12132	624	S77   
12142	624	S85   
12143	624	S85   
12144	624	S85   
12147	624	S502  
12147	624	S564  
12151	624	S86   
12152	624	S86   
12154	624	S941  
12155	624	S79   
12201	624	S1164 
12220	624	S1221 
12220	624	S2109 
12538	624	S661  
12538	624	S961  
12563	624	S141  
12565	624	S141  
12586	624	S363  
12586	624	S502  
12632	624	S77   
12643	624	S85   
12644	624	S85   
12652	624	S86   
13318	624	S1581 
13320	624	S1581 
13321	624	S1581 
13322	624	S1581 
13323	624	S1581 
13324	624	S1581 
13325	624	S1082 
13326	624	S1082 
13327	624	S1082 
13340	624	S1581 
13341	624	S1581 
13494	624	S14   
13495	624	S14   
13496	624	S14   
13497	624	S14   
13498	624	S14   
13565	624	S2703 
13566	624	S2703 
13567	624	S2703 
13568	624	S2703 
13569	624	S2703 
13988	624	S2703 
13989	624	S2703 
13990	624	S2703 
13991	624	S2703 
13992	624	S2703 
13994	624	S2703 
13995	624	S2703 
13996	624	S2703 
13997	624	S2703 
13998	624	S2703 
14209	624	S1064 
14209	624	S1066 
14209	624	S1122 
14209	624	S23   
14347	624	S1064 
14347	624	S1122 
14601	624	S1066 
15027	624	S1163 
15073	624	S1163 
15087	624	S2109 
15152	624	S2104 
15232	624	S1163 
15260	624	S2109 
15261	624	S1163 
15262	624	S1163 
16006	624	S1164 
16010	624	S1164 
16011	624	S1164 
16029	624	S1164 
16037	624	S1164 
16038	624	S1164 
16089	624	S563  
16112	624	S39   
16114	624	S39   
16120	624	S39   
16126	624	S39   
16139	624	S39   
16147	624	S2104 
16159	624	S39   
16167	624	S2203 
16174	624	S18   
16338	624	S1164 
17202	624	S1082 
17203	624	S1082 
17204	624	S1082 
17218	624	S1581 
17219	624	S1581 
18001	624	S1162 
18002	624	S1162 
18069	624	S20   
18079	624	S25   
18159	624	S21   
18166	624	S25   
18168	624	S25   
18215	624	S25   
18228	624	S23   
18231	624	S25   
18258	624	S1162 
18259	624	S1162 
18262	624	S1162 
18263	624	S1162 
18288	624	S27   
18350	624	S21   
18364	624	S22   
18365	624	S27   
18376	624	S25   
18403	624	S27   
18927	624	S25   
18930	624	S2203 
18931	624	S2203 
18932	624	S27   
18933	624	S27   
18934	624	S27   
18935	624	S27   
18936	624	S27   
19003	624	S26   
19014	624	S5    
19034	624	S26   
19035	624	S26   
19047	624	S1162 
19057	624	S2109 
19058	624	S2109 
19064	624	S1164 
19076	624	S1164 
19078	624	S1069 
19109	624	S1164 
19120	624	S1069 
19142	624	S5    
19155	624	S1164 
19802	624	S2109 
20046	624	S20   
20047	624	S20   
20048	624	S20   
20049	624	S20   
20099	624	S1163 
20099	624	S20   
20100	624	S1163 
20100	624	S20   
20109	624	S2105 
20120	624	S1163 
20120	624	S20   
20121	624	S1163 
20121	624	S20   
20321	624	S1163 
20321	624	S20   
20400	624	S1163 
20400	624	S20   
20409	624	S2105 
20420	624	S1163 
20420	624	S20   
20421	624	S1163 
20421	624	S20   
20446	624	S20   
20447	624	S20   
20499	624	S1163 
20499	624	S20   
20521	624	S1163 
20521	624	S20   
20623	624	S1742 
20624	624	S1742 
20628	624	S1742 
20629	624	S1742 
20630	624	S1742 
20634	624	S1742 
20635	624	S1742 
20636	624	S1742 
20640	624	S1742 
20641	624	S1742 
20645	624	S1742 
20646	624	S1742 
21138	624	S1064 
21138	624	S1066 
21138	624	S1122 
21141	624	S1064 
21229	624	S1122 
21238	624	S2801 
21239	624	S1066 
21240	624	S1066 
21241	624	S1066 
21242	624	S1066 
21243	624	S1066 
21244	624	S1066 
21245	624	S1066 
21246	624	S1066 
21247	624	S1066 
21248	624	S1066 
21249	624	S1064 
21250	624	S1064 
21251	624	S1064 
21252	624	S1064 
21253	624	S1064 
21254	624	S1064 
21255	624	S1064 
21256	624	S1064 
21257	624	S1064 
21259	624	S1064 
21260	624	S1082 
21261	624	S1082 
21262	624	S1082 
21263	624	S1082 
21264	624	S1082 
21265	624	S1082 
21266	624	S1082 
21267	624	S1082 
21268	624	S1082 
21269	624	S1082 
21270	624	S1082 
21271	624	S2108 
21272	624	S2108 
21273	624	S2108 
21274	624	S2108 
21275	624	S2108 
21276	624	S2108 
21277	624	S2110 
21278	624	S2110 
21279	624	S2110 
21280	624	S2110 
21281	624	S2110 
21282	624	S2110 
21283	624	S2111 
21284	624	S2111 
21285	624	S2111 
21286	624	S2111 
21287	624	S2112 
21288	624	S2112 
21289	624	S2112 
21290	624	S2112 
21291	624	S2112 
21292	624	S2112 
21293	624	S2782 
21294	624	S2782 
21295	624	S2782 
21296	624	S2782 
21297	624	S2782 
21298	624	S2782 
21299	624	S2110 
21299	624	S2111 
21299	624	S2112 
21299	624	S2782 
21300	624	S2110 
21300	624	S2112 
21300	624	S2782 
21301	624	S2110 
21301	624	S2111 
21301	624	S2112 
21301	624	S2782 
21302	624	S2110 
21302	624	S2111 
21302	624	S2112 
21302	624	S2782 
21303	624	S2110 
21303	624	S2112 
21303	624	S2782 
21304	624	S2110 
21304	624	S2111 
21304	624	S2112 
21304	624	S2782 
21308	624	S2801 
21309	624	S2801 
21310	624	S2801 
21311	624	S2801 
21312	624	S2801 
21313	624	S2801 
21314	624	S2801 
21315	624	S2801 
21316	624	S2801 
21317	624	S2801 
21318	624	S2801 
21319	624	S2801 
21320	624	S2801 
21321	624	S2801 
21322	624	S2801 
21323	624	S2801 
21324	624	S2801 
21325	624	S2801 
21326	624	S2801 
21337	624	S2801 
21343	624	S2801 
22247	624	S20   
22904	624	S18   
22909	624	S22   
22911	624	S18   
22912	624	S19   
22914	624	S19   
22915	624	S19   
22916	624	S19   
23009	624	S2703 
23010	624	S2703 
23011	624	S2703 
23012	624	S2703 
23013	624	S2703 
23014	624	S2703 
23015	624	S2703 
23016	624	S2703 
23017	624	S2703 
23018	624	S2703 
23019	624	S2703 
23020	624	S2703 
23021	624	S2703 
23022	624	S2703 
23023	624	S2703 
23024	624	S2703 
23025	624	S2703 
23027	624	S2703 
23028	624	S2703 
23029	624	S2703 
23030	624	S2703 
23031	624	S2703 
23032	624	S2703 
23033	624	S2703 
23034	624	S2703 
23035	624	S2703 
23036	624	S2703 
23037	624	S2703 
23038	624	S2703 
23039	624	S2703 
23040	624	S2703 
23041	624	S2703 
23042	624	S2703 
23043	624	S2703 
23044	624	S2703 
23045	624	S2703 
23046	624	S2703 
23047	624	S2703 
23048	624	S2703 
23049	624	S2703 
23050	624	S2703 
23051	624	S2703 
23052	624	S2703 
23053	624	S2703 
23054	624	S2703 
23055	624	S2703 
23056	624	S2703 
23057	624	S2703 
23058	624	S2703 
23059	624	S2703 
23060	624	S2703 
23061	624	S2703 
23062	624	S2703 
23063	624	S2703 
23064	624	S2703 
23065	624	S2703 
23557	624	S14   
23558	624	S14   
23562	624	S14   
23563	624	S14   
23567	624	S14   
23568	624	S14   
23572	624	S14   
23573	624	S14   
23577	624	S14   
23578	624	S14   
23640	624	S1581 
35130	624	S2381 
35131	624	S2381 
35133	624	S2381 
35134	624	S2381 
35135	624	S2381 
35136	624	S2381 
35137	624	S2381 
35140	624	S2381 
35141	624	S2381 
35142	624	S2381 
35143	624	S2381 
35144	624	S2381 
35145	624	S2381 
35146	624	S2381 
35147	624	S2381 
35148	624	S2381 
43215	624	S26   
43378	624	S1082 
01032	625	S19   
01046	625	S19   
01077	625	S27   
01079	625	S1063 
01079	625	S20   
01082	625	S1063 
01103	625	S1163 
01202	625	S1163 
04017	625	S19   
04021	625	S19   
04023	625	S19   
04025	625	S22   
04053	625	S19   
04114	625	S19   
04120	625	S19   
04141	625	S19   
04143	625	S19   
04144	625	S19   
04610	625	S18   
04612	625	S19   
04613	625	S19   
04628	625	S18   
04629	625	S18   
04630	625	S19   
04636	625	S19   
04639	625	S26   
04640	625	S26   
04641	625	S25   
05023	625	S1581 
05024	625	S1581 
05027	625	S1082 
05028	625	S1082 
05173	625	S1581 
05174	625	S1581 
05175	625	S1581 
05176	625	S1581 
05177	625	S1581 
05178	625	S1581 
05312	625	S26   
05313	625	S26   
05320	625	S26   
05626	625	D4281 
05627	625	D4282 
05628	625	D4281 
05629	625	D4281 
05646	625	D4301 
05649	625	D4301 
05661	625	S1082 
06016	625	S18   
06019	625	S18   
06043	625	S18   
06128	625	S18   
06984	625	S2104 
06985	625	S2104 
07007	625	S1164 
07022	625	S21   
07028	625	S225  
07063	625	S1164 
07063	625	S582  
07064	625	S1164 
07075	625	S1164 
07241	625	S21   
07945	625	S21   
07952	625	S1164 
07953	625	S1164 
07953	625	S582  
07954	625	S582  
07955	625	S1164 
07956	625	S1164 
07957	625	S1164 
07958	625	S1164 
07959	625	S1164 
07960	625	S1164 
08001	625	S1065 
08012	625	S1065 
08013	625	S1065 
08014	625	S1065 
08020	625	S1065 
08025	625	S2662 
08030	625	S1065 
08061	625	S1065 
08065	625	S1065 
08065	625	S2662 
08074	625	S2662 
08077	625	S1065 
08147	625	S1065 
08218	625	S1065 
08259	625	S2662 
08435	625	S1065 
08504	625	S2662 
08505	625	S2662 
08506	625	S2662 
08507	625	S2662 
08508	625	S2662 
08509	625	S2662 
09032	625	S21   
09037	625	S481  
09037	625	S502  
09038	625	S481  
09038	625	S502  
09087	625	S564  
09291	625	S564  
09291	625	S566  
09298	625	S564  
09298	625	S566  
10007	625	S1082 
10066	625	S1082 
10067	625	S1082 
10068	625	S1082 
10098	625	S1581 
10099	625	S1581 
10102	625	S1581 
10119	625	S1581 
10123	625	S1082 
10124	625	S1082 
10173	625	S1581 
10858	625	S1082 
10860	625	S1082 
10861	625	S1082 
10862	625	S1082 
10863	625	S1581 
10864	625	S1082 
11011	625	S1069 
11012	625	S1069 
11090	625	S564  
11091	625	S564  
11097	625	S482  
11124	625	S1062 
11125	625	S1062 
11131	625	S25   
11205	625	S1062 
11206	625	S1062 
11243	625	S2941 
11260	625	S2941 
11263	625	S2941 
11267	625	S2941 
11282	625	S1062 
11286	625	S1062 
11333	625	S1062 
11339	625	S1062 
11359	625	S2105 
11360	625	S2105 
11394	625	S2105 
11395	625	S2105 
11398	625	S2105 
11399	625	S2105 
11402	625	S2105 
11403	625	S2105 
11411	625	S2105 
11412	625	S2105 
11463	625	S25   
11464	625	S25   
11507	625	S1062 
11508	625	S1062 
11510	625	S1062 
11705	625	S1069 
11742	625	S564  
11757	625	S1062 
11821	625	S1062 
11841	625	S2105 
11842	625	S2105 
11856	625	S25   
11875	625	S1062 
11876	625	S1062 
11921	625	S1062 
11987	625	S2941 
11992	625	S2941 
12006	625	S1783 
12038	625	S661  
12061	625	S141  
12062	625	S141  
12063	625	S141  
12065	625	S141  
12078	625	S1063 
12078	625	S503  
12086	625	S363  
12086	625	S502  
12120	625	S83   
12121	625	S83   
12122	625	S83   
12131	625	S77   
12132	625	S77   
12142	625	S85   
12143	625	S85   
12144	625	S85   
12147	625	S502  
12147	625	S564  
12151	625	S86   
12152	625	S86   
12154	625	S941  
12155	625	S79   
12538	625	S661  
12563	625	S141  
12565	625	S141  
12586	625	S363  
12586	625	S502  
12632	625	S77   
12643	625	S85   
12644	625	S85   
12652	625	S86   
13039	625	S221  
13231	625	S221  
13232	625	S221  
13235	625	S221  
13236	625	S221  
13318	625	S1581 
13320	625	S1581 
13321	625	S1581 
13322	625	S1581 
13323	625	S1581 
13324	625	S1581 
13325	625	S1082 
13326	625	S1082 
13327	625	S1082 
13340	625	S1581 
13341	625	S1581 
13467	625	S221  
13468	625	S221  
13469	625	S221  
13470	625	S221  
13481	625	S221  
13482	625	S221  
13483	625	S221  
13484	625	S221  
13494	625	S14   
13495	625	S14   
13496	625	S14   
13497	625	S14   
13498	625	S14   
13565	625	S2703 
13566	625	S2703 
13567	625	S2703 
13568	625	S2703 
13569	625	S2703 
13936	625	S221  
13937	625	S221  
13938	625	S221  
13939	625	S221  
13940	625	S221  
13941	625	S221  
13942	625	S221  
13943	625	S221  
13944	625	S221  
13945	625	S221  
13946	625	S221  
13947	625	S221  
13960	625	S221  
13961	625	S221  
13962	625	S221  
13963	625	S221  
13964	625	S221  
13965	625	S221  
13966	625	S221  
13967	625	S221  
13976	625	S221  
13977	625	S221  
13978	625	S221  
13979	625	S221  
13987	625	S221  
13988	625	S2703 
13989	625	S2703 
13990	625	S2703 
13991	625	S2703 
13992	625	S2703 
13994	625	S2703 
13995	625	S2703 
13996	625	S2703 
13997	625	S2703 
13998	625	S2703 
14209	625	S1064 
14209	625	S1066 
14209	625	S1122 
14209	625	S23   
14347	625	S1064 
14347	625	S1122 
14601	625	S1066 
15027	625	S1163 
15073	625	S1163 
15087	625	S2109 
15152	625	S2104 
15232	625	S1163 
15260	625	S2109 
15261	625	S1163 
15262	625	S1163 
16006	625	S1164 
16010	625	S1164 
16011	625	S1164 
16029	625	S1164 
16037	625	S1164 
16038	625	S1164 
16089	625	S563  
16112	625	S39   
16114	625	S39   
16120	625	S39   
16126	625	S39   
16139	625	S39   
16147	625	S2104 
16159	625	S39   
16167	625	S2203 
16174	625	S18   
16338	625	S1164 
17202	625	S1082 
17203	625	S1082 
17204	625	S1082 
17218	625	S1581 
17219	625	S1581 
18001	625	S1162 
18002	625	S1162 
18069	625	S20   
18079	625	S25   
18159	625	S21   
18166	625	S25   
18168	625	S25   
18215	625	S25   
18228	625	S23   
18231	625	S25   
18258	625	S1162 
18259	625	S1162 
18262	625	S1162 
18263	625	S1162 
18288	625	S27   
18350	625	S21   
18364	625	S22   
18365	625	S27   
18376	625	S25   
18403	625	S27   
18927	625	S25   
18930	625	S2203 
18931	625	S2203 
18932	625	S27   
18933	625	S27   
18934	625	S27   
18935	625	S27   
18936	625	S27   
19003	625	S26   
19014	625	S5    
19034	625	S26   
19035	625	S26   
19047	625	S1162 
19057	625	S2109 
19058	625	S2109 
19064	625	S1164 
19076	625	S1164 
19078	625	S1069 
19109	625	S1164 
19120	625	S1069 
19142	625	S5    
19155	625	S1164 
19802	625	S2109 
20046	625	S20   
20047	625	S20   
20048	625	S20   
20049	625	S20   
20099	625	S1163 
20099	625	S20   
20100	625	S1163 
20100	625	S20   
20109	625	S2105 
20120	625	S1163 
20120	625	S20   
20121	625	S1163 
20121	625	S20   
20321	625	S1163 
20321	625	S20   
20400	625	S1163 
20400	625	S20   
20409	625	S2105 
20420	625	S1163 
20420	625	S20   
20421	625	S1163 
20421	625	S20   
20446	625	S20   
20447	625	S20   
20499	625	S1163 
20499	625	S20   
20521	625	S1163 
20521	625	S20   
20623	625	S1742 
20624	625	S1742 
20628	625	S1742 
20629	625	S1742 
20630	625	S1742 
20634	625	S1742 
20635	625	S1742 
20636	625	S1742 
20640	625	S1742 
20641	625	S1742 
20645	625	S1742 
20646	625	S1742 
21141	625	S1064 
21229	625	S1122 
21238	625	S2801 
21239	625	S1066 
21240	625	S1066 
21241	625	S1066 
21242	625	S1066 
21243	625	S1066 
21244	625	S1066 
21245	625	S1066 
21246	625	S1066 
21248	625	S1066 
21250	625	S1064 
21251	625	S1064 
21252	625	S1064 
21253	625	S1064 
21254	625	S1064 
21255	625	S1064 
21256	625	S1064 
21257	625	S1064 
21259	625	S1064 
21260	625	S1082 
21261	625	S1082 
21262	625	S1082 
21263	625	S1082 
21264	625	S1082 
21265	625	S1082 
21266	625	S1082 
21267	625	S1082 
21268	625	S1082 
21269	625	S1082 
21270	625	S1082 
21271	625	S2108 
21272	625	S2108 
21273	625	S2108 
21274	625	S2108 
21275	625	S2108 
21276	625	S2108 
21277	625	S2110 
21278	625	S2110 
21279	625	S2110 
21280	625	S2110 
21281	625	S2110 
21282	625	S2110 
21283	625	S2111 
21284	625	S2111 
21285	625	S2111 
21286	625	S2111 
21287	625	S2112 
21288	625	S2112 
21289	625	S2112 
21290	625	S2112 
21291	625	S2112 
21292	625	S2112 
21293	625	S2782 
21294	625	S2782 
21295	625	S2782 
21296	625	S2782 
21297	625	S2782 
21298	625	S2782 
21299	625	S2110 
21299	625	S2111 
21299	625	S2112 
21299	625	S2782 
21300	625	S2110 
21300	625	S2112 
21300	625	S2782 
21301	625	S2110 
21301	625	S2111 
21301	625	S2112 
21301	625	S2782 
21302	625	S2110 
21302	625	S2111 
21302	625	S2112 
21302	625	S2782 
21303	625	S2110 
21303	625	S2112 
21303	625	S2782 
21304	625	S2110 
21304	625	S2111 
21304	625	S2112 
21304	625	S2782 
21308	625	S2801 
21309	625	S2801 
21310	625	S2801 
21311	625	S2801 
21312	625	S2801 
21313	625	S2801 
21314	625	S2801 
21315	625	S2801 
21316	625	S2801 
21317	625	S2801 
21318	625	S2801 
21319	625	S2801 
21320	625	S2801 
21321	625	S2801 
21322	625	S2801 
21323	625	S2801 
21324	625	S2801 
21325	625	S2801 
21326	625	S2801 
21337	625	S2801 
21343	625	S2801 
22247	625	S20   
22904	625	S18   
22909	625	S22   
22911	625	S18   
22912	625	S19   
22914	625	S19   
22915	625	S19   
22916	625	S19   
23009	625	S2703 
23010	625	S2703 
23011	625	S2703 
23012	625	S2703 
23013	625	S2703 
23014	625	S2703 
23015	625	S2703 
23016	625	S2703 
23017	625	S2703 
23018	625	S2703 
23019	625	S2703 
23020	625	S2703 
23021	625	S2703 
23022	625	S2703 
23023	625	S2703 
23024	625	S2703 
23025	625	S2703 
23027	625	S2703 
23028	625	S2703 
23029	625	S2703 
23030	625	S2703 
23031	625	S2703 
23032	625	S2703 
23033	625	S2703 
23034	625	S2703 
23035	625	S2703 
23036	625	S2703 
23037	625	S2703 
23038	625	S2703 
23039	625	S2703 
23040	625	S2703 
23041	625	S2703 
23042	625	S2703 
23043	625	S2703 
23044	625	S2703 
23045	625	S2703 
23046	625	S2703 
23047	625	S2703 
23048	625	S2703 
23049	625	S2703 
23050	625	S2703 
23051	625	S2703 
23052	625	S2703 
23053	625	S2703 
23054	625	S2703 
23055	625	S2703 
23056	625	S2703 
23057	625	S2703 
23058	625	S2703 
23059	625	S2703 
23060	625	S2703 
23061	625	S2703 
23062	625	S2703 
23063	625	S2703 
23064	625	S2703 
23065	625	S2703 
23557	625	S14   
23558	625	S14   
23562	625	S14   
23563	625	S14   
23567	625	S14   
23568	625	S14   
23572	625	S14   
23573	625	S14   
23577	625	S14   
23578	625	S14   
23640	625	S1581 
35130	625	S2381 
35131	625	S2381 
35133	625	S2381 
35134	625	S2381 
35135	625	S2381 
35136	625	S2381 
35137	625	S2381 
35140	625	S2381 
35141	625	S2381 
35142	625	S2381 
35143	625	S2381 
35144	625	S2381 
35145	625	S2381 
35146	625	S2381 
35147	625	S2381 
35148	625	S2381 
43215	625	S26   
43378	625	S1082 
01032	626	S19   
01046	626	S19   
01077	626	S27   
01103	626	S1163 
01202	626	S1163 
04017	626	S19   
04021	626	S19   
04023	626	S19   
04053	626	S19   
04114	626	S19   
04120	626	S19   
04141	626	S19   
04143	626	S19   
04144	626	S19   
04367	626	S19   
04631	626	S20   
04635	626	S19   
04636	626	S19   
04643	626	S2221 
04646	626	S2221 
04648	626	S2221 
04649	626	S2221 
04650	626	S2221 
04651	626	S2221 
04652	626	S2221 
04653	626	S2221 
04654	626	S2221 
04656	626	S2221 
04657	626	S2221 
04658	626	S2221 
04659	626	S2221 
04660	626	S2221 
04661	626	S2221 
04662	626	S2221 
04663	626	S2221 
04664	626	S2221 
04666	626	S2221 
04667	626	S2221 
04669	626	S2221 
04670	626	S2221 
04671	626	S2221 
04672	626	S2221 
05023	626	S1581 
05024	626	S1581 
05027	626	S1082 
05028	626	S1082 
05173	626	S1581 
05174	626	S1581 
05175	626	S1581 
05176	626	S1581 
05177	626	S1581 
05178	626	S1581 
05312	626	S26   
05313	626	S26   
05320	626	S26   
05626	626	D4281 
05627	626	D4282 
05628	626	D4281 
05629	626	D4281 
05643	626	D4301 
05644	626	D4301 
05645	626	D4301 
05646	626	D4301 
05647	626	D4301 
05648	626	D4301 
05649	626	D4301 
05650	626	D4301 
05651	626	D4301 
05652	626	D4301 
05653	626	D4301 
05654	626	D4301 
05655	626	D4301 
05656	626	D4301 
05657	626	D4301 
05658	626	D4301 
05661	626	S1082 
06016	626	S18   
06019	626	S18   
06043	626	S18   
06128	626	S18   
06159	626	S18   
06984	626	S2104 
06985	626	S2104 
07002	626	S222  
07005	626	S248  
07007	626	S1164 
07015	626	S248  
07016	626	S248  
07022	626	S21   
07028	626	S225  
07056	626	S248  
07058	626	S237  
07063	626	S1164 
07063	626	S582  
07064	626	S1164 
07068	626	S1041 
07075	626	S1164 
07276	626	S259  
07277	626	S259  
07278	626	S259  
07279	626	S259  
07909	626	S259  
07931	626	S222  
07939	626	S235  
07945	626	S21   
07949	626	S23   
07950	626	S23   
07952	626	S1164 
07953	626	S1164 
07953	626	S582  
07954	626	S582  
07955	626	S1164 
07957	626	S1164 
07958	626	S1164 
07959	626	S1164 
07960	626	S1164 
08001	626	S1065 
08012	626	S1065 
08013	626	S1065 
08014	626	S1065 
08020	626	S1065 
08025	626	S2662 
08030	626	S1065 
08061	626	S1065 
08065	626	S1065 
08065	626	S2662 
08074	626	S2662 
08077	626	S1065 
08147	626	S1065 
08218	626	S1065 
08259	626	S2662 
08435	626	S1065 
08504	626	S2662 
08505	626	S2662 
08506	626	S2662 
08507	626	S2662 
08508	626	S2662 
08509	626	S2662 
09032	626	S21   
09037	626	S481  
09037	626	S502  
09038	626	S481  
09038	626	S502  
09087	626	S564  
09291	626	S564  
09291	626	S566  
09298	626	S564  
09298	626	S566  
10007	626	S1082 
10066	626	S1082 
10067	626	S1082 
10068	626	S1082 
10098	626	S1581 
10099	626	S1581 
10102	626	S1581 
10119	626	S1581 
10123	626	S1082 
10124	626	S1082 
10173	626	S1581 
10858	626	S1082 
10860	626	S1082 
10861	626	S1082 
10862	626	S1082 
10863	626	S1581 
10864	626	S1082 
11011	626	S1069 
11012	626	S1069 
11090	626	S564  
11091	626	S564  
11097	626	S482  
11124	626	S1062 
11125	626	S1062 
11205	626	S1062 
11206	626	S1062 
11243	626	S2941 
11260	626	S2941 
11263	626	S2941 
11267	626	S2941 
11282	626	S1062 
11286	626	S1062 
11333	626	S1062 
11339	626	S1062 
11359	626	S2105 
11360	626	S2105 
11394	626	S2105 
11395	626	S2105 
11398	626	S2105 
11399	626	S2105 
11402	626	S2105 
11403	626	S2105 
11411	626	S2105 
11412	626	S2105 
11463	626	S25   
11464	626	S25   
11507	626	S1062 
11508	626	S1062 
11510	626	S1062 
11705	626	S1069 
11742	626	S564  
11757	626	S1062 
11821	626	S1062 
11841	626	S2105 
11842	626	S2105 
11856	626	S25   
11875	626	S1062 
11876	626	S1062 
11921	626	S1062 
11987	626	S2941 
11992	626	S2941 
12006	626	D4862 
12006	626	S1783 
12061	626	S141  
12062	626	S141  
12063	626	S141  
12065	626	S141  
12078	626	S1063 
12078	626	S503  
12086	626	S363  
12086	626	S502  
12120	626	S83   
12121	626	S83   
12122	626	S83   
12131	626	S77   
12132	626	S77   
12142	626	S85   
12143	626	S85   
12144	626	S85   
12147	626	S502  
12147	626	S564  
12151	626	S86   
12152	626	S86   
12154	626	S941  
12155	626	S79   
12201	626	S1164 
12220	626	S1221 
12220	626	S2109 
12563	626	S141  
12565	626	S141  
12586	626	S363  
12586	626	S502  
12632	626	S77   
12643	626	S85   
12644	626	S85   
12652	626	S86   
13039	626	S221  
13055	626	S2    
13065	626	S2    
13067	626	S2    
13068	626	S2    
13070	626	S2    
13096	626	S2    
13098	626	S2    
13165	626	S2    
13231	626	S221  
13232	626	S221  
13235	626	S221  
13236	626	S221  
13318	626	S1581 
13320	626	S1581 
13321	626	S1581 
13322	626	S1581 
13323	626	S1581 
13324	626	S1581 
13325	626	S1082 
13326	626	S1082 
13327	626	S1082 
13340	626	S1581 
13341	626	S1581 
13343	626	S2    
13369	626	S2    
13370	626	S2    
13375	626	S2    
13377	626	S2    
13378	626	S2    
13391	626	S2    
13394	626	S2    
13398	626	S2    
13399	626	S2    
13401	626	S2    
13402	626	S2    
13404	626	S2    
13405	626	S2    
13407	626	S2    
13408	626	S2    
13410	626	S2    
13411	626	S2    
13413	626	S2    
13414	626	S2    
13415	626	S2    
13416	626	S2    
13417	626	S2    
13418	626	S2    
13419	626	S2    
13420	626	S2    
13421	626	S2    
13422	626	S2    
13423	626	S2    
13424	626	S2    
13425	626	S2    
13426	626	S2    
13439	626	S2    
13440	626	S2    
13441	626	S2    
13442	626	S2    
13443	626	S2    
13444	626	S2    
13445	626	S2    
13446	626	S2    
13447	626	S2    
13448	626	S2    
13449	626	S2    
13450	626	S2    
13451	626	S2    
13452	626	S2    
13453	626	S2    
13454	626	S2    
13455	626	S2    
13456	626	S2    
13467	626	S221  
13468	626	S221  
13469	626	S221  
13470	626	S221  
13481	626	S221  
13482	626	S221  
13483	626	S221  
13484	626	S221  
13485	626	S2    
13486	626	S2    
13487	626	S2    
13488	626	S2    
13490	626	S2    
13491	626	S2    
13492	626	S2    
13493	626	S2    
13494	626	S14   
13495	626	S14   
13496	626	S14   
13497	626	S14   
13498	626	S14   
13565	626	S2703 
13566	626	S2703 
13567	626	S2703 
13568	626	S2703 
13569	626	S2703 
13805	626	S2    
13806	626	S2    
13809	626	S2    
13810	626	S2    
13811	626	S2    
13812	626	S2    
13813	626	S2    
13814	626	S2    
13850	626	S2    
13851	626	S2    
13853	626	S2    
13854	626	S2    
13856	626	S2    
13857	626	S2    
13868	626	S2    
13869	626	S2    
13870	626	S2    
13871	626	S2    
13872	626	S2    
13873	626	S2    
13874	626	S2    
13875	626	S2    
13876	626	S2    
13877	626	S2    
13878	626	S2    
13879	626	S2    
13880	626	S2    
13881	626	S2    
13882	626	S2    
13891	626	S2    
13893	626	S2    
13894	626	S2    
13896	626	S2    
13898	626	S2    
13900	626	S2    
13909	626	S2    
13910	626	S2    
13911	626	S2    
13912	626	S2    
13913	626	S2    
13914	626	S2    
13917	626	S2    
13918	626	S2    
13920	626	S2    
13921	626	S2    
13923	626	S2    
13924	626	S2    
13929	626	S2    
13930	626	S2    
13931	626	S2    
13932	626	S2    
13934	626	S2    
13935	626	S2    
13936	626	S221  
13937	626	S221  
13938	626	S221  
13939	626	S221  
13940	626	S221  
13941	626	S221  
13942	626	S221  
13943	626	S221  
13944	626	S221  
13945	626	S221  
13946	626	S221  
13947	626	S221  
13948	626	S2    
13949	626	S2    
13950	626	S2    
13951	626	S2    
13952	626	S2    
13953	626	S2    
13954	626	S2    
13955	626	S2    
13956	626	S2    
13957	626	S2    
13958	626	S2    
13959	626	S2    
13960	626	S221  
13961	626	S221  
13962	626	S221  
13963	626	S221  
13964	626	S221  
13965	626	S221  
13966	626	S221  
13967	626	S221  
13968	626	S2    
13969	626	S2    
13970	626	S2    
13971	626	S2    
13976	626	S221  
13977	626	S221  
13978	626	S221  
13979	626	S221  
13985	626	S2    
13987	626	S221  
13988	626	S2703 
13989	626	S2703 
13990	626	S2703 
13991	626	S2703 
13992	626	S2703 
13994	626	S2703 
13995	626	S2703 
13996	626	S2703 
13997	626	S2703 
13998	626	S2703 
14209	626	S1064 
14209	626	S1066 
14209	626	S1122 
14209	626	S23   
14347	626	S1064 
14347	626	S1122 
14601	626	S1066 
15027	626	S1163 
15073	626	S1163 
15078	626	D964  
15078	626	S2621 
15087	626	S2109 
15152	626	S2104 
15232	626	S1163 
15260	626	S2109 
15261	626	S1163 
15262	626	S1163 
16006	626	S1164 
16010	626	S1164 
16011	626	S1164 
16029	626	S1164 
16037	626	S1164 
16038	626	S1164 
16089	626	S563  
16112	626	S39   
16114	626	S39   
16120	626	S39   
16126	626	S39   
16139	626	S39   
16147	626	S2104 
16167	626	S2203 
16174	626	S18   
16338	626	S1164 
17202	626	S1082 
17203	626	S1082 
17204	626	S1082 
17218	626	S1581 
17219	626	S1581 
18001	626	S1162 
18002	626	S1162 
18069	626	S20   
18079	626	S25   
18159	626	S21   
18215	626	S25   
18228	626	S23   
18231	626	S25   
18258	626	S1162 
18259	626	S1162 
18262	626	S1162 
18263	626	S1162 
18288	626	S27   
18350	626	S21   
18364	626	S22   
18365	626	S27   
18376	626	S25   
18403	626	S27   
18927	626	S25   
18930	626	S2203 
18931	626	S2203 
18932	626	S27   
18933	626	S27   
18934	626	S27   
18935	626	S27   
18936	626	S27   
19003	626	S26   
19008	626	S2109 
19034	626	S26   
19035	626	S26   
19047	626	S1162 
19057	626	S2109 
19058	626	S2109 
19064	626	S1164 
19076	626	S1164 
19078	626	S1069 
19109	626	S1164 
19120	626	S1069 
19142	626	S5    
19155	626	S1164 
19802	626	S2109 
20046	626	S20   
20047	626	S20   
20048	626	S20   
20049	626	S20   
20099	626	S1163 
20099	626	S20   
20100	626	S1163 
20100	626	S20   
20109	626	S2105 
20120	626	S1163 
20120	626	S20   
20121	626	S1163 
20121	626	S20   
20321	626	S1163 
20321	626	S20   
20400	626	S1163 
20400	626	S20   
20409	626	S2105 
20420	626	S1163 
20420	626	S20   
20421	626	S1163 
20421	626	S20   
20446	626	S20   
20447	626	S20   
20499	626	S1163 
20499	626	S20   
20521	626	S1163 
20521	626	S20   
20623	626	S1742 
20624	626	S1742 
20628	626	S1742 
20629	626	S1742 
20630	626	S1742 
20634	626	S1742 
20635	626	S1742 
20636	626	S1742 
20640	626	S1742 
20641	626	S1742 
20645	626	S1742 
20646	626	S1742 
21138	626	S1064 
21138	626	S1066 
21138	626	S1122 
21141	626	S1064 
21224	626	S19   
21225	626	S19   
21226	626	S22   
21227	626	S22   
21229	626	S1122 
21238	626	S2801 
21239	626	S1066 
21240	626	S1066 
21241	626	S1066 
21242	626	S1066 
21243	626	S1066 
21244	626	S1066 
21245	626	S1066 
21246	626	S1066 
21247	626	S1066 
21248	626	S1066 
21249	626	S1064 
21250	626	S1064 
21251	626	S1064 
21252	626	S1064 
21253	626	S1064 
21254	626	S1064 
21255	626	S1064 
21256	626	S1064 
21257	626	S1064 
21259	626	S1064 
21260	626	S1082 
21261	626	S1082 
21262	626	S1082 
21263	626	S1082 
21264	626	S1082 
21265	626	S1082 
21266	626	S1082 
21267	626	S1082 
21268	626	S1082 
21269	626	S1082 
21270	626	S1082 
21271	626	S2108 
21272	626	S2108 
21273	626	S2108 
21274	626	S2108 
21275	626	S2108 
21276	626	S2108 
21277	626	S2110 
21278	626	S2110 
21279	626	S2110 
21280	626	S2110 
21281	626	S2110 
21282	626	S2110 
21283	626	S2111 
21284	626	S2111 
21285	626	S2111 
21286	626	S2111 
21287	626	S2112 
21288	626	S2112 
21289	626	S2112 
21290	626	S2112 
21291	626	S2112 
21292	626	S2112 
21293	626	S2782 
21294	626	S2782 
21295	626	S2782 
21296	626	S2782 
21297	626	S2782 
21298	626	S2782 
21299	626	S2110 
21299	626	S2111 
21299	626	S2112 
21299	626	S2782 
21300	626	S2110 
21300	626	S2112 
21300	626	S2782 
21301	626	S2110 
21301	626	S2111 
21301	626	S2112 
21301	626	S2782 
21302	626	S2110 
21302	626	S2111 
21302	626	S2112 
21302	626	S2782 
21303	626	S2110 
21303	626	S2112 
21303	626	S2782 
21304	626	S2110 
21304	626	S2111 
21304	626	S2112 
21304	626	S2782 
21308	626	S2801 
21309	626	S2801 
21310	626	S2801 
21311	626	S2801 
21312	626	S2801 
21313	626	S2801 
21314	626	S2801 
21315	626	S2801 
21316	626	S2801 
21317	626	S2801 
21318	626	S2801 
21319	626	S2801 
21320	626	S2801 
21321	626	S2801 
21322	626	S2801 
21323	626	S2801 
21324	626	S2801 
21325	626	S2801 
21326	626	S2801 
21337	626	S2801 
21343	626	S2801 
22247	626	S20   
22903	626	S21   
22904	626	S18   
22909	626	S22   
22911	626	S18   
22912	626	S19   
22914	626	S19   
22915	626	S19   
22916	626	S19   
23009	626	S2703 
23010	626	S2703 
23011	626	S2703 
23012	626	S2703 
23013	626	S2703 
23014	626	S2703 
23015	626	S2703 
23016	626	S2703 
23017	626	S2703 
23018	626	S2703 
23019	626	S2703 
23020	626	S2703 
23021	626	S2703 
23022	626	S2703 
23023	626	S2703 
23024	626	S2703 
23025	626	S2703 
23027	626	S2703 
23028	626	S2703 
23029	626	S2703 
23030	626	S2703 
23031	626	S2703 
23032	626	S2703 
23033	626	S2703 
23034	626	S2703 
23035	626	S2703 
23036	626	S2703 
23037	626	S2703 
23038	626	S2703 
23039	626	S2703 
23040	626	S2703 
23041	626	S2703 
23042	626	S2703 
23043	626	S2703 
23044	626	S2703 
23045	626	S2703 
23046	626	S2703 
23047	626	S2703 
23048	626	S2703 
23049	626	S2703 
23050	626	S2703 
23051	626	S2703 
23052	626	S2703 
23053	626	S2703 
23054	626	S2703 
23055	626	S2703 
23056	626	S2703 
23057	626	S2703 
23058	626	S2703 
23059	626	S2703 
23060	626	S2703 
23061	626	S2703 
23062	626	S2703 
23063	626	S2703 
23064	626	S2703 
23065	626	S2703 
23557	626	S14   
23558	626	S14   
23562	626	S14   
23563	626	S14   
23567	626	S14   
23568	626	S14   
23572	626	S14   
23573	626	S14   
23577	626	S14   
23578	626	S14   
23582	626	S2    
23583	626	S2    
23584	626	S2    
23585	626	S2    
23586	626	S2    
23587	626	S2    
23588	626	S2    
23589	626	S2    
23590	626	S2    
23591	626	S2    
23592	626	S2    
23593	626	S2    
23594	626	S2    
23595	626	S2    
23596	626	S2    
23597	626	S2    
23598	626	S2    
23599	626	S2    
23600	626	S2    
23601	626	S2    
23602	626	S2    
23603	626	S2    
23604	626	S2    
23605	626	S2    
23606	626	S2    
23607	626	S2    
23608	626	S2    
23609	626	S2    
23610	626	S2    
23611	626	S2    
23612	626	S2    
23613	626	S2    
23614	626	S2    
23615	626	S2    
23616	626	S2    
23617	626	S2    
23618	626	S2    
23619	626	S2    
23620	626	S2    
23621	626	S2    
23622	626	S2    
23623	626	S2    
23624	626	S2    
23625	626	S2    
23626	626	S2    
23627	626	S2    
23628	626	S2    
23629	626	S2    
23630	626	S2    
23631	626	S2    
23632	626	S2    
23633	626	S2    
23634	626	S2    
23635	626	S2    
23636	626	S2    
23637	626	S2    
23638	626	S2    
23640	626	S1581 
23646	626	S2    
23647	626	S2    
23648	626	S2    
23649	626	S2    
23650	626	S2    
23651	626	S2    
23652	626	S2    
23653	626	S2    
23654	626	S2    
23655	626	S2    
23656	626	S2    
23657	626	S2    
23658	626	S2    
23659	626	S2    
23660	626	S2    
35130	626	S2381 
35131	626	S2381 
35133	626	S2381 
35134	626	S2381 
35135	626	S2381 
35136	626	S2381 
35137	626	S2381 
35140	626	S2381 
35141	626	S2381 
35142	626	S2381 
35143	626	S2381 
35144	626	S2381 
35145	626	S2381 
35146	626	S2381 
35147	626	S2381 
35148	626	S2381 
43378	626	S1082 
01001	627	S27   
01077	627	S27   
01079	627	S1063 
01082	627	S1063 
01103	627	S1163 
01145	627	S27   
01202	627	S1163 
04017	627	S19   
04021	627	S19   
04023	627	S19   
04025	627	S22   
04053	627	S19   
04114	627	S19   
04120	627	S19   
04141	627	S19   
04143	627	S19   
04144	627	S19   
04518	627	S2221 
04628	627	S18   
04630	627	S19   
04631	627	S20   
04638	627	S26   
04639	627	S26   
04640	627	S26   
04641	627	S25   
04642	627	S2221 
04643	627	S2221 
04644	627	S2221 
04645	627	S2221 
04646	627	S2221 
04648	627	S2221 
04649	627	S2221 
04650	627	S2221 
04651	627	S2221 
04652	627	S2221 
04653	627	S2221 
04654	627	S2221 
04655	627	S2221 
04656	627	S2221 
04657	627	S2221 
04658	627	S2221 
04659	627	S2221 
04660	627	S2221 
04661	627	S2221 
04662	627	S2221 
04663	627	S2221 
04664	627	S2221 
04665	627	S2221 
04666	627	S2221 
04667	627	S2221 
04668	627	S2221 
04669	627	S2221 
04670	627	S2221 
04671	627	S2221 
04672	627	S2221 
05312	627	S26   
05313	627	S26   
05320	627	S26   
07002	627	S222  
07005	627	S248  
07015	627	S248  
07016	627	S248  
07056	627	S248  
07931	627	S222  
07939	627	S235  
08001	627	S1065 
08012	627	S1065 
08013	627	S1065 
08014	627	S1065 
08020	627	S1065 
08025	627	S2662 
08030	627	S1065 
08061	627	S1065 
08065	627	S1065 
08065	627	S2662 
08074	627	S2662 
08077	627	S1065 
08147	627	S1065 
08218	627	S1065 
08259	627	S2662 
08435	627	S1065 
08504	627	S2662 
08505	627	S2662 
08506	627	S2662 
08507	627	S2662 
08508	627	S2662 
08509	627	S2662 
09032	627	S21   
09037	627	S502  
09038	627	S502  
11011	627	S1069 
11012	627	S1069 
11097	627	S482  
11124	627	S1062 
11125	627	S1062 
11130	627	S25   
11131	627	S25   
11205	627	S1062 
11206	627	S1062 
11243	627	S2941 
11260	627	S2941 
11263	627	S2941 
11267	627	S2941 
11282	627	S1062 
11286	627	S1062 
11333	627	S1062 
11339	627	S1062 
11463	627	S25   
11464	627	S25   
11507	627	S1062 
11508	627	S1062 
11510	627	S1062 
11757	627	S1062 
11760	627	S25   
11821	627	S1062 
11856	627	S25   
11875	627	S1062 
11876	627	S1062 
11921	627	S1062 
11987	627	S2941 
11992	627	S2941 
12086	627	S502  
12147	627	S502  
12586	627	S502  
13055	627	S2    
13065	627	S2    
13067	627	S2    
13068	627	S2    
13070	627	S2    
13096	627	S2    
13098	627	S2    
13165	627	S2    
13343	627	S2    
13369	627	S2    
13370	627	S2    
13373	627	S2    
13375	627	S2    
13377	627	S2    
13378	627	S2    
13391	627	S2    
13394	627	S2    
13398	627	S2    
13399	627	S2    
13401	627	S2    
13402	627	S2    
13404	627	S2    
13405	627	S2    
13407	627	S2    
13408	627	S2    
13410	627	S2    
13411	627	S2    
13413	627	S2    
13414	627	S2    
13415	627	S2    
13416	627	S2    
13417	627	S2    
13418	627	S2    
13419	627	S2    
13420	627	S2    
13421	627	S2    
13422	627	S2    
13423	627	S2    
13424	627	S2    
13425	627	S2    
13426	627	S2    
13439	627	S2    
13440	627	S2    
13441	627	S2    
13442	627	S2    
13443	627	S2    
13444	627	S2    
13445	627	S2    
13446	627	S2    
13447	627	S2    
13448	627	S2    
13449	627	S2    
13450	627	S2    
13451	627	S2    
13452	627	S2    
13453	627	S2    
13454	627	S2    
13455	627	S2    
13456	627	S2    
13485	627	S2    
13486	627	S2    
13487	627	S2    
13488	627	S2    
13490	627	S2    
13491	627	S2    
13492	627	S2    
13493	627	S2    
13494	627	S14   
13495	627	S14   
13496	627	S14   
13497	627	S14   
13498	627	S14   
13805	627	S2    
13806	627	S2    
13809	627	S2    
13810	627	S2    
13811	627	S2    
13812	627	S2    
13813	627	S2    
13814	627	S2    
13850	627	S2    
13851	627	S2    
13853	627	S2    
13854	627	S2    
13856	627	S2    
13857	627	S2    
13868	627	S2    
13869	627	S2    
13870	627	S2    
13871	627	S2    
13872	627	S2    
13873	627	S2    
13874	627	S2    
13875	627	S2    
13876	627	S2    
13877	627	S2    
13878	627	S2    
13879	627	S2    
13880	627	S2    
13881	627	S2    
13882	627	S2    
13891	627	S2    
13893	627	S2    
13894	627	S2    
13896	627	S2    
13898	627	S2    
13900	627	S2    
13909	627	S2    
13910	627	S2    
13911	627	S2    
13912	627	S2    
13913	627	S2    
13914	627	S2    
13917	627	S2    
13918	627	S2    
13920	627	S2    
13921	627	S2    
13923	627	S2    
13924	627	S2    
13929	627	S2    
13930	627	S2    
13931	627	S2    
13932	627	S2    
13934	627	S2    
13935	627	S2    
13948	627	S2    
13949	627	S2    
13950	627	S2    
13951	627	S2    
13952	627	S2    
13953	627	S2    
13954	627	S2    
13955	627	S2    
13956	627	S2    
13957	627	S2    
13958	627	S2    
13959	627	S2    
13968	627	S2    
13969	627	S2    
13970	627	S2    
13971	627	S2    
13985	627	S2    
14209	627	S1066 
14209	627	S1122 
14209	627	S23   
14347	627	S1064 
14347	627	S1122 
14601	627	S1066 
15073	627	S1163 
15078	627	D964  
15232	627	S1163 
15261	627	S1163 
15262	627	S1163 
16167	627	S2203 
18069	627	S20   
18079	627	S25   
18159	627	S21   
18166	627	S25   
18168	627	S25   
18215	627	S25   
18228	627	S23   
18231	627	S25   
18350	627	S21   
18364	627	S22   
18376	627	S25   
18927	627	S25   
18930	627	S2203 
18931	627	S2203 
19003	627	S26   
20046	627	S20   
20047	627	S20   
20048	627	S20   
20049	627	S20   
20099	627	S20   
20100	627	S20   
20120	627	S20   
20121	627	S20   
20321	627	S20   
20400	627	S20   
20420	627	S20   
20421	627	S20   
20446	627	S20   
20447	627	S20   
20499	627	S20   
20521	627	S20   
20623	627	S1742 
20624	627	S1742 
20628	627	S1742 
20629	627	S1742 
20630	627	S1742 
20634	627	S1742 
20635	627	S1742 
20636	627	S1742 
20640	627	S1742 
20641	627	S1742 
20645	627	S1742 
20646	627	S1742 
21138	627	S1064 
21138	627	S1066 
21138	627	S1122 
21141	627	S1064 
21229	627	S1122 
21239	627	S1066 
21240	627	S1066 
21241	627	S1066 
21242	627	S1066 
21243	627	S1066 
21244	627	S1066 
21245	627	S1066 
21246	627	S1066 
21247	627	S1066 
21248	627	S1066 
21249	627	S1064 
21251	627	S1064 
21252	627	S1064 
21254	627	S1064 
21256	627	S1064 
21259	627	S1064 
21260	627	S1082 
21261	627	S1082 
21262	627	S1082 
21263	627	S1082 
21264	627	S1082 
21265	627	S1082 
21266	627	S1082 
21267	627	S1082 
21268	627	S1082 
21269	627	S1082 
21270	627	S1082 
21277	627	S2110 
21280	627	S2110 
21283	627	S2111 
21284	627	S2111 
21285	627	S2111 
21286	627	S2111 
21293	627	S2782 
21294	627	S2782 
21295	627	S2782 
21296	627	S2782 
21297	627	S2782 
21298	627	S2782 
21299	627	S2110 
21299	627	S2111 
21299	627	S2782 
21300	627	S2782 
21301	627	S2111 
21301	627	S2782 
21302	627	S2110 
21302	627	S2111 
21302	627	S2782 
21303	627	S2782 
21304	627	S2111 
21304	627	S2782 
22247	627	S20   
22909	627	S22   
23557	627	S14   
23558	627	S14   
23562	627	S14   
23563	627	S14   
23567	627	S14   
23568	627	S14   
23572	627	S14   
23573	627	S14   
23577	627	S14   
23578	627	S14   
23582	627	S2    
23583	627	S2    
23584	627	S2    
23585	627	S2    
23586	627	S2    
23587	627	S2    
23588	627	S2    
23589	627	S2    
23590	627	S2    
23591	627	S2    
23592	627	S2    
23593	627	S2    
23594	627	S2    
23595	627	S2    
23596	627	S2    
23597	627	S2    
23598	627	S2    
23599	627	S2    
23601	627	S2    
23603	627	S2    
23604	627	S2    
23605	627	S2    
23607	627	S2    
23609	627	S2    
23610	627	S2    
23612	627	S2    
23613	627	S2    
23614	627	S2    
23615	627	S2    
23616	627	S2    
23617	627	S2    
23618	627	S2    
23619	627	S2    
23620	627	S2    
23621	627	S2    
23622	627	S2    
23623	627	S2    
23624	627	S2    
23625	627	S2    
23626	627	S2    
23627	627	S2    
23628	627	S2    
23629	627	S2    
23630	627	S2    
23631	627	S2    
23632	627	S2    
23633	627	S2    
23634	627	S2    
23635	627	S2    
23636	627	S2    
23637	627	S2    
23638	627	S2    
23646	627	S2    
23647	627	S2    
23648	627	S2    
23649	627	S2    
23650	627	S2    
23651	627	S2    
23652	627	S2    
23653	627	S2    
23654	627	S2    
23655	627	S2    
23656	627	S2    
23657	627	S2    
23658	627	S2    
23659	627	S2    
23660	627	S2    
43215	627	S26   
01001	628	S27   
01032	628	S19   
01046	628	S19   
01077	628	S27   
01079	628	S1063 
01079	628	S20   
01082	628	S1063 
01103	628	S1163 
01145	628	S27   
01202	628	S1163 
04017	628	S19   
04020	628	S19   
04021	628	S19   
04023	628	S19   
04025	628	S22   
04053	628	S19   
04114	628	S19   
04120	628	S19   
04141	628	S19   
04142	628	S19   
04143	628	S19   
04144	628	S19   
04367	628	S19   
04518	628	S2221 
04610	628	S18   
04612	628	S19   
04613	628	S19   
04628	628	S18   
04629	628	S18   
04630	628	S19   
04631	628	S20   
04635	628	S19   
04638	628	S26   
04639	628	S26   
04640	628	S26   
04641	628	S25   
04642	628	S2221 
04643	628	S2221 
04644	628	S2221 
04645	628	S2221 
04646	628	S2221 
04648	628	S2221 
04649	628	S2221 
04650	628	S2221 
04651	628	S2221 
04652	628	S2221 
04653	628	S2221 
04654	628	S2221 
04655	628	S2221 
04656	628	S2221 
04657	628	S2221 
04658	628	S2221 
04659	628	S2221 
04660	628	S2221 
04661	628	S2221 
04662	628	S2221 
04663	628	S2221 
04664	628	S2221 
04665	628	S2221 
04666	628	S2221 
04667	628	S2221 
04668	628	S2221 
04669	628	S2221 
04670	628	S2221 
04671	628	S2221 
04672	628	S2221 
05023	628	S1581 
05024	628	S1581 
05027	628	S1082 
05028	628	S1082 
05173	628	S1581 
05174	628	S1581 
05175	628	S1581 
05176	628	S1581 
05177	628	S1581 
05178	628	S1581 
05312	628	S26   
05313	628	S26   
05320	628	S26   
05626	628	D4281 
05627	628	D4282 
05628	628	D4281 
05629	628	D4281 
05646	628	D4301 
05649	628	D4301 
05661	628	S1082 
06016	628	S18   
06019	628	S18   
06043	628	S18   
06094	628	S18   
06128	628	S18   
06159	628	S18   
06982	628	S18   
06983	628	S18   
06984	628	S2104 
06985	628	S2104 
07002	628	S222  
07005	628	S248  
07007	628	S1164 
07015	628	S248  
07016	628	S248  
07022	628	S21   
07028	628	S225  
07056	628	S248  
07058	628	S237  
07063	628	S1164 
07063	628	S582  
07064	628	S1164 
07075	628	S1164 
07241	628	S21   
07931	628	S222  
07939	628	S235  
07945	628	S21   
07949	628	S23   
07950	628	S23   
07952	628	S1164 
07953	628	S1164 
07953	628	S582  
07954	628	S582  
07955	628	S1164 
07956	628	S1164 
07957	628	S1164 
07958	628	S1164 
07959	628	S1164 
07960	628	S1164 
08001	628	S1065 
08012	628	S1065 
08013	628	S1065 
08014	628	S1065 
08020	628	S1065 
08025	628	S2662 
08030	628	S1065 
08061	628	S1065 
08065	628	S1065 
08065	628	S2662 
08074	628	S2662 
08077	628	S1065 
08147	628	S1065 
08218	628	S1065 
08259	628	S2662 
08435	628	S1065 
08504	628	S2662 
08505	628	S2662 
08506	628	S2662 
08507	628	S2662 
08508	628	S2662 
08509	628	S2662 
09032	628	S21   
09037	628	S481  
09037	628	S502  
09038	628	S481  
09038	628	S502  
09087	628	S564  
09291	628	S564  
09291	628	S566  
09298	628	S564  
09298	628	S566  
10007	628	S1082 
10066	628	S1082 
10067	628	S1082 
10068	628	S1082 
10098	628	S1581 
10099	628	S1581 
10102	628	S1581 
10119	628	S1581 
10123	628	S1082 
10124	628	S1082 
10173	628	S1581 
10858	628	S1082 
10860	628	S1082 
10861	628	S1082 
10862	628	S1082 
10863	628	S1581 
10864	628	S1082 
11011	628	S1069 
11012	628	S1069 
11090	628	S564  
11091	628	S564  
11097	628	S482  
11124	628	S1062 
11125	628	S1062 
11130	628	S25   
11205	628	S1062 
11206	628	S1062 
11243	628	S2941 
11260	628	S2941 
11263	628	S2941 
11267	628	S2941 
11282	628	S1062 
11286	628	S1062 
11333	628	S1062 
11339	628	S1062 
11359	628	S2105 
11360	628	S2105 
11394	628	S2105 
11395	628	S2105 
11398	628	S2105 
11399	628	S2105 
11402	628	S2105 
11403	628	S2105 
11411	628	S2105 
11412	628	S2105 
11463	628	S25   
11464	628	S25   
11507	628	S1062 
11508	628	S1062 
11510	628	S1062 
11705	628	S1069 
11742	628	S564  
11757	628	S1062 
11821	628	S1062 
11841	628	S2105 
11842	628	S2105 
11856	628	S25   
11875	628	S1062 
11876	628	S1062 
11921	628	S1062 
11987	628	S2941 
11992	628	S2941 
12006	628	D4862 
12006	628	S1783 
12038	628	S661  
12038	628	S961  
12061	628	S141  
12062	628	S141  
12063	628	S141  
12065	628	S141  
12078	628	S1063 
12078	628	S503  
12086	628	S363  
12086	628	S502  
12120	628	S83   
12121	628	S83   
12122	628	S83   
12131	628	S77   
12132	628	S77   
12142	628	S85   
12143	628	S85   
12144	628	S85   
12147	628	S502  
12147	628	S564  
12151	628	S86   
12152	628	S86   
12154	628	S941  
12155	628	S79   
12201	628	S1164 
12220	628	S1221 
12220	628	S2109 
12538	628	S661  
12538	628	S961  
12563	628	S141  
12565	628	S141  
12586	628	S363  
12586	628	S502  
12632	628	S77   
12643	628	S85   
12644	628	S85   
12652	628	S86   
13055	628	S2    
13065	628	S2    
13067	628	S2    
13068	628	S2    
13070	628	S2    
13096	628	S2    
13098	628	S2    
13165	628	S2    
13318	628	S1581 
13320	628	S1581 
13321	628	S1581 
13322	628	S1581 
13323	628	S1581 
13324	628	S1581 
13325	628	S1082 
13326	628	S1082 
13327	628	S1082 
13340	628	S1581 
13341	628	S1581 
13343	628	S2    
13369	628	S2    
13370	628	S2    
13373	628	S2    
13375	628	S2    
13377	628	S2    
13378	628	S2    
13391	628	S2    
13394	628	S2    
13398	628	S2    
13399	628	S2    
13401	628	S2    
13402	628	S2    
13404	628	S2    
13405	628	S2    
13407	628	S2    
13408	628	S2    
13410	628	S2    
13411	628	S2    
13413	628	S2    
13414	628	S2    
13415	628	S2    
13416	628	S2    
13417	628	S2    
13418	628	S2    
13419	628	S2    
13420	628	S2    
13421	628	S2    
13422	628	S2    
13423	628	S2    
13424	628	S2    
13425	628	S2    
13426	628	S2    
13439	628	S2    
13440	628	S2    
13441	628	S2    
13442	628	S2    
13443	628	S2    
13444	628	S2    
13445	628	S2    
13446	628	S2    
13447	628	S2    
13448	628	S2    
13449	628	S2    
13450	628	S2    
13451	628	S2    
13452	628	S2    
13453	628	S2    
13454	628	S2    
13455	628	S2    
13456	628	S2    
13485	628	S2    
13486	628	S2    
13487	628	S2    
13488	628	S2    
13490	628	S2    
13491	628	S2    
13492	628	S2    
13493	628	S2    
13494	628	S14   
13495	628	S14   
13496	628	S14   
13497	628	S14   
13498	628	S14   
13565	628	S2703 
13566	628	S2703 
13567	628	S2703 
13568	628	S2703 
13569	628	S2703 
13805	628	S2    
13806	628	S2    
13809	628	S2    
13810	628	S2    
13811	628	S2    
13812	628	S2    
13813	628	S2    
13814	628	S2    
13850	628	S2    
13851	628	S2    
13853	628	S2    
13854	628	S2    
13856	628	S2    
13857	628	S2    
13868	628	S2    
13869	628	S2    
13870	628	S2    
13871	628	S2    
13872	628	S2    
13873	628	S2    
13874	628	S2    
13875	628	S2    
13876	628	S2    
13877	628	S2    
13878	628	S2    
13879	628	S2    
13880	628	S2    
13881	628	S2    
13882	628	S2    
13891	628	S2    
13893	628	S2    
13894	628	S2    
13896	628	S2    
13898	628	S2    
13900	628	S2    
13909	628	S2    
13910	628	S2    
13911	628	S2    
13912	628	S2    
13913	628	S2    
13914	628	S2    
13917	628	S2    
13918	628	S2    
13920	628	S2    
13921	628	S2    
13923	628	S2    
13924	628	S2    
13929	628	S2    
13930	628	S2    
13931	628	S2    
13932	628	S2    
13934	628	S2    
13935	628	S2    
13948	628	S2    
13949	628	S2    
13950	628	S2    
13951	628	S2    
13952	628	S2    
13953	628	S2    
13954	628	S2    
13955	628	S2    
13956	628	S2    
13957	628	S2    
13958	628	S2    
13959	628	S2    
13968	628	S2    
13969	628	S2    
13970	628	S2    
13971	628	S2    
13985	628	S2    
13988	628	S2703 
13989	628	S2703 
13990	628	S2703 
13991	628	S2703 
13992	628	S2703 
13994	628	S2703 
13995	628	S2703 
13996	628	S2703 
13997	628	S2703 
13998	628	S2703 
14209	628	S1064 
14209	628	S1066 
14209	628	S1122 
14209	628	S23   
14347	628	S1064 
14347	628	S1122 
14601	628	S1066 
15027	628	S1163 
15073	628	S1163 
15078	628	D964  
15078	628	S2621 
15087	628	S2109 
15152	628	S2104 
15232	628	S1163 
15260	628	S2109 
15261	628	S1163 
15262	628	S1163 
16006	628	S1164 
16010	628	S1164 
16011	628	S1164 
16029	628	S1164 
16037	628	S1164 
16038	628	S1164 
16089	628	S563  
16097	628	S22   
16098	628	S22   
16112	628	S39   
16114	628	S39   
16120	628	S39   
16126	628	S39   
16139	628	S39   
16147	628	S2104 
16159	628	S39   
16167	628	S2203 
16174	628	S18   
16338	628	S1164 
16397	628	S22   
16398	628	S22   
17202	628	S1082 
17203	628	S1082 
17204	628	S1082 
17218	628	S1581 
17219	628	S1581 
18001	628	S1162 
18002	628	S1162 
18069	628	S20   
18079	628	S25   
18159	628	S21   
18166	628	S25   
18168	628	S25   
18215	628	S25   
18228	628	S23   
18231	628	S25   
18258	628	S1162 
18259	628	S1162 
18262	628	S1162 
18263	628	S1162 
18288	628	S27   
18350	628	S21   
18364	628	S22   
18365	628	S27   
18376	628	S25   
18403	628	S27   
18927	628	S25   
18930	628	S2203 
18931	628	S2203 
18932	628	S27   
18933	628	S27   
18934	628	S27   
18935	628	S27   
18936	628	S27   
19003	628	S26   
19008	628	S2109 
19034	628	S26   
19035	628	S26   
19047	628	S1162 
19057	628	S2109 
19058	628	S2109 
19064	628	S1164 
19076	628	S1164 
19078	628	S1069 
19109	628	S1164 
19120	628	S1069 
19142	628	S5    
19155	628	S1164 
19802	628	S2109 
20046	628	S20   
20047	628	S20   
20048	628	S20   
20049	628	S20   
20099	628	S1163 
20099	628	S20   
20100	628	S1163 
20100	628	S20   
20109	628	S2105 
20120	628	S1163 
20120	628	S20   
20121	628	S1163 
20121	628	S20   
20321	628	S1163 
20321	628	S20   
20400	628	S1163 
20400	628	S20   
20409	628	S2105 
20420	628	S1163 
20420	628	S20   
20421	628	S1163 
20421	628	S20   
20446	628	S20   
20447	628	S20   
20499	628	S1163 
20499	628	S20   
20521	628	S1163 
20521	628	S20   
20623	628	S1742 
20624	628	S1742 
20628	628	S1742 
20629	628	S1742 
20630	628	S1742 
20634	628	S1742 
20635	628	S1742 
20636	628	S1742 
20640	628	S1742 
20641	628	S1742 
20645	628	S1742 
20646	628	S1742 
21138	628	S1064 
21138	628	S1066 
21138	628	S1122 
21141	628	S1064 
21229	628	S1122 
21238	628	S2801 
21239	628	S1066 
21240	628	S1066 
21241	628	S1066 
21242	628	S1066 
21243	628	S1066 
21244	628	S1066 
21245	628	S1066 
21246	628	S1066 
21247	628	S1066 
21248	628	S1066 
21249	628	S1064 
21250	628	S1064 
21251	628	S1064 
21252	628	S1064 
21253	628	S1064 
21254	628	S1064 
21255	628	S1064 
21256	628	S1064 
21257	628	S1064 
21259	628	S1064 
21260	628	S1082 
21261	628	S1082 
21262	628	S1082 
21263	628	S1082 
21264	628	S1082 
21265	628	S1082 
21266	628	S1082 
21267	628	S1082 
21268	628	S1082 
21269	628	S1082 
21270	628	S1082 
21271	628	S2108 
21272	628	S2108 
21273	628	S2108 
21274	628	S2108 
21275	628	S2108 
21276	628	S2108 
21277	628	S2110 
21278	628	S2110 
21279	628	S2110 
21280	628	S2110 
21281	628	S2110 
21282	628	S2110 
21283	628	S2111 
21284	628	S2111 
21285	628	S2111 
21286	628	S2111 
21287	628	S2112 
21288	628	S2112 
21289	628	S2112 
21290	628	S2112 
21291	628	S2112 
21292	628	S2112 
21293	628	S2782 
21294	628	S2782 
21295	628	S2782 
21296	628	S2782 
21297	628	S2782 
21298	628	S2782 
21299	628	S2110 
21299	628	S2111 
21299	628	S2112 
21299	628	S2782 
21300	628	S2110 
21300	628	S2112 
21300	628	S2782 
21301	628	S2110 
21301	628	S2111 
21301	628	S2112 
21301	628	S2782 
21302	628	S2110 
21302	628	S2111 
21302	628	S2112 
21302	628	S2782 
21303	628	S2110 
21303	628	S2112 
21303	628	S2782 
21304	628	S2110 
21304	628	S2111 
21304	628	S2112 
21304	628	S2782 
21308	628	S2801 
21309	628	S2801 
21310	628	S2801 
21311	628	S2801 
21312	628	S2801 
21313	628	S2801 
21314	628	S2801 
21315	628	S2801 
21316	628	S2801 
21317	628	S2801 
21318	628	S2801 
21319	628	S2801 
21320	628	S2801 
21321	628	S2801 
21322	628	S2801 
21323	628	S2801 
21324	628	S2801 
21325	628	S2801 
21326	628	S2801 
21337	628	S2801 
21343	628	S2801 
22247	628	S20   
22904	628	S18   
22909	628	S22   
22911	628	S18   
22912	628	S19   
22914	628	S19   
22916	628	S19   
23009	628	S2703 
23010	628	S2703 
23011	628	S2703 
23012	628	S2703 
23013	628	S2703 
23014	628	S2703 
23015	628	S2703 
23016	628	S2703 
23017	628	S2703 
23018	628	S2703 
23019	628	S2703 
23020	628	S2703 
23021	628	S2703 
23022	628	S2703 
23023	628	S2703 
23024	628	S2703 
23025	628	S2703 
23027	628	S2703 
23028	628	S2703 
23029	628	S2703 
23030	628	S2703 
23031	628	S2703 
23032	628	S2703 
23033	628	S2703 
23034	628	S2703 
23035	628	S2703 
23036	628	S2703 
23037	628	S2703 
23038	628	S2703 
23039	628	S2703 
23040	628	S2703 
23041	628	S2703 
23042	628	S2703 
23043	628	S2703 
23044	628	S2703 
23045	628	S2703 
23046	628	S2703 
23047	628	S2703 
23048	628	S2703 
23049	628	S2703 
23050	628	S2703 
23051	628	S2703 
23052	628	S2703 
23053	628	S2703 
23054	628	S2703 
23055	628	S2703 
23056	628	S2703 
23057	628	S2703 
23058	628	S2703 
23059	628	S2703 
23060	628	S2703 
23061	628	S2703 
23062	628	S2703 
23063	628	S2703 
23064	628	S2703 
23065	628	S2703 
23557	628	S14   
23558	628	S14   
23562	628	S14   
23563	628	S14   
23567	628	S14   
23568	628	S14   
23572	628	S14   
23573	628	S14   
23577	628	S14   
23578	628	S14   
23582	628	S2    
23583	628	S2    
23584	628	S2    
23585	628	S2    
23586	628	S2    
23587	628	S2    
23588	628	S2    
23589	628	S2    
23590	628	S2    
23591	628	S2    
23592	628	S2    
23593	628	S2    
23594	628	S2    
23595	628	S2    
23596	628	S2    
23597	628	S2    
23598	628	S2    
23599	628	S2    
23600	628	S2    
23601	628	S2    
23602	628	S2    
23603	628	S2    
23604	628	S2    
23605	628	S2    
23606	628	S2    
23607	628	S2    
23608	628	S2    
23609	628	S2    
23610	628	S2    
23611	628	S2    
23612	628	S2    
23613	628	S2    
23614	628	S2    
23615	628	S2    
23616	628	S2    
23617	628	S2    
23618	628	S2    
23619	628	S2    
23620	628	S2    
23621	628	S2    
23622	628	S2    
23623	628	S2    
23624	628	S2    
23625	628	S2    
23626	628	S2    
23627	628	S2    
23628	628	S2    
23629	628	S2    
23630	628	S2    
23631	628	S2    
23632	628	S2    
23633	628	S2    
23634	628	S2    
23635	628	S2    
23636	628	S2    
23637	628	S2    
23638	628	S2    
23640	628	S1581 
23646	628	S2    
23647	628	S2    
23648	628	S2    
23649	628	S2    
23650	628	S2    
23651	628	S2    
23652	628	S2    
23653	628	S2    
23654	628	S2    
23655	628	S2    
23656	628	S2    
23657	628	S2    
23658	628	S2    
23659	628	S2    
23660	628	S2    
35130	628	S2381 
35131	628	S2381 
35133	628	S2381 
35134	628	S2381 
35135	628	S2381 
35136	628	S2381 
35137	628	S2381 
35140	628	S2381 
35141	628	S2381 
35142	628	S2381 
35143	628	S2381 
35144	628	S2381 
35145	628	S2381 
35146	628	S2381 
35147	628	S2381 
35148	628	S2381 
43215	628	S26   
43378	628	S1082 
01001	629	S27   
01077	629	S27   
01079	629	S1063 
01082	629	S1063 
01103	629	S1163 
01145	629	S27   
01202	629	S1163 
04017	629	S19   
04021	629	S19   
04023	629	S19   
04025	629	S22   
04053	629	S19   
04114	629	S19   
04120	629	S19   
04141	629	S19   
04143	629	S19   
04144	629	S19   
04518	629	S2221 
04610	629	S18   
04612	629	S19   
04613	629	S19   
04628	629	S18   
04629	629	S18   
04630	629	S19   
04631	629	S20   
04638	629	S26   
04639	629	S26   
04640	629	S26   
04641	629	S25   
04642	629	S2221 
04643	629	S2221 
04644	629	S2221 
04645	629	S2221 
04646	629	S2221 
04648	629	S2221 
04649	629	S2221 
04650	629	S2221 
04651	629	S2221 
04652	629	S2221 
04653	629	S2221 
04654	629	S2221 
04655	629	S2221 
04656	629	S2221 
04657	629	S2221 
04658	629	S2221 
04659	629	S2221 
04660	629	S2221 
04661	629	S2221 
04662	629	S2221 
04663	629	S2221 
04664	629	S2221 
04665	629	S2221 
04666	629	S2221 
04667	629	S2221 
04668	629	S2221 
04669	629	S2221 
04670	629	S2221 
04671	629	S2221 
04672	629	S2221 
05312	629	S26   
05313	629	S26   
05320	629	S26   
05626	629	D4281 
05627	629	D4282 
05628	629	D4281 
05629	629	D4281 
05646	629	D4301 
05649	629	D4301 
07002	629	S222  
07005	629	S248  
07015	629	S248  
07016	629	S248  
07028	629	S225  
07056	629	S248  
07931	629	S222  
08001	629	S1065 
08012	629	S1065 
08013	629	S1065 
08014	629	S1065 
08020	629	S1065 
08025	629	S2662 
08030	629	S1065 
08061	629	S1065 
08065	629	S1065 
08065	629	S2662 
08074	629	S2662 
08077	629	S1065 
08147	629	S1065 
08218	629	S1065 
08259	629	S2662 
08435	629	S1065 
08504	629	S2662 
08505	629	S2662 
08506	629	S2662 
08507	629	S2662 
08508	629	S2662 
08509	629	S2662 
09032	629	S21   
09037	629	S502  
09038	629	S502  
11011	629	S1069 
11012	629	S1069 
11097	629	S482  
11124	629	S1062 
11125	629	S1062 
11130	629	S25   
11131	629	S25   
11205	629	S1062 
11206	629	S1062 
11243	629	S2941 
11260	629	S2941 
11263	629	S2941 
11267	629	S2941 
11282	629	S1062 
11286	629	S1062 
11333	629	S1062 
11339	629	S1062 
11463	629	S25   
11464	629	S25   
11507	629	S1062 
11508	629	S1062 
11510	629	S1062 
11705	629	S1069 
11757	629	S1062 
11760	629	S25   
11821	629	S1062 
11856	629	S25   
11875	629	S1062 
11876	629	S1062 
11921	629	S1062 
11987	629	S2941 
11992	629	S2941 
12038	629	S661  
12061	629	S141  
12062	629	S141  
12063	629	S141  
12065	629	S141  
12086	629	S502  
12120	629	S83   
12121	629	S83   
12122	629	S83   
12131	629	S77   
12132	629	S77   
12142	629	S85   
12143	629	S85   
12144	629	S85   
12147	629	S502  
12151	629	S86   
12152	629	S86   
12155	629	S79   
12538	629	S661  
12563	629	S141  
12565	629	S141  
12586	629	S502  
12632	629	S77   
12643	629	S85   
12644	629	S85   
12652	629	S86   
13055	629	S2    
13065	629	S2    
13067	629	S2    
13068	629	S2    
13070	629	S2    
13096	629	S2    
13098	629	S2    
13165	629	S2    
13343	629	S2    
13369	629	S2    
13370	629	S2    
13373	629	S2    
13375	629	S2    
13377	629	S2    
13378	629	S2    
13391	629	S2    
13394	629	S2    
13398	629	S2    
13399	629	S2    
13401	629	S2    
13402	629	S2    
13404	629	S2    
13405	629	S2    
13407	629	S2    
13408	629	S2    
13410	629	S2    
13411	629	S2    
13413	629	S2    
13414	629	S2    
13415	629	S2    
13416	629	S2    
13417	629	S2    
13418	629	S2    
13419	629	S2    
13420	629	S2    
13421	629	S2    
13422	629	S2    
13423	629	S2    
13424	629	S2    
13425	629	S2    
13426	629	S2    
13439	629	S2    
13440	629	S2    
13441	629	S2    
13442	629	S2    
13443	629	S2    
13444	629	S2    
13445	629	S2    
13446	629	S2    
13447	629	S2    
13448	629	S2    
13449	629	S2    
13450	629	S2    
13451	629	S2    
13452	629	S2    
13453	629	S2    
13454	629	S2    
13455	629	S2    
13456	629	S2    
13485	629	S2    
13486	629	S2    
13487	629	S2    
13488	629	S2    
13490	629	S2    
13491	629	S2    
13492	629	S2    
13493	629	S2    
13494	629	S14   
13495	629	S14   
13496	629	S14   
13497	629	S14   
13498	629	S14   
13805	629	S2    
13806	629	S2    
13809	629	S2    
13810	629	S2    
13811	629	S2    
13812	629	S2    
13813	629	S2    
13814	629	S2    
13850	629	S2    
13851	629	S2    
13853	629	S2    
13854	629	S2    
13856	629	S2    
13857	629	S2    
13868	629	S2    
13869	629	S2    
13870	629	S2    
13871	629	S2    
13872	629	S2    
13873	629	S2    
13874	629	S2    
13875	629	S2    
13876	629	S2    
13877	629	S2    
13878	629	S2    
13879	629	S2    
13880	629	S2    
13881	629	S2    
13882	629	S2    
13891	629	S2    
13893	629	S2    
13894	629	S2    
13896	629	S2    
13898	629	S2    
13900	629	S2    
13909	629	S2    
13910	629	S2    
13911	629	S2    
13912	629	S2    
13913	629	S2    
13914	629	S2    
13917	629	S2    
13918	629	S2    
13920	629	S2    
13921	629	S2    
13923	629	S2    
13924	629	S2    
13929	629	S2    
13930	629	S2    
13931	629	S2    
13932	629	S2    
13934	629	S2    
13935	629	S2    
13948	629	S2    
13949	629	S2    
13950	629	S2    
13951	629	S2    
13952	629	S2    
13953	629	S2    
13954	629	S2    
13955	629	S2    
13956	629	S2    
13957	629	S2    
13958	629	S2    
13959	629	S2    
13968	629	S2    
13969	629	S2    
13970	629	S2    
13971	629	S2    
13985	629	S2    
14209	629	S1064 
14209	629	S1066 
14209	629	S1122 
14209	629	S23   
14347	629	S1064 
14347	629	S1122 
14601	629	S1066 
15027	629	S1163 
15073	629	S1163 
15078	629	D964  
15078	629	S2621 
15087	629	S2109 
15232	629	S1163 
15260	629	S2109 
15261	629	S1163 
15262	629	S1163 
16006	629	S1164 
16010	629	S1164 
16011	629	S1164 
16029	629	S1164 
16037	629	S1164 
16038	629	S1164 
16167	629	S2203 
16338	629	S1164 
18001	629	S1162 
18002	629	S1162 
18069	629	S20   
18079	629	S25   
18159	629	S21   
18166	629	S25   
18168	629	S25   
18215	629	S25   
18228	629	S23   
18231	629	S25   
18258	629	S1162 
18259	629	S1162 
18262	629	S1162 
18263	629	S1162 
18350	629	S21   
18364	629	S22   
18376	629	S25   
18927	629	S25   
18930	629	S2203 
18931	629	S2203 
19003	629	S26   
19047	629	S1162 
19064	629	S1164 
19076	629	S1164 
19078	629	S1069 
19109	629	S1164 
19120	629	S1069 
19155	629	S1164 
20046	629	S20   
20047	629	S20   
20048	629	S20   
20049	629	S20   
20099	629	S1163 
20099	629	S20   
20100	629	S1163 
20100	629	S20   
20120	629	S1163 
20120	629	S20   
20121	629	S1163 
20121	629	S20   
20321	629	S1163 
20321	629	S20   
20400	629	S1163 
20400	629	S20   
20420	629	S1163 
20420	629	S20   
20421	629	S1163 
20421	629	S20   
20446	629	S20   
20447	629	S20   
20499	629	S1163 
20499	629	S20   
20521	629	S1163 
20521	629	S20   
20623	629	S1742 
20624	629	S1742 
20628	629	S1742 
20629	629	S1742 
20630	629	S1742 
20634	629	S1742 
20635	629	S1742 
20636	629	S1742 
20640	629	S1742 
20641	629	S1742 
20645	629	S1742 
20646	629	S1742 
21138	629	S1064 
21138	629	S1066 
21138	629	S1122 
21141	629	S1064 
21229	629	S1122 
21239	629	S1066 
21240	629	S1066 
21241	629	S1066 
21242	629	S1066 
21243	629	S1066 
21244	629	S1066 
21245	629	S1066 
21246	629	S1066 
21247	629	S1066 
21248	629	S1066 
21249	629	S1064 
21250	629	S1064 
21251	629	S1064 
21252	629	S1064 
21253	629	S1064 
21254	629	S1064 
21255	629	S1064 
21256	629	S1064 
21257	629	S1064 
21259	629	S1064 
21260	629	S1082 
21261	629	S1082 
21262	629	S1082 
21263	629	S1082 
21264	629	S1082 
21265	629	S1082 
21266	629	S1082 
21267	629	S1082 
21268	629	S1082 
21269	629	S1082 
21270	629	S1082 
21277	629	S2110 
21280	629	S2110 
21283	629	S2111 
21284	629	S2111 
21285	629	S2111 
21286	629	S2111 
21293	629	S2782 
21294	629	S2782 
21295	629	S2782 
21296	629	S2782 
21297	629	S2782 
21298	629	S2782 
21299	629	S2110 
21299	629	S2111 
21299	629	S2782 
21300	629	S2782 
21301	629	S2111 
21301	629	S2782 
21302	629	S2110 
21302	629	S2111 
21302	629	S2782 
21303	629	S2782 
21304	629	S2111 
21304	629	S2782 
22247	629	S20   
22909	629	S22   
23557	629	S14   
23558	629	S14   
23562	629	S14   
23563	629	S14   
23567	629	S14   
23568	629	S14   
23572	629	S14   
23573	629	S14   
23577	629	S14   
23578	629	S14   
23582	629	S2    
23583	629	S2    
23584	629	S2    
23585	629	S2    
23586	629	S2    
23587	629	S2    
23588	629	S2    
23589	629	S2    
23590	629	S2    
23591	629	S2    
23592	629	S2    
23593	629	S2    
23594	629	S2    
23595	629	S2    
23596	629	S2    
23597	629	S2    
23598	629	S2    
23599	629	S2    
23600	629	S2    
23601	629	S2    
23602	629	S2    
23603	629	S2    
23604	629	S2    
23605	629	S2    
23606	629	S2    
23607	629	S2    
23608	629	S2    
23609	629	S2    
23610	629	S2    
23611	629	S2    
23612	629	S2    
23613	629	S2    
23614	629	S2    
23615	629	S2    
23616	629	S2    
23617	629	S2    
23618	629	S2    
23619	629	S2    
23620	629	S2    
23621	629	S2    
23622	629	S2    
23623	629	S2    
23624	629	S2    
23625	629	S2    
23626	629	S2    
23627	629	S2    
23628	629	S2    
23629	629	S2    
23630	629	S2    
23631	629	S2    
23632	629	S2    
23633	629	S2    
23634	629	S2    
23635	629	S2    
23636	629	S2    
23637	629	S2    
23638	629	S2    
23646	629	S2    
23647	629	S2    
23648	629	S2    
23649	629	S2    
23650	629	S2    
23651	629	S2    
23652	629	S2    
23653	629	S2    
23654	629	S2    
23655	629	S2    
23656	629	S2    
23657	629	S2    
23658	629	S2    
23659	629	S2    
23660	629	S2    
43215	629	S26   
01001	630	S27   
01077	630	S27   
01079	630	S1063 
01079	630	S20   
01082	630	S1063 
01103	630	S1163 
01145	630	S27   
01202	630	S1163 
04017	630	S19   
04021	630	S19   
04023	630	S19   
04025	630	S22   
04053	630	S19   
04114	630	S19   
04120	630	S19   
04141	630	S19   
04143	630	S19   
04144	630	S19   
04367	630	S19   
04518	630	S2221 
04610	630	S18   
04612	630	S19   
04613	630	S19   
04628	630	S18   
04629	630	S18   
04630	630	S19   
04631	630	S20   
04635	630	S19   
04636	630	S19   
04638	630	S26   
04639	630	S26   
04640	630	S26   
04642	630	S2221 
04643	630	S2221 
04644	630	S2221 
04645	630	S2221 
04646	630	S2221 
04648	630	S2221 
04649	630	S2221 
04650	630	S2221 
04651	630	S2221 
04652	630	S2221 
04653	630	S2221 
04654	630	S2221 
04655	630	S2221 
04656	630	S2221 
04657	630	S2221 
04658	630	S2221 
04659	630	S2221 
04660	630	S2221 
04661	630	S2221 
04662	630	S2221 
04663	630	S2221 
04664	630	S2221 
04665	630	S2221 
04666	630	S2221 
04667	630	S2221 
04668	630	S2221 
04669	630	S2221 
04670	630	S2221 
04671	630	S2221 
04672	630	S2221 
05312	630	S26   
05313	630	S26   
05320	630	S26   
05626	630	D4281 
05627	630	D4282 
05628	630	D4281 
05629	630	D4281 
06016	630	S18   
06019	630	S18   
06043	630	S18   
06094	630	S18   
06128	630	S18   
06159	630	S18   
07002	630	S222  
07005	630	S248  
07015	630	S248  
07016	630	S248  
07022	630	S21   
07028	630	S225  
07056	630	S248  
07931	630	S222  
07945	630	S21   
07949	630	S23   
07950	630	S23   
08001	630	S1065 
08012	630	S1065 
08013	630	S1065 
08014	630	S1065 
08020	630	S1065 
08025	630	S2662 
08030	630	S1065 
08061	630	S1065 
08065	630	S1065 
08065	630	S2662 
08074	630	S2662 
08077	630	S1065 
08147	630	S1065 
08218	630	S1065 
08259	630	S2662 
08435	630	S1065 
08504	630	S2662 
08505	630	S2662 
08506	630	S2662 
08507	630	S2662 
08508	630	S2662 
08509	630	S2662 
09032	630	S21   
09037	630	S502  
09038	630	S502  
11011	630	S1069 
11012	630	S1069 
11097	630	S482  
11124	630	S1062 
11125	630	S1062 
11130	630	S25   
11131	630	S25   
11205	630	S1062 
11206	630	S1062 
11243	630	S2941 
11260	630	S2941 
11263	630	S2941 
11267	630	S2941 
11282	630	S1062 
11286	630	S1062 
11333	630	S1062 
11339	630	S1062 
11463	630	S25   
11464	630	S25   
11507	630	S1062 
11508	630	S1062 
11510	630	S1062 
11705	630	S1069 
11757	630	S1062 
11821	630	S1062 
11856	630	S25   
11875	630	S1062 
11876	630	S1062 
11921	630	S1062 
11987	630	S2941 
11992	630	S2941 
12038	630	S661  
12061	630	S141  
12062	630	S141  
12063	630	S141  
12065	630	S141  
12086	630	S502  
12120	630	S83   
12121	630	S83   
12122	630	S83   
12131	630	S77   
12132	630	S77   
12142	630	S85   
12143	630	S85   
12144	630	S85   
12147	630	S502  
12151	630	S86   
12152	630	S86   
12155	630	S79   
12201	630	S1164 
12220	630	S1221 
12220	630	S2109 
12538	630	S661  
12563	630	S141  
12565	630	S141  
12586	630	S502  
12632	630	S77   
12643	630	S85   
12644	630	S85   
12652	630	S86   
13055	630	S2    
13065	630	S2    
13067	630	S2    
13068	630	S2    
13070	630	S2    
13096	630	S2    
13098	630	S2    
13165	630	S2    
13343	630	S2    
13369	630	S2    
13370	630	S2    
13373	630	S2    
13375	630	S2    
13377	630	S2    
13378	630	S2    
13391	630	S2    
13394	630	S2    
13398	630	S2    
13399	630	S2    
13401	630	S2    
13402	630	S2    
13404	630	S2    
13405	630	S2    
13407	630	S2    
13408	630	S2    
13410	630	S2    
13411	630	S2    
13413	630	S2    
13414	630	S2    
13415	630	S2    
13416	630	S2    
13417	630	S2    
13418	630	S2    
13419	630	S2    
13420	630	S2    
13421	630	S2    
13422	630	S2    
13423	630	S2    
13424	630	S2    
13425	630	S2    
13426	630	S2    
13439	630	S2    
13440	630	S2    
13441	630	S2    
13442	630	S2    
13443	630	S2    
13444	630	S2    
13445	630	S2    
13446	630	S2    
13447	630	S2    
13448	630	S2    
13449	630	S2    
13450	630	S2    
13451	630	S2    
13452	630	S2    
13453	630	S2    
13454	630	S2    
13455	630	S2    
13456	630	S2    
13485	630	S2    
13486	630	S2    
13487	630	S2    
13488	630	S2    
13490	630	S2    
13491	630	S2    
13492	630	S2    
13493	630	S2    
13494	630	S14   
13495	630	S14   
13496	630	S14   
13497	630	S14   
13498	630	S14   
13805	630	S2    
13806	630	S2    
13809	630	S2    
13810	630	S2    
13811	630	S2    
13812	630	S2    
13813	630	S2    
13814	630	S2    
13850	630	S2    
13851	630	S2    
13853	630	S2    
13854	630	S2    
13856	630	S2    
13857	630	S2    
13868	630	S2    
13869	630	S2    
13870	630	S2    
13871	630	S2    
13872	630	S2    
13873	630	S2    
13874	630	S2    
13875	630	S2    
13876	630	S2    
13877	630	S2    
13878	630	S2    
13879	630	S2    
13880	630	S2    
13881	630	S2    
13882	630	S2    
13891	630	S2    
13893	630	S2    
13894	630	S2    
13896	630	S2    
13898	630	S2    
13900	630	S2    
13909	630	S2    
13910	630	S2    
13911	630	S2    
13912	630	S2    
13913	630	S2    
13914	630	S2    
13917	630	S2    
13918	630	S2    
13920	630	S2    
13921	630	S2    
13923	630	S2    
13924	630	S2    
13929	630	S2    
13930	630	S2    
13931	630	S2    
13932	630	S2    
13934	630	S2    
13935	630	S2    
13948	630	S2    
13949	630	S2    
13950	630	S2    
13951	630	S2    
13952	630	S2    
13953	630	S2    
13954	630	S2    
13955	630	S2    
13956	630	S2    
13957	630	S2    
13958	630	S2    
13959	630	S2    
13968	630	S2    
13969	630	S2    
13970	630	S2    
13971	630	S2    
13985	630	S2    
14209	630	S1064 
14209	630	S1066 
14209	630	S1122 
14209	630	S23   
14347	630	S1064 
14347	630	S1122 
14601	630	S1066 
15027	630	S1163 
15073	630	S1163 
15078	630	D964  
15078	630	S2621 
15087	630	S2109 
15232	630	S1163 
15260	630	S2109 
15261	630	S1163 
15262	630	S1163 
16006	630	S1164 
16010	630	S1164 
16011	630	S1164 
16029	630	S1164 
16037	630	S1164 
16038	630	S1164 
16112	630	S39   
16114	630	S39   
16120	630	S39   
16126	630	S39   
16139	630	S39   
16159	630	S39   
16167	630	S2203 
16174	630	S18   
16338	630	S1164 
18001	630	S1162 
18002	630	S1162 
18069	630	S20   
18079	630	S25   
18159	630	S21   
18215	630	S25   
18228	630	S23   
18231	630	S25   
18258	630	S1162 
18259	630	S1162 
18262	630	S1162 
18263	630	S1162 
18350	630	S21   
18364	630	S22   
18376	630	S25   
18927	630	S25   
18930	630	S2203 
18931	630	S2203 
19003	630	S26   
19047	630	S1162 
19064	630	S1164 
19076	630	S1164 
19078	630	S1069 
19109	630	S1164 
19120	630	S1069 
19155	630	S1164 
20046	630	S20   
20047	630	S20   
20048	630	S20   
20049	630	S20   
20099	630	S1163 
20099	630	S20   
20100	630	S1163 
20100	630	S20   
20120	630	S1163 
20120	630	S20   
20121	630	S1163 
20121	630	S20   
20321	630	S1163 
20321	630	S20   
20400	630	S1163 
20400	630	S20   
20420	630	S1163 
20420	630	S20   
20421	630	S1163 
20421	630	S20   
20446	630	S20   
20447	630	S20   
20499	630	S1163 
20499	630	S20   
20521	630	S1163 
20521	630	S20   
20623	630	S1742 
20624	630	S1742 
20628	630	S1742 
20629	630	S1742 
20630	630	S1742 
20634	630	S1742 
20635	630	S1742 
20636	630	S1742 
20640	630	S1742 
20641	630	S1742 
20645	630	S1742 
20646	630	S1742 
21138	630	S1064 
21138	630	S1066 
21138	630	S1122 
21229	630	S1122 
21239	630	S1066 
21240	630	S1066 
21241	630	S1066 
21242	630	S1066 
21243	630	S1066 
21244	630	S1066 
21245	630	S1066 
21246	630	S1066 
21247	630	S1066 
21248	630	S1066 
21249	630	S1064 
21250	630	S1064 
21251	630	S1064 
21252	630	S1064 
21253	630	S1064 
21254	630	S1064 
21255	630	S1064 
21256	630	S1064 
21257	630	S1064 
21260	630	S1082 
21261	630	S1082 
21262	630	S1082 
21263	630	S1082 
21264	630	S1082 
21265	630	S1082 
21266	630	S1082 
21267	630	S1082 
21268	630	S1082 
21269	630	S1082 
21270	630	S1082 
21277	630	S2110 
21280	630	S2110 
21283	630	S2111 
21284	630	S2111 
21285	630	S2111 
21286	630	S2111 
21293	630	S2782 
21294	630	S2782 
21295	630	S2782 
21296	630	S2782 
21297	630	S2782 
21298	630	S2782 
21299	630	S2110 
21299	630	S2111 
21299	630	S2782 
21300	630	S2782 
21301	630	S2111 
21301	630	S2782 
21302	630	S2110 
21302	630	S2111 
21302	630	S2782 
21303	630	S2782 
21304	630	S2111 
21304	630	S2782 
22247	630	S20   
22904	630	S18   
22909	630	S22   
22911	630	S18   
22912	630	S19   
22914	630	S19   
22915	630	S19   
22916	630	S19   
23557	630	S14   
23558	630	S14   
23562	630	S14   
23563	630	S14   
23567	630	S14   
23568	630	S14   
23573	630	S14   
23577	630	S14   
23578	630	S14   
23582	630	S2    
23583	630	S2    
23584	630	S2    
23585	630	S2    
23586	630	S2    
23587	630	S2    
23588	630	S2    
23589	630	S2    
23590	630	S2    
23591	630	S2    
23592	630	S2    
23593	630	S2    
23594	630	S2    
23595	630	S2    
23596	630	S2    
23597	630	S2    
23598	630	S2    
23599	630	S2    
23600	630	S2    
23601	630	S2    
23602	630	S2    
23603	630	S2    
23604	630	S2    
23605	630	S2    
23606	630	S2    
23607	630	S2    
23608	630	S2    
23609	630	S2    
23610	630	S2    
23611	630	S2    
23612	630	S2    
23613	630	S2    
23614	630	S2    
23615	630	S2    
23616	630	S2    
23617	630	S2    
23618	630	S2    
23619	630	S2    
23620	630	S2    
23621	630	S2    
23622	630	S2    
23623	630	S2    
23624	630	S2    
23625	630	S2    
23626	630	S2    
23627	630	S2    
23628	630	S2    
23629	630	S2    
23630	630	S2    
23631	630	S2    
23632	630	S2    
23633	630	S2    
23634	630	S2    
23635	630	S2    
23636	630	S2    
23637	630	S2    
23638	630	S2    
23646	630	S2    
23647	630	S2    
23648	630	S2    
23649	630	S2    
23650	630	S2    
23651	630	S2    
23652	630	S2    
23653	630	S2    
23654	630	S2    
23655	630	S2    
23656	630	S2    
23657	630	S2    
23658	630	S2    
23659	630	S2    
23660	630	S2    
43215	630	S26   
01001	631	S27   
01077	631	S27   
01079	631	S1063 
01082	631	S1063 
01103	631	S1163 
01145	631	S27   
01202	631	S1163 
04017	631	S19   
04021	631	S19   
04023	631	S19   
04025	631	S22   
04053	631	S19   
04114	631	S19   
04120	631	S19   
04141	631	S19   
04143	631	S19   
04144	631	S19   
04518	631	S2221 
04610	631	S18   
04612	631	S19   
04613	631	S19   
04628	631	S18   
04629	631	S18   
04630	631	S19   
04631	631	S20   
04638	631	S26   
04639	631	S26   
04640	631	S26   
04641	631	S25   
04642	631	S2221 
04643	631	S2221 
04644	631	S2221 
04645	631	S2221 
04646	631	S2221 
04648	631	S2221 
04649	631	S2221 
04650	631	S2221 
04651	631	S2221 
04652	631	S2221 
04653	631	S2221 
04654	631	S2221 
04655	631	S2221 
04656	631	S2221 
04657	631	S2221 
04658	631	S2221 
04659	631	S2221 
04660	631	S2221 
04661	631	S2221 
04662	631	S2221 
04663	631	S2221 
04664	631	S2221 
04665	631	S2221 
04666	631	S2221 
04667	631	S2221 
04668	631	S2221 
04669	631	S2221 
04670	631	S2221 
04671	631	S2221 
04672	631	S2221 
05312	631	S26   
05313	631	S26   
05320	631	S26   
07002	631	S222  
07005	631	S248  
07015	631	S248  
07016	631	S248  
07056	631	S248  
07931	631	S222  
08001	631	S1065 
08012	631	S1065 
08013	631	S1065 
08014	631	S1065 
08020	631	S1065 
08025	631	S2662 
08030	631	S1065 
08061	631	S1065 
08065	631	S1065 
08065	631	S2662 
08074	631	S2662 
08077	631	S1065 
08147	631	S1065 
08218	631	S1065 
08259	631	S2662 
08435	631	S1065 
08504	631	S2662 
08505	631	S2662 
08506	631	S2662 
08507	631	S2662 
08508	631	S2662 
08509	631	S2662 
09032	631	S21   
09037	631	S502  
09038	631	S502  
11011	631	S1069 
11012	631	S1069 
11097	631	S482  
11124	631	S1062 
11125	631	S1062 
11130	631	S25   
11131	631	S25   
11205	631	S1062 
11206	631	S1062 
11243	631	S2941 
11260	631	S2941 
11263	631	S2941 
11267	631	S2941 
11282	631	S1062 
11286	631	S1062 
11333	631	S1062 
11339	631	S1062 
11463	631	S25   
11464	631	S25   
11507	631	S1062 
11508	631	S1062 
11510	631	S1062 
11705	631	S1069 
11757	631	S1062 
11760	631	S25   
11821	631	S1062 
11856	631	S25   
11875	631	S1062 
11876	631	S1062 
11921	631	S1062 
11987	631	S2941 
11992	631	S2941 
12061	631	S141  
12062	631	S141  
12063	631	S141  
12065	631	S141  
12086	631	S502  
12120	631	S83   
12121	631	S83   
12122	631	S83   
12131	631	S77   
12132	631	S77   
12142	631	S85   
12143	631	S85   
12144	631	S85   
12147	631	S502  
12151	631	S86   
12152	631	S86   
12155	631	S79   
12563	631	S141  
12565	631	S141  
12586	631	S502  
12632	631	S77   
12643	631	S85   
12644	631	S85   
12652	631	S86   
13055	631	S2    
13065	631	S2    
13067	631	S2    
13068	631	S2    
13070	631	S2    
13096	631	S2    
13098	631	S2    
13165	631	S2    
13343	631	S2    
13369	631	S2    
13370	631	S2    
13373	631	S2    
13375	631	S2    
13377	631	S2    
13378	631	S2    
13391	631	S2    
13394	631	S2    
13398	631	S2    
13399	631	S2    
13401	631	S2    
13402	631	S2    
13404	631	S2    
13405	631	S2    
13407	631	S2    
13408	631	S2    
13410	631	S2    
13411	631	S2    
13413	631	S2    
13414	631	S2    
13415	631	S2    
13416	631	S2    
13417	631	S2    
13418	631	S2    
13419	631	S2    
13420	631	S2    
13421	631	S2    
13422	631	S2    
13423	631	S2    
13424	631	S2    
13425	631	S2    
13426	631	S2    
13439	631	S2    
13440	631	S2    
13441	631	S2    
13442	631	S2    
13443	631	S2    
13444	631	S2    
13445	631	S2    
13446	631	S2    
13447	631	S2    
13448	631	S2    
13449	631	S2    
13450	631	S2    
13451	631	S2    
13452	631	S2    
13453	631	S2    
13454	631	S2    
13455	631	S2    
13456	631	S2    
13485	631	S2    
13486	631	S2    
13487	631	S2    
13488	631	S2    
13490	631	S2    
13491	631	S2    
13492	631	S2    
13493	631	S2    
13494	631	S14   
13495	631	S14   
13496	631	S14   
13497	631	S14   
13498	631	S14   
13805	631	S2    
13806	631	S2    
13809	631	S2    
13810	631	S2    
13811	631	S2    
13812	631	S2    
13813	631	S2    
13814	631	S2    
13850	631	S2    
13851	631	S2    
13853	631	S2    
13854	631	S2    
13856	631	S2    
13857	631	S2    
13868	631	S2    
13869	631	S2    
13870	631	S2    
13871	631	S2    
13872	631	S2    
13873	631	S2    
13874	631	S2    
13875	631	S2    
13876	631	S2    
13877	631	S2    
13878	631	S2    
13879	631	S2    
13880	631	S2    
13881	631	S2    
13882	631	S2    
13891	631	S2    
13893	631	S2    
13894	631	S2    
13896	631	S2    
13898	631	S2    
13900	631	S2    
13909	631	S2    
13910	631	S2    
13911	631	S2    
13912	631	S2    
13913	631	S2    
13914	631	S2    
13917	631	S2    
13918	631	S2    
13920	631	S2    
13921	631	S2    
13923	631	S2    
13924	631	S2    
13929	631	S2    
13930	631	S2    
13931	631	S2    
13932	631	S2    
13934	631	S2    
13935	631	S2    
13948	631	S2    
13949	631	S2    
13950	631	S2    
13951	631	S2    
13952	631	S2    
13953	631	S2    
13954	631	S2    
13955	631	S2    
13956	631	S2    
13957	631	S2    
13958	631	S2    
13959	631	S2    
13968	631	S2    
13969	631	S2    
13970	631	S2    
13971	631	S2    
13985	631	S2    
14209	631	S1066 
14209	631	S1122 
14209	631	S23   
14347	631	S1064 
14347	631	S1122 
14601	631	S1066 
15073	631	S1163 
15078	631	D964  
15078	631	S2621 
15087	631	S2109 
15232	631	S1163 
15260	631	S2109 
15261	631	S1163 
15262	631	S1163 
16167	631	S2203 
18069	631	S20   
18079	631	S25   
18159	631	S21   
18166	631	S25   
18168	631	S25   
18215	631	S25   
18228	631	S23   
18231	631	S25   
18350	631	S21   
18364	631	S22   
18376	631	S25   
18927	631	S25   
18930	631	S2203 
18931	631	S2203 
19003	631	S26   
20046	631	S20   
20047	631	S20   
20048	631	S20   
20049	631	S20   
20099	631	S20   
20100	631	S20   
20120	631	S20   
20121	631	S20   
20321	631	S20   
20400	631	S20   
20420	631	S20   
20421	631	S20   
20446	631	S20   
20447	631	S20   
20499	631	S20   
20521	631	S20   
20623	631	S1742 
20624	631	S1742 
20628	631	S1742 
20629	631	S1742 
20630	631	S1742 
20634	631	S1742 
20635	631	S1742 
20636	631	S1742 
20640	631	S1742 
20641	631	S1742 
20645	631	S1742 
20646	631	S1742 
21138	631	S1064 
21138	631	S1066 
21138	631	S1122 
21141	631	S1064 
21229	631	S1122 
21239	631	S1066 
21240	631	S1066 
21241	631	S1066 
21242	631	S1066 
21243	631	S1066 
21244	631	S1066 
21245	631	S1066 
21246	631	S1066 
21247	631	S1066 
21248	631	S1066 
21249	631	S1064 
21251	631	S1064 
21252	631	S1064 
21254	631	S1064 
21256	631	S1064 
21259	631	S1064 
21260	631	S1082 
21261	631	S1082 
21262	631	S1082 
21263	631	S1082 
21264	631	S1082 
21265	631	S1082 
21266	631	S1082 
21267	631	S1082 
21268	631	S1082 
21269	631	S1082 
21270	631	S1082 
21277	631	S2110 
21280	631	S2110 
21283	631	S2111 
21284	631	S2111 
21285	631	S2111 
21286	631	S2111 
21293	631	S2782 
21294	631	S2782 
21295	631	S2782 
21296	631	S2782 
21297	631	S2782 
21298	631	S2782 
21299	631	S2110 
21299	631	S2111 
21299	631	S2782 
21300	631	S2782 
21301	631	S2111 
21301	631	S2782 
21302	631	S2110 
21302	631	S2111 
21302	631	S2782 
21303	631	S2782 
21304	631	S2111 
21304	631	S2782 
22247	631	S20   
22909	631	S22   
23557	631	S14   
23558	631	S14   
23562	631	S14   
23563	631	S14   
23567	631	S14   
23568	631	S14   
23572	631	S14   
23573	631	S14   
23577	631	S14   
23578	631	S14   
23582	631	S2    
23583	631	S2    
23584	631	S2    
23585	631	S2    
23586	631	S2    
23587	631	S2    
23588	631	S2    
23589	631	S2    
23590	631	S2    
23591	631	S2    
23592	631	S2    
23593	631	S2    
23594	631	S2    
23595	631	S2    
23596	631	S2    
23597	631	S2    
23598	631	S2    
23599	631	S2    
23600	631	S2    
23601	631	S2    
23602	631	S2    
23603	631	S2    
23604	631	S2    
23605	631	S2    
23606	631	S2    
23607	631	S2    
23608	631	S2    
23609	631	S2    
23610	631	S2    
23611	631	S2    
23612	631	S2    
23613	631	S2    
23614	631	S2    
23615	631	S2    
23616	631	S2    
23617	631	S2    
23618	631	S2    
23619	631	S2    
23620	631	S2    
23621	631	S2    
23622	631	S2    
23623	631	S2    
23624	631	S2    
23625	631	S2    
23626	631	S2    
23627	631	S2    
23628	631	S2    
23629	631	S2    
23630	631	S2    
23631	631	S2    
23632	631	S2    
23633	631	S2    
23634	631	S2    
23635	631	S2    
23636	631	S2    
23637	631	S2    
23638	631	S2    
23646	631	S2    
23647	631	S2    
23648	631	S2    
23649	631	S2    
23650	631	S2    
23651	631	S2    
23652	631	S2    
23653	631	S2    
23654	631	S2    
23655	631	S2    
23656	631	S2    
23657	631	S2    
23658	631	S2    
23659	631	S2    
23660	631	S2    
43215	631	S26   
04677	636	S2401 
01001	638	S27   
01079	638	S1063 
01082	638	S1063 
01103	638	S1163 
01145	638	S27   
01202	638	S1163 
04025	638	S22   
04610	638	S18   
04612	638	S19   
04613	638	S19   
04628	638	S18   
04629	638	S18   
04630	638	S19   
04631	638	S20   
04641	638	S25   
04677	638	S2401 
09037	638	D4761 
09038	638	D4761 
12061	638	S141  
12062	638	S141  
12063	638	S141  
12065	638	S141  
12120	638	S83   
12121	638	S83   
12122	638	S83   
12131	638	S77   
12132	638	S77   
12142	638	S85   
12143	638	S85   
12144	638	S85   
12151	638	S86   
12152	638	S86   
12154	638	S941  
12155	638	S79   
12563	638	S141  
12565	638	S141  
12632	638	S77   
12643	638	S85   
12644	638	S85   
12652	638	S86   
18166	638	S25   
18168	638	S25   
18228	638	S23   
19003	638	S26   
19078	638	S1069 
19120	638	S1069 
43215	638	S26   
01001	639	S27   
01079	639	S1063 
01082	639	S1063 
01103	639	S1163 
01145	639	S27   
01202	639	S1163 
04025	639	S22   
04610	639	S18   
04612	639	S19   
04613	639	S19   
04628	639	S18   
04629	639	S18   
04630	639	S19   
04631	639	S20   
04641	639	S25   
04677	639	S2401 
09037	639	D4761 
09038	639	D4761 
12061	639	S141  
12062	639	S141  
12063	639	S141  
12065	639	S141  
12120	639	S83   
12121	639	S83   
12122	639	S83   
12131	639	S77   
12132	639	S77   
12142	639	S85   
12143	639	S85   
12144	639	S85   
12151	639	S86   
12152	639	S86   
12154	639	S941  
12155	639	S79   
12563	639	S141  
12565	639	S141  
12632	639	S77   
12643	639	S85   
12644	639	S85   
12652	639	S86   
18166	639	S25   
18168	639	S25   
18228	639	S23   
19003	639	S26   
19078	639	S1069 
19120	639	S1069 
43215	639	S26   
01001	641	S27   
01079	641	S1063 
01082	641	S1063 
01103	641	S1163 
01145	641	S27   
01202	641	S1163 
04025	641	S22   
04610	641	S18   
04612	641	S19   
04613	641	S19   
04628	641	S18   
04629	641	S18   
04630	641	S19   
04631	641	S20   
04641	641	S25   
04677	641	S2401 
09037	641	D4761 
09038	641	D4761 
12061	641	S141  
12062	641	S141  
12063	641	S141  
12065	641	S141  
12120	641	S83   
12121	641	S83   
12122	641	S83   
12131	641	S77   
12132	641	S77   
12142	641	S85   
12143	641	S85   
12144	641	S85   
12151	641	S86   
12152	641	S86   
12154	641	S941  
12155	641	S79   
12563	641	S141  
12565	641	S141  
12632	641	S77   
12643	641	S85   
12644	641	S85   
12652	641	S86   
18166	641	S25   
18168	641	S25   
18228	641	S23   
19003	641	S26   
19078	641	S1069 
19120	641	S1069 
43215	641	S26   
01103	645	S1163 
01202	645	S1163 
04643	645	S2221 
04646	645	S2221 
04648	645	S2221 
04649	645	S2221 
04650	645	S2221 
04651	645	S2221 
04652	645	S2221 
04653	645	S2221 
04654	645	S2221 
04656	645	S2221 
04657	645	S2221 
04658	645	S2221 
04659	645	S2221 
04660	645	S2221 
04661	645	S2221 
04662	645	S2221 
04663	645	S2221 
04664	645	S2221 
04666	645	S2221 
04667	645	S2221 
04669	645	S2221 
04670	645	S2221 
04671	645	S2221 
04672	645	S2221 
04673	645	S2401 
04674	645	S2401 
04675	645	S2401 
04676	645	S2401 
04677	645	S2401 
05023	645	S1581 
05024	645	S1581 
05173	645	S1581 
05174	645	S1581 
05175	645	S1581 
05176	645	S1581 
05177	645	S1581 
05178	645	S1581 
05313	645	S26   
05320	645	S26   
05623	645	D4282 
06016	645	S18   
06019	645	S18   
06043	645	S18   
06094	645	S18   
06128	645	S18   
06159	645	S18   
06931	645	S22   
06982	645	S18   
06983	645	S18   
06984	645	S2104 
06985	645	S2104 
07002	645	S222  
07005	645	S248  
07006	645	S247  
07007	645	S1164 
07013	645	S281  
07014	645	S281  
07015	645	S248  
07016	645	S248  
07056	645	S248  
07063	645	S1164 
07063	645	S582  
07064	645	S1164 
07075	645	S1164 
07079	645	S13   
07079	645	S227  
07079	645	S281  
07080	645	S227  
07279	645	S259  
07905	645	S281  
07910	645	S245  
07913	645	S238  
07915	645	S281  
07921	645	S228  
07923	645	S245  
07925	645	S281  
07926	645	S228  
07931	645	S222  
07934	645	S281  
07936	645	S247  
07939	645	S235  
07940	645	S237  
07941	645	S281  
07942	645	S281  
07943	645	S281  
07944	645	S227  
07952	645	S1164 
07953	645	S1164 
07953	645	S582  
07954	645	S582  
07955	645	S1164 
07956	645	S1164 
07957	645	S1164 
07958	645	S1164 
07959	645	S1164 
07960	645	S1164 
08003	645	S2664 
08005	645	S2664 
08010	645	S702  
08011	645	S702  
08018	645	S702  
08023	645	S2664 
08025	645	S2662 
08028	645	S2664 
08031	645	S2664 
08032	645	S2664 
08047	645	S702  
08049	645	S702  
08054	645	S702  
08058	645	S2664 
08059	645	S702  
08060	645	S2664 
08066	645	S702  
08067	645	S2664 
08068	645	S2664 
08069	645	S2664 
08071	645	S2664 
08074	645	S2662 
08083	645	S2502 
08085	645	S702  
08092	645	S702  
08094	645	S702  
08116	645	S2502 
08138	645	S2502 
08146	645	S702  
08177	645	S2502 
08189	645	S2664 
08200	645	S702  
08206	645	S2502 
08210	645	S702  
08211	645	S702  
08212	645	S702  
08214	645	S702  
08215	645	S702  
08216	645	S702  
08217	645	S2664 
08219	645	S702  
08220	645	S702  
08221	645	S702  
08231	645	S702  
08232	645	S702  
08253	645	S2664 
08258	645	S2664 
08259	645	S2662 
08283	645	S2664 
08284	645	S2664 
08286	645	S2664 
08287	645	S2664 
08288	645	S2664 
08289	645	S2664 
08293	645	S702  
08294	645	S702  
08299	645	S702  
08309	645	S2664 
08315	645	S702  
08316	645	S702  
08318	645	S2664 
08319	645	S2664 
08346	645	S2502 
08347	645	S2502 
08348	645	S2502 
08349	645	S2502 
08350	645	S2502 
08351	645	S702  
08352	645	S702  
08353	645	S702  
08354	645	S702  
08355	645	S702  
08357	645	S702  
08358	645	S702  
08359	645	S702  
08360	645	S702  
08361	645	S702  
08362	645	S702  
08363	645	S702  
08364	645	S702  
08366	645	S702  
08374	645	S2664 
08376	645	S2664 
08378	645	S2161 
08379	645	S2664 
08380	645	S2664 
08383	645	S2664 
08384	645	S2664 
08385	645	S2664 
08386	645	S2664 
08387	645	S2664 
08388	645	S2664 
08390	645	S2664 
08392	645	S2664 
08393	645	S2664 
08394	645	S702  
08395	645	S702  
08396	645	S702  
08400	645	S881  
08401	645	S881  
08403	645	S1209 
08408	645	S2502 
08409	645	S2502 
08410	645	S702  
08419	645	S702  
08436	645	S702  
08444	645	S702  
08446	645	S702  
08448	645	S702  
08449	645	S702  
08450	645	S702  
08454	645	S2664 
08455	645	S2664 
08456	645	S2664 
08457	645	S2664 
08458	645	S2664 
08459	645	S2664 
08460	645	S2664 
08461	645	S2664 
08462	645	S2664 
08463	645	S2664 
08464	645	S2664 
08465	645	S2664 
08466	645	S2664 
08467	645	S2161 
08468	645	S2664 
08469	645	S2664 
08470	645	S2664 
08471	645	S2664 
08472	645	S2664 
08473	645	S2664 
08474	645	S2664 
08476	645	S2502 
08478	645	S2502 
08481	645	S2502 
08482	645	S2502 
08483	645	S2502 
08484	645	S2502 
08487	645	S2502 
08488	645	S2502 
08489	645	S2502 
08490	645	S2502 
08491	645	S2502 
08492	645	S2502 
08493	645	S2502 
08494	645	S2502 
08495	645	S2502 
08497	645	S2502 
08498	645	S2502 
08500	645	S2502 
08501	645	S2502 
08504	645	S2662 
08505	645	S2662 
08506	645	S2662 
08507	645	S2662 
08508	645	S2662 
08509	645	S2662 
10098	645	S1581 
10099	645	S1581 
10102	645	S1581 
10119	645	S1581 
10173	645	S1581 
10863	645	S1581 
10864	645	S1082 
11260	645	S2941 
11263	645	S2941 
11267	645	S2941 
11359	645	S2105 
11360	645	S2105 
11394	645	S2105 
11395	645	S2105 
11398	645	S2105 
11399	645	S2105 
11402	645	S2105 
11403	645	S2105 
11411	645	S2105 
11412	645	S2105 
11507	645	S1062 
11508	645	S1062 
11841	645	S2105 
11842	645	S2105 
11875	645	S1062 
11949	645	S22   
11992	645	S2941 
12201	645	S1164 
13321	645	S1581 
13322	645	S1581 
13323	645	S1581 
13324	645	S1581 
13340	645	S1581 
13341	645	S1581 
13424	645	S2    
13497	645	S14   
13498	645	S14   
13565	645	S2703 
13566	645	S2703 
13567	645	S2703 
13568	645	S2703 
13569	645	S2703 
13988	645	S2703 
13989	645	S2703 
13990	645	S2703 
13991	645	S2703 
13992	645	S2703 
13994	645	S2703 
13995	645	S2703 
13996	645	S2703 
13997	645	S2703 
13998	645	S2703 
14601	645	S1066 
15027	645	S1163 
15073	645	S1163 
15087	645	S2109 
15232	645	S1163 
15260	645	S2109 
15261	645	S1163 
15262	645	S1163 
16010	645	S1164 
16037	645	S1164 
16038	645	S1164 
16114	645	S39   
16120	645	S39   
16139	645	S39   
16338	645	S1164 
16398	645	S22   
17218	645	S1581 
17219	645	S1581 
18001	645	S1162 
18002	645	S1162 
18159	645	S21   
18228	645	S23   
18258	645	S1162 
18259	645	S1162 
18262	645	S1162 
18263	645	S1162 
18288	645	S27   
18365	645	S27   
18403	645	S27   
18930	645	S2203 
18931	645	S2203 
18932	645	S27   
18933	645	S27   
18934	645	S27   
18935	645	S27   
18936	645	S27   
19003	645	S26   
19008	645	S2109 
19047	645	S1162 
19057	645	S2109 
19058	645	S2109 
19064	645	S1164 
19109	645	S1164 
19155	645	S1164 
19802	645	S2109 
20046	645	S20   
20047	645	S20   
20048	645	S20   
20049	645	S20   
20109	645	S2105 
20409	645	S2105 
20446	645	S20   
20447	645	S20   
21138	645	S1064 
21138	645	S1066 
21138	645	S1122 
21141	645	S1064 
21226	645	S22   
21227	645	S22   
21229	645	S1122 
21238	645	S2801 
21239	645	S1066 
21240	645	S1066 
21241	645	S1066 
21242	645	S1066 
21243	645	S1066 
21244	645	S1066 
21245	645	S1066 
21246	645	S1066 
21247	645	S1066 
21248	645	S1066 
21249	645	S1064 
21250	645	S1064 
21251	645	S1064 
21252	645	S1064 
21253	645	S1064 
21254	645	S1064 
21255	645	S1064 
21256	645	S1064 
21257	645	S1064 
21259	645	S1064 
21260	645	S1082 
21261	645	S1082 
21262	645	S1082 
21263	645	S1082 
21264	645	S1082 
21265	645	S1082 
21266	645	S1082 
21267	645	S1082 
21268	645	S1082 
21269	645	S1082 
21270	645	S1082 
21271	645	S2108 
21272	645	S2108 
21273	645	S2108 
21274	645	S2108 
21275	645	S2108 
21276	645	S2108 
21277	645	S2110 
21278	645	S2110 
21279	645	S2110 
21280	645	S2110 
21281	645	S2110 
21282	645	S2110 
21283	645	S2111 
21284	645	S2111 
21285	645	S2111 
21286	645	S2111 
21287	645	S2112 
21288	645	S2112 
21289	645	S2112 
21290	645	S2112 
21291	645	S2112 
21292	645	S2112 
21293	645	S2782 
21294	645	S2782 
21295	645	S2782 
21296	645	S2782 
21297	645	S2782 
21298	645	S2782 
21299	645	S2110 
21299	645	S2111 
21299	645	S2112 
21299	645	S2782 
21300	645	S2110 
21300	645	S2112 
21300	645	S2782 
21301	645	S2110 
21301	645	S2111 
21301	645	S2112 
21301	645	S2782 
21302	645	S2110 
21302	645	S2111 
21302	645	S2112 
21302	645	S2782 
21303	645	S2110 
21303	645	S2112 
21303	645	S2782 
21304	645	S2110 
21304	645	S2111 
21304	645	S2112 
21304	645	S2782 
21308	645	S2801 
21309	645	S2801 
21310	645	S2801 
21311	645	S2801 
21312	645	S2801 
21313	645	S2801 
21314	645	S2801 
21315	645	S2801 
21316	645	S2801 
21317	645	S2801 
21318	645	S2801 
21319	645	S2801 
21320	645	S2801 
21321	645	S2801 
21322	645	S2801 
21323	645	S2801 
21324	645	S2801 
21325	645	S2801 
21326	645	S2801 
21337	645	S2801 
21343	645	S2801 
21346	645	S2801 
21347	645	S2801 
21348	645	S2801 
21349	645	S2801 
22903	645	S21   
22904	645	S18   
22911	645	S18   
22912	645	S19   
22914	645	S19   
22915	645	S19   
22916	645	S19   
23009	645	S2703 
23010	645	S2703 
23011	645	S2703 
23012	645	S2703 
23013	645	S2703 
23014	645	S2703 
23015	645	S2703 
23016	645	S2703 
23017	645	S2703 
23018	645	S2703 
23019	645	S2703 
23020	645	S2703 
23021	645	S2703 
23022	645	S2703 
23023	645	S2703 
23024	645	S2703 
23025	645	S2703 
23027	645	S2703 
23028	645	S2703 
23029	645	S2703 
23030	645	S2703 
23031	645	S2703 
23032	645	S2703 
23033	645	S2703 
23034	645	S2703 
23035	645	S2703 
23036	645	S2703 
23037	645	S2703 
23038	645	S2703 
23039	645	S2703 
23040	645	S2703 
23041	645	S2703 
23042	645	S2703 
23043	645	S2703 
23044	645	S2703 
23045	645	S2703 
23046	645	S2703 
23047	645	S2703 
23048	645	S2703 
23049	645	S2703 
23050	645	S2703 
23051	645	S2703 
23052	645	S2703 
23053	645	S2703 
23054	645	S2703 
23055	645	S2703 
23056	645	S2703 
23057	645	S2703 
23058	645	S2703 
23059	645	S2703 
23060	645	S2703 
23061	645	S2703 
23062	645	S2703 
23063	645	S2703 
23064	645	S2703 
23065	645	S2703 
23557	645	S14   
23558	645	S14   
23562	645	S14   
23563	645	S14   
23567	645	S14   
23568	645	S14   
23572	645	S14   
23573	645	S14   
23577	645	S14   
23578	645	S14   
23640	645	S1581 
35001	645	D4961 
35002	645	D4961 
35003	645	D4961 
35004	645	D4961 
35008	645	D4961 
35041	645	D4961 
35048	645	D4961 
35051	645	D4961 
35055	645	D4961 
35057	645	D4961 
35067	645	D4961 
35071	645	D4961 
35072	645	D4961 
35078	645	D4961 
35080	645	D4961 
35081	645	D4961 
35086	645	D4961 
35089	645	D4961 
35130	645	S2381 
35131	645	S2381 
35133	645	S2381 
35134	645	S2381 
35135	645	S2381 
35136	645	S2381 
35137	645	S2381 
35140	645	S2381 
35141	645	S2381 
35142	645	S2381 
35144	645	S2381 
35145	645	S2381 
35146	645	S2381 
35147	645	S2381 
35148	645	S2381 
01103	646	S1163 
01202	646	S1163 
04643	646	S2221 
04646	646	S2221 
04648	646	S2221 
04649	646	S2221 
04650	646	S2221 
04651	646	S2221 
04652	646	S2221 
04653	646	S2221 
04654	646	S2221 
04656	646	S2221 
04657	646	S2221 
04658	646	S2221 
04659	646	S2221 
04660	646	S2221 
04661	646	S2221 
04662	646	S2221 
04663	646	S2221 
04664	646	S2221 
04666	646	S2221 
04667	646	S2221 
04669	646	S2221 
04670	646	S2221 
04671	646	S2221 
04672	646	S2221 
04673	646	S2401 
04674	646	S2401 
04675	646	S2401 
04676	646	S2401 
04677	646	S2401 
05023	646	S1581 
05024	646	S1581 
05173	646	S1581 
05174	646	S1581 
05175	646	S1581 
05176	646	S1581 
05177	646	S1581 
05178	646	S1581 
05313	646	S26   
05320	646	S26   
05623	646	D4282 
06016	646	S18   
06019	646	S18   
06043	646	S18   
06094	646	S18   
06128	646	S18   
06159	646	S18   
06931	646	S22   
06982	646	S18   
06983	646	S18   
06984	646	S2104 
06985	646	S2104 
07002	646	S222  
07005	646	S248  
07006	646	S247  
07007	646	S1164 
07013	646	S281  
07014	646	S281  
07015	646	S248  
07016	646	S248  
07056	646	S248  
07063	646	S1164 
07063	646	S582  
07064	646	S1164 
07075	646	S1164 
07079	646	S13   
07079	646	S227  
07079	646	S281  
07080	646	S227  
07279	646	S259  
07905	646	S281  
07910	646	S245  
07913	646	S238  
07915	646	S281  
07921	646	S228  
07923	646	S245  
07925	646	S281  
07926	646	S228  
07931	646	S222  
07934	646	S281  
07936	646	S247  
07939	646	S235  
07940	646	S237  
07941	646	S281  
07942	646	S281  
07943	646	S281  
07944	646	S227  
07952	646	S1164 
07953	646	S1164 
07953	646	S582  
07954	646	S582  
07955	646	S1164 
07956	646	S1164 
07957	646	S1164 
07958	646	S1164 
07959	646	S1164 
07960	646	S1164 
08003	646	S2664 
08005	646	S2664 
08010	646	S702  
08011	646	S702  
08018	646	S702  
08023	646	S2664 
08025	646	S2662 
08028	646	S2664 
08031	646	S2664 
08032	646	S2664 
08047	646	S702  
08049	646	S702  
08054	646	S702  
08058	646	S2664 
08059	646	S702  
08060	646	S2664 
08066	646	S702  
08067	646	S2664 
08068	646	S2664 
08069	646	S2664 
08071	646	S2664 
08074	646	S2662 
08083	646	S2502 
08085	646	S702  
08092	646	S702  
08094	646	S702  
08116	646	S2502 
08138	646	S2502 
08146	646	S702  
08177	646	S2502 
08189	646	S2664 
08200	646	S702  
08206	646	S2502 
08210	646	S702  
08211	646	S702  
08212	646	S702  
08214	646	S702  
08215	646	S702  
08216	646	S702  
08217	646	S2664 
08219	646	S702  
08220	646	S702  
08221	646	S702  
08231	646	S702  
08232	646	S702  
08253	646	S2664 
08258	646	S2664 
08259	646	S2662 
08283	646	S2664 
08284	646	S2664 
08286	646	S2664 
08287	646	S2664 
08288	646	S2664 
08289	646	S2664 
08293	646	S702  
08294	646	S702  
08299	646	S702  
08309	646	S2664 
08315	646	S702  
08316	646	S702  
08318	646	S2664 
08319	646	S2664 
08346	646	S2502 
08347	646	S2502 
08348	646	S2502 
08349	646	S2502 
08350	646	S2502 
08351	646	S702  
08352	646	S702  
08353	646	S702  
08354	646	S702  
08355	646	S702  
08357	646	S702  
08358	646	S702  
08359	646	S702  
08360	646	S702  
08361	646	S702  
08362	646	S702  
08363	646	S702  
08364	646	S702  
08366	646	S702  
08374	646	S2664 
08376	646	S2664 
08378	646	S2161 
08379	646	S2664 
08380	646	S2664 
08383	646	S2664 
08384	646	S2664 
08385	646	S2664 
08386	646	S2664 
08387	646	S2664 
08388	646	S2664 
08390	646	S2664 
08392	646	S2664 
08393	646	S2664 
08394	646	S702  
08395	646	S702  
08396	646	S702  
08400	646	S881  
08401	646	S881  
08403	646	S1209 
08408	646	S2502 
08409	646	S2502 
08410	646	S702  
08419	646	S702  
08436	646	S702  
08444	646	S702  
08446	646	S702  
08448	646	S702  
08449	646	S702  
08450	646	S702  
08454	646	S2664 
08455	646	S2664 
08456	646	S2664 
08457	646	S2664 
08458	646	S2664 
08459	646	S2664 
08460	646	S2664 
08461	646	S2664 
08462	646	S2664 
08463	646	S2664 
08464	646	S2664 
08465	646	S2664 
08466	646	S2664 
08467	646	S2161 
08468	646	S2664 
08469	646	S2664 
08470	646	S2664 
08471	646	S2664 
08472	646	S2664 
08473	646	S2664 
08474	646	S2664 
08476	646	S2502 
08478	646	S2502 
08481	646	S2502 
08482	646	S2502 
08483	646	S2502 
08484	646	S2502 
08487	646	S2502 
08488	646	S2502 
08489	646	S2502 
08490	646	S2502 
08491	646	S2502 
08492	646	S2502 
08493	646	S2502 
08494	646	S2502 
08495	646	S2502 
08497	646	S2502 
08498	646	S2502 
08500	646	S2502 
08501	646	S2502 
08504	646	S2662 
08505	646	S2662 
08506	646	S2662 
08507	646	S2662 
08508	646	S2662 
08509	646	S2662 
10098	646	S1581 
10099	646	S1581 
10102	646	S1581 
10119	646	S1581 
10173	646	S1581 
10863	646	S1581 
10864	646	S1082 
11260	646	S2941 
11263	646	S2941 
11267	646	S2941 
11359	646	S2105 
11360	646	S2105 
11394	646	S2105 
11395	646	S2105 
11398	646	S2105 
11399	646	S2105 
11402	646	S2105 
11403	646	S2105 
11411	646	S2105 
11412	646	S2105 
11507	646	S1062 
11508	646	S1062 
11841	646	S2105 
11842	646	S2105 
11875	646	S1062 
11992	646	S2941 
12201	646	S1164 
13321	646	S1581 
13322	646	S1581 
13323	646	S1581 
13324	646	S1581 
13340	646	S1581 
13341	646	S1581 
13424	646	S2    
13497	646	S14   
13498	646	S14   
13565	646	S2703 
13566	646	S2703 
13567	646	S2703 
13568	646	S2703 
13569	646	S2703 
13989	646	S2703 
13990	646	S2703 
13991	646	S2703 
13992	646	S2703 
13994	646	S2703 
13995	646	S2703 
13996	646	S2703 
13997	646	S2703 
13998	646	S2703 
14601	646	S1066 
15027	646	S1163 
15073	646	S1163 
15087	646	S2109 
15232	646	S1163 
15260	646	S2109 
15261	646	S1163 
15262	646	S1163 
16010	646	S1164 
16037	646	S1164 
16038	646	S1164 
16114	646	S39   
16120	646	S39   
16139	646	S39   
16338	646	S1164 
16398	646	S22   
17218	646	S1581 
17219	646	S1581 
18001	646	S1162 
18002	646	S1162 
18159	646	S21   
18228	646	S23   
18258	646	S1162 
18259	646	S1162 
18262	646	S1162 
18263	646	S1162 
18288	646	S27   
18365	646	S27   
18403	646	S27   
18930	646	S2203 
18931	646	S2203 
18932	646	S27   
18933	646	S27   
18934	646	S27   
18935	646	S27   
18936	646	S27   
19003	646	S26   
19008	646	S2109 
19047	646	S1162 
19057	646	S2109 
19058	646	S2109 
19064	646	S1164 
19076	646	S1164 
19109	646	S1164 
19155	646	S1164 
19802	646	S2109 
20046	646	S20   
20047	646	S20   
20048	646	S20   
20049	646	S20   
20109	646	S2105 
20409	646	S2105 
20446	646	S20   
20447	646	S20   
21138	646	S1064 
21138	646	S1066 
21138	646	S1122 
21141	646	S1064 
21226	646	S22   
21227	646	S22   
21229	646	S1122 
21238	646	S2801 
21239	646	S1066 
21240	646	S1066 
21241	646	S1066 
21242	646	S1066 
21243	646	S1066 
21244	646	S1066 
21245	646	S1066 
21246	646	S1066 
21247	646	S1066 
21248	646	S1066 
21249	646	S1064 
21250	646	S1064 
21251	646	S1064 
21252	646	S1064 
21253	646	S1064 
21254	646	S1064 
21255	646	S1064 
21256	646	S1064 
21257	646	S1064 
21259	646	S1064 
21260	646	S1082 
21261	646	S1082 
21262	646	S1082 
21263	646	S1082 
21264	646	S1082 
21265	646	S1082 
21266	646	S1082 
21267	646	S1082 
21268	646	S1082 
21269	646	S1082 
21270	646	S1082 
21271	646	S2108 
21272	646	S2108 
21273	646	S2108 
21274	646	S2108 
21275	646	S2108 
21276	646	S2108 
21277	646	S2110 
21278	646	S2110 
21279	646	S2110 
21280	646	S2110 
21281	646	S2110 
21282	646	S2110 
21283	646	S2111 
21284	646	S2111 
21285	646	S2111 
21286	646	S2111 
21287	646	S2112 
21288	646	S2112 
21289	646	S2112 
21290	646	S2112 
21291	646	S2112 
21292	646	S2112 
21293	646	S2782 
21294	646	S2782 
21295	646	S2782 
21296	646	S2782 
21297	646	S2782 
21298	646	S2782 
21299	646	S2110 
21299	646	S2111 
21299	646	S2112 
21299	646	S2782 
21300	646	S2110 
21300	646	S2112 
21300	646	S2782 
21301	646	S2110 
21301	646	S2111 
21301	646	S2112 
21301	646	S2782 
21302	646	S2110 
21302	646	S2111 
21302	646	S2112 
21302	646	S2782 
21303	646	S2110 
21303	646	S2112 
21303	646	S2782 
21304	646	S2110 
21304	646	S2111 
21304	646	S2112 
21304	646	S2782 
21308	646	S2801 
21309	646	S2801 
21310	646	S2801 
21311	646	S2801 
21312	646	S2801 
21313	646	S2801 
21314	646	S2801 
21315	646	S2801 
21316	646	S2801 
21317	646	S2801 
21318	646	S2801 
21319	646	S2801 
21320	646	S2801 
21321	646	S2801 
21322	646	S2801 
21323	646	S2801 
21324	646	S2801 
21325	646	S2801 
21326	646	S2801 
21337	646	S2801 
21343	646	S2801 
21346	646	S2801 
21347	646	S2801 
21348	646	S2801 
21349	646	S2801 
22903	646	S21   
22904	646	S18   
22911	646	S18   
22912	646	S19   
22914	646	S19   
22915	646	S19   
22916	646	S19   
23009	646	S2703 
23010	646	S2703 
23011	646	S2703 
23012	646	S2703 
23013	646	S2703 
23014	646	S2703 
23015	646	S2703 
23016	646	S2703 
23017	646	S2703 
23018	646	S2703 
23019	646	S2703 
23020	646	S2703 
23021	646	S2703 
23022	646	S2703 
23023	646	S2703 
23024	646	S2703 
23025	646	S2703 
23027	646	S2703 
23028	646	S2703 
23029	646	S2703 
23030	646	S2703 
23031	646	S2703 
23032	646	S2703 
23033	646	S2703 
23034	646	S2703 
23035	646	S2703 
23036	646	S2703 
23038	646	S2703 
23039	646	S2703 
23040	646	S2703 
23041	646	S2703 
23042	646	S2703 
23043	646	S2703 
23044	646	S2703 
23045	646	S2703 
23046	646	S2703 
23047	646	S2703 
23048	646	S2703 
23049	646	S2703 
23050	646	S2703 
23051	646	S2703 
23052	646	S2703 
23053	646	S2703 
23054	646	S2703 
23055	646	S2703 
23056	646	S2703 
23057	646	S2703 
23058	646	S2703 
23059	646	S2703 
23060	646	S2703 
23061	646	S2703 
23062	646	S2703 
23063	646	S2703 
23064	646	S2703 
23065	646	S2703 
23557	646	S14   
23558	646	S14   
23562	646	S14   
23563	646	S14   
23567	646	S14   
23568	646	S14   
23572	646	S14   
23573	646	S14   
23577	646	S14   
23578	646	S14   
23640	646	S1581 
35001	646	D4961 
35002	646	D4961 
35003	646	D4961 
35004	646	D4961 
35008	646	D4961 
35024	646	D4961 
35041	646	D4961 
35048	646	D4961 
35051	646	D4961 
35054	646	D4961 
35055	646	D4961 
35057	646	D4961 
35067	646	D4961 
35071	646	D4961 
35072	646	D4961 
35078	646	D4961 
35080	646	D4961 
35081	646	D4961 
35086	646	D4961 
35089	646	D4961 
35130	646	S2381 
35131	646	S2381 
35133	646	S2381 
35134	646	S2381 
35135	646	S2381 
35136	646	S2381 
35137	646	S2381 
35140	646	S2381 
35141	646	S2381 
35142	646	S2381 
35144	646	S2381 
35145	646	S2381 
35146	646	S2381 
35147	646	S2381 
35148	646	S2381 
01032	652	S19   
01046	652	S19   
01077	652	S27   
01079	652	S1063 
01079	652	S20   
01082	652	S1063 
01103	652	S1163 
01202	652	S1163 
04518	652	S2221 
04610	652	S18   
04612	652	S19   
04613	652	S19   
04628	652	S18   
04629	652	S18   
04630	652	S19   
04636	652	S19   
04642	652	S2221 
04643	652	S2221 
04644	652	S2221 
04645	652	S2221 
04646	652	S2221 
04648	652	S2221 
04649	652	S2221 
04650	652	S2221 
04651	652	S2221 
04652	652	S2221 
04653	652	S2221 
04654	652	S2221 
04655	652	S2221 
04664	652	S2221 
04665	652	S2221 
04666	652	S2221 
04667	652	S2221 
04668	652	S2221 
05023	652	S1581 
05024	652	S1581 
05027	652	S1082 
05028	652	S1082 
05173	652	S1581 
05174	652	S1581 
05175	652	S1581 
05176	652	S1581 
05177	652	S1581 
05178	652	S1581 
05312	652	S26   
05313	652	S26   
05320	652	S26   
05626	652	D4281 
05627	652	D4282 
05628	652	D4281 
05629	652	D4281 
05646	652	D4301 
05649	652	D4301 
05661	652	S1082 
06016	652	S18   
06019	652	S18   
06043	652	S18   
06094	652	S18   
06128	652	S18   
06159	652	S18   
06984	652	S2104 
06985	652	S2104 
07007	652	S1164 
07022	652	S21   
07028	652	S225  
07063	652	S1164 
07063	652	S582  
07064	652	S1164 
07075	652	S1164 
07241	652	S21   
07945	652	S21   
07952	652	S1164 
07953	652	S1164 
07953	652	S582  
07954	652	S582  
07955	652	S1164 
07956	652	S1164 
07957	652	S1164 
07958	652	S1164 
07959	652	S1164 
07960	652	S1164 
08001	652	S1065 
08012	652	S1065 
08013	652	S1065 
08014	652	S1065 
08020	652	S1065 
08025	652	S2662 
08030	652	S1065 
08061	652	S1065 
08065	652	S1065 
08065	652	S2662 
08074	652	S2662 
08077	652	S1065 
08147	652	S1065 
08218	652	S1065 
08259	652	S2662 
08435	652	S1065 
08504	652	S2662 
08505	652	S2662 
08506	652	S2662 
08507	652	S2662 
08508	652	S2662 
08509	652	S2662 
09032	652	S21   
09037	652	S481  
09037	652	S502  
09038	652	S481  
09038	652	S502  
09087	652	S564  
09291	652	S564  
09291	652	S566  
09298	652	S564  
09298	652	S566  
10007	652	S1082 
10066	652	S1082 
10067	652	S1082 
10068	652	S1082 
10098	652	S1581 
10099	652	S1581 
10102	652	S1581 
10119	652	S1581 
10123	652	S1082 
10124	652	S1082 
10173	652	S1581 
10858	652	S1082 
10860	652	S1082 
10861	652	S1082 
10862	652	S1082 
10863	652	S1581 
10864	652	S1082 
11011	652	S1069 
11012	652	S1069 
11090	652	S564  
11091	652	S564  
11097	652	S482  
11124	652	S1062 
11125	652	S1062 
11131	652	S25   
11205	652	S1062 
11206	652	S1062 
11243	652	S2941 
11260	652	S2941 
11263	652	S2941 
11267	652	S2941 
11282	652	S1062 
11286	652	S1062 
11333	652	S1062 
11339	652	S1062 
11359	652	S2105 
11360	652	S2105 
11394	652	S2105 
11395	652	S2105 
11398	652	S2105 
11399	652	S2105 
11402	652	S2105 
11403	652	S2105 
11411	652	S2105 
11412	652	S2105 
11463	652	S25   
11464	652	S25   
11507	652	S1062 
11508	652	S1062 
11510	652	S1062 
11705	652	S1069 
11742	652	S564  
11757	652	S1062 
11760	652	S25   
11821	652	S1062 
11841	652	S2105 
11842	652	S2105 
11856	652	S25   
11875	652	S1062 
11876	652	S1062 
11921	652	S1062 
11987	652	S2941 
11992	652	S2941 
12006	652	S1783 
12038	652	S661  
12038	652	S961  
12061	652	S141  
12062	652	S141  
12063	652	S141  
12065	652	S141  
12078	652	S1063 
12078	652	S503  
12086	652	S363  
12086	652	S502  
12120	652	S83   
12121	652	S83   
12122	652	S83   
12131	652	S77   
12132	652	S77   
12142	652	S85   
12143	652	S85   
12144	652	S85   
12147	652	S502  
12147	652	S564  
12151	652	S86   
12152	652	S86   
12154	652	S941  
12155	652	S79   
12220	652	S1221 
12538	652	S661  
12538	652	S961  
12563	652	S141  
12565	652	S141  
12586	652	S363  
12586	652	S502  
12632	652	S77   
12643	652	S85   
12644	652	S85   
12652	652	S86   
13318	652	S1581 
13320	652	S1581 
13321	652	S1581 
13322	652	S1581 
13323	652	S1581 
13324	652	S1581 
13325	652	S1082 
13326	652	S1082 
13327	652	S1082 
13340	652	S1581 
13341	652	S1581 
13494	652	S14   
13495	652	S14   
13496	652	S14   
13497	652	S14   
13498	652	S14   
13565	652	S2703 
13566	652	S2703 
13567	652	S2703 
13568	652	S2703 
13569	652	S2703 
13988	652	S2703 
13989	652	S2703 
13990	652	S2703 
13991	652	S2703 
13992	652	S2703 
13994	652	S2703 
13995	652	S2703 
13996	652	S2703 
13997	652	S2703 
13998	652	S2703 
14209	652	S1064 
14209	652	S1066 
14209	652	S1122 
14209	652	S23   
14347	652	S1064 
14347	652	S1122 
14601	652	S1066 
15027	652	S1163 
15073	652	S1163 
15087	652	S2109 
15152	652	S2104 
15232	652	S1163 
15260	652	S2109 
15261	652	S1163 
15262	652	S1163 
16006	652	S1164 
16010	652	S1164 
16011	652	S1164 
16029	652	S1164 
16037	652	S1164 
16038	652	S1164 
16089	652	S563  
16112	652	S39   
16114	652	S39   
16120	652	S39   
16126	652	S39   
16139	652	S39   
16147	652	S2104 
16159	652	S39   
16167	652	S2203 
16174	652	S18   
16338	652	S1164 
17202	652	S1082 
17203	652	S1082 
17204	652	S1082 
17218	652	S1581 
17219	652	S1581 
18001	652	S1162 
18002	652	S1162 
18069	652	S20   
18079	652	S25   
18159	652	S21   
18215	652	S25   
18231	652	S25   
18258	652	S1162 
18259	652	S1162 
18262	652	S1162 
18263	652	S1162 
18350	652	S21   
18364	652	S22   
18365	652	S27   
18376	652	S25   
18403	652	S27   
18927	652	S25   
18930	652	S2203 
18931	652	S2203 
18932	652	S27   
18933	652	S27   
18934	652	S27   
18935	652	S27   
18936	652	S27   
19014	652	S5    
19034	652	S26   
19035	652	S26   
19047	652	S1162 
19057	652	S2109 
19058	652	S2109 
19064	652	S1164 
19076	652	S1164 
19078	652	S1069 
19109	652	S1164 
19120	652	S1069 
19142	652	S5    
19155	652	S1164 
19802	652	S2109 
20046	652	S20   
20047	652	S20   
20048	652	S20   
20049	652	S20   
20099	652	S1163 
20099	652	S20   
20100	652	S1163 
20100	652	S20   
20109	652	S2105 
20120	652	S1163 
20120	652	S20   
20121	652	S1163 
20121	652	S20   
20321	652	S1163 
20321	652	S20   
20400	652	S1163 
20400	652	S20   
20409	652	S2105 
20420	652	S1163 
20420	652	S20   
20421	652	S1163 
20421	652	S20   
20446	652	S20   
20447	652	S20   
20499	652	S1163 
20499	652	S20   
20521	652	S1163 
20521	652	S20   
20623	652	S1742 
20624	652	S1742 
20628	652	S1742 
20629	652	S1742 
20630	652	S1742 
20634	652	S1742 
20635	652	S1742 
20636	652	S1742 
20640	652	S1742 
20641	652	S1742 
20645	652	S1742 
20646	652	S1742 
21141	652	S1064 
21229	652	S1122 
21238	652	S2801 
21239	652	S1066 
21240	652	S1066 
21241	652	S1066 
21242	652	S1066 
21243	652	S1066 
21244	652	S1066 
21245	652	S1066 
21246	652	S1066 
21248	652	S1066 
21250	652	S1064 
21251	652	S1064 
21252	652	S1064 
21253	652	S1064 
21254	652	S1064 
21255	652	S1064 
21256	652	S1064 
21257	652	S1064 
21259	652	S1064 
21260	652	S1082 
21261	652	S1082 
21262	652	S1082 
21263	652	S1082 
21264	652	S1082 
21265	652	S1082 
21266	652	S1082 
21267	652	S1082 
21268	652	S1082 
21269	652	S1082 
21270	652	S1082 
21271	652	S2108 
21272	652	S2108 
21273	652	S2108 
21274	652	S2108 
21275	652	S2108 
21276	652	S2108 
21277	652	S2110 
21278	652	S2110 
21279	652	S2110 
21280	652	S2110 
21281	652	S2110 
21282	652	S2110 
21283	652	S2111 
21284	652	S2111 
21285	652	S2111 
21286	652	S2111 
21287	652	S2112 
21288	652	S2112 
21289	652	S2112 
21290	652	S2112 
21291	652	S2112 
21292	652	S2112 
21293	652	S2782 
21294	652	S2782 
21295	652	S2782 
21296	652	S2782 
21297	652	S2782 
21298	652	S2782 
21299	652	S2110 
21299	652	S2111 
21299	652	S2112 
21299	652	S2782 
21300	652	S2110 
21300	652	S2112 
21300	652	S2782 
21301	652	S2110 
21301	652	S2111 
21301	652	S2112 
21301	652	S2782 
21302	652	S2110 
21302	652	S2111 
21302	652	S2112 
21302	652	S2782 
21303	652	S2110 
21303	652	S2112 
21303	652	S2782 
21304	652	S2110 
21304	652	S2111 
21304	652	S2112 
21304	652	S2782 
21308	652	S2801 
21309	652	S2801 
21310	652	S2801 
21311	652	S2801 
21312	652	S2801 
21313	652	S2801 
21314	652	S2801 
21315	652	S2801 
21316	652	S2801 
21317	652	S2801 
21318	652	S2801 
21319	652	S2801 
21320	652	S2801 
21321	652	S2801 
21322	652	S2801 
21323	652	S2801 
21324	652	S2801 
21325	652	S2801 
21326	652	S2801 
21337	652	S2801 
21343	652	S2801 
22247	652	S20   
22904	652	S18   
22909	652	S22   
22911	652	S18   
22912	652	S19   
22914	652	S19   
22915	652	S19   
22916	652	S19   
23009	652	S2703 
23010	652	S2703 
23011	652	S2703 
23012	652	S2703 
23013	652	S2703 
23014	652	S2703 
23015	652	S2703 
23016	652	S2703 
23017	652	S2703 
23018	652	S2703 
23019	652	S2703 
23020	652	S2703 
23021	652	S2703 
23022	652	S2703 
23023	652	S2703 
23024	652	S2703 
23025	652	S2703 
23027	652	S2703 
23028	652	S2703 
23029	652	S2703 
23030	652	S2703 
23031	652	S2703 
23032	652	S2703 
23033	652	S2703 
23034	652	S2703 
23035	652	S2703 
23036	652	S2703 
23037	652	S2703 
23038	652	S2703 
23039	652	S2703 
23040	652	S2703 
23041	652	S2703 
23042	652	S2703 
23043	652	S2703 
23044	652	S2703 
23045	652	S2703 
23046	652	S2703 
23047	652	S2703 
23048	652	S2703 
23049	652	S2703 
23050	652	S2703 
23051	652	S2703 
23052	652	S2703 
23053	652	S2703 
23054	652	S2703 
23055	652	S2703 
23056	652	S2703 
23057	652	S2703 
23058	652	S2703 
23059	652	S2703 
23060	652	S2703 
23061	652	S2703 
23062	652	S2703 
23063	652	S2703 
23064	652	S2703 
23065	652	S2703 
23557	652	S14   
23558	652	S14   
23562	652	S14   
23563	652	S14   
23567	652	S14   
23568	652	S14   
23572	652	S14   
23573	652	S14   
23577	652	S14   
23578	652	S14   
23640	652	S1581 
35130	652	S2381 
35131	652	S2381 
35133	652	S2381 
35134	652	S2381 
35135	652	S2381 
35136	652	S2381 
35137	652	S2381 
35140	652	S2381 
35141	652	S2381 
35142	652	S2381 
35143	652	S2381 
35144	652	S2381 
35145	652	S2381 
35146	652	S2381 
35147	652	S2381 
35148	652	S2381 
43378	652	S1082 
01001	653	S27   
01032	653	S19   
01046	653	S19   
01077	653	S27   
01079	653	S1063 
01079	653	S20   
01082	653	S1063 
01103	653	S1163 
01145	653	S27   
01202	653	S1163 
04017	653	S19   
04021	653	S19   
04023	653	S19   
04025	653	S22   
04053	653	S19   
04114	653	S19   
04120	653	S19   
04141	653	S19   
04143	653	S19   
04144	653	S19   
04518	653	S2221 
04610	653	S18   
04612	653	S19   
04613	653	S19   
04628	653	S18   
04629	653	S18   
04630	653	S19   
04635	653	S19   
04636	653	S19   
04638	653	S26   
04639	653	S26   
04640	653	S26   
04641	653	S25   
04642	653	S2221 
04643	653	S2221 
04644	653	S2221 
04645	653	S2221 
04646	653	S2221 
04648	653	S2221 
04649	653	S2221 
04650	653	S2221 
04651	653	S2221 
04652	653	S2221 
04653	653	S2221 
04654	653	S2221 
04655	653	S2221 
04664	653	S2221 
04665	653	S2221 
04666	653	S2221 
04667	653	S2221 
04668	653	S2221 
04669	653	S2221 
04670	653	S2221 
04671	653	S2221 
04672	653	S2221 
05023	653	S1581 
05024	653	S1581 
05027	653	S1082 
05028	653	S1082 
05173	653	S1581 
05174	653	S1581 
05175	653	S1581 
05176	653	S1581 
05177	653	S1581 
05178	653	S1581 
05312	653	S26   
05313	653	S26   
05320	653	S26   
05626	653	D4281 
05627	653	D4282 
05628	653	D4281 
05629	653	D4281 
05646	653	D4301 
05649	653	D4301 
05661	653	S1082 
06016	653	S18   
06019	653	S18   
06043	653	S18   
06094	653	S18   
06128	653	S18   
06159	653	S18   
06982	653	S18   
06984	653	S2104 
06985	653	S2104 
07007	653	S1164 
07022	653	S21   
07028	653	S225  
07058	653	S237  
07063	653	S1164 
07063	653	S582  
07064	653	S1164 
07075	653	S1164 
07241	653	S21   
07945	653	S21   
07952	653	S1164 
07953	653	S1164 
07953	653	S582  
07954	653	S582  
07955	653	S1164 
07957	653	S1164 
07958	653	S1164 
07959	653	S1164 
07960	653	S1164 
08001	653	S1065 
08012	653	S1065 
08013	653	S1065 
08014	653	S1065 
08020	653	S1065 
08025	653	S2662 
08030	653	S1065 
08061	653	S1065 
08065	653	S1065 
08065	653	S2662 
08074	653	S2662 
08077	653	S1065 
08147	653	S1065 
08218	653	S1065 
08259	653	S2662 
08435	653	S1065 
08504	653	S2662 
08505	653	S2662 
08506	653	S2662 
08507	653	S2662 
08508	653	S2662 
08509	653	S2662 
09032	653	S21   
09037	653	S481  
09037	653	S502  
09038	653	S481  
09038	653	S502  
09087	653	S564  
09291	653	S564  
09291	653	S566  
09298	653	S564  
09298	653	S566  
10007	653	S1082 
10066	653	S1082 
10067	653	S1082 
10068	653	S1082 
10098	653	S1581 
10099	653	S1581 
10102	653	S1581 
10119	653	S1581 
10123	653	S1082 
10124	653	S1082 
10173	653	S1581 
10858	653	S1082 
10860	653	S1082 
10861	653	S1082 
10862	653	S1082 
10863	653	S1581 
10864	653	S1082 
11011	653	S1069 
11012	653	S1069 
11090	653	S564  
11091	653	S564  
11097	653	S482  
11124	653	S1062 
11125	653	S1062 
11205	653	S1062 
11206	653	S1062 
11243	653	S2941 
11260	653	S2941 
11263	653	S2941 
11267	653	S2941 
11286	653	S1062 
11333	653	S1062 
11339	653	S1062 
11359	653	S2105 
11360	653	S2105 
11394	653	S2105 
11395	653	S2105 
11398	653	S2105 
11399	653	S2105 
11402	653	S2105 
11403	653	S2105 
11411	653	S2105 
11412	653	S2105 
11463	653	S25   
11464	653	S25   
11507	653	S1062 
11508	653	S1062 
11510	653	S1062 
11705	653	S1069 
11742	653	S564  
11757	653	S1062 
11821	653	S1062 
11841	653	S2105 
11842	653	S2105 
11856	653	S25   
11875	653	S1062 
11876	653	S1062 
11921	653	S1062 
11987	653	S2941 
11992	653	S2941 
12006	653	D4862 
12038	653	S661  
12038	653	S961  
12061	653	S141  
12062	653	S141  
12063	653	S141  
12065	653	S141  
12078	653	S1063 
12078	653	S503  
12086	653	S363  
12086	653	S502  
12120	653	S83   
12121	653	S83   
12122	653	S83   
12131	653	S77   
12132	653	S77   
12142	653	S85   
12143	653	S85   
12144	653	S85   
12147	653	S502  
12147	653	S564  
12151	653	S86   
12152	653	S86   
12154	653	S941  
12155	653	S79   
12220	653	S1221 
12538	653	S661  
12538	653	S961  
12563	653	S141  
12565	653	S141  
12586	653	S363  
12586	653	S502  
12632	653	S77   
12643	653	S85   
12644	653	S85   
12652	653	S86   
13318	653	S1581 
13320	653	S1581 
13321	653	S1581 
13322	653	S1581 
13323	653	S1581 
13324	653	S1581 
13325	653	S1082 
13326	653	S1082 
13327	653	S1082 
13340	653	S1581 
13341	653	S1581 
13494	653	S14   
13495	653	S14   
13496	653	S14   
13497	653	S14   
13498	653	S14   
13565	653	S2703 
13566	653	S2703 
13567	653	S2703 
13568	653	S2703 
13569	653	S2703 
13988	653	S2703 
13989	653	S2703 
13990	653	S2703 
13991	653	S2703 
13992	653	S2703 
13994	653	S2703 
13995	653	S2703 
13996	653	S2703 
13997	653	S2703 
13998	653	S2703 
14209	653	S1064 
14209	653	S1066 
14209	653	S1122 
14209	653	S23   
14347	653	S1064 
14347	653	S1122 
14601	653	S1066 
15027	653	S1163 
15073	653	S1163 
15087	653	S2109 
15152	653	S2104 
15232	653	S1163 
15260	653	S2109 
15261	653	S1163 
15262	653	S1163 
16006	653	S1164 
16010	653	S1164 
16011	653	S1164 
16029	653	S1164 
16037	653	S1164 
16038	653	S1164 
16089	653	S563  
16112	653	S39   
16114	653	S39   
16120	653	S39   
16126	653	S39   
16139	653	S39   
16147	653	S2104 
16159	653	S39   
16167	653	S2203 
16174	653	S18   
16338	653	S1164 
17202	653	S1082 
17203	653	S1082 
17204	653	S1082 
17218	653	S1581 
17219	653	S1581 
18001	653	S1162 
18002	653	S1162 
18069	653	S20   
18079	653	S25   
18159	653	S21   
18166	653	S25   
18168	653	S25   
18215	653	S25   
18228	653	S23   
18231	653	S25   
18258	653	S1162 
18259	653	S1162 
18262	653	S1162 
18263	653	S1162 
18288	653	S27   
18350	653	S21   
18364	653	S22   
18365	653	S27   
18376	653	S25   
18403	653	S27   
18927	653	S25   
18930	653	S2203 
18931	653	S2203 
18932	653	S27   
18933	653	S27   
18934	653	S27   
18935	653	S27   
18936	653	S27   
19014	653	S5    
19034	653	S26   
19035	653	S26   
19047	653	S1162 
19057	653	S2109 
19058	653	S2109 
19064	653	S1164 
19076	653	S1164 
19078	653	S1069 
19109	653	S1164 
19120	653	S1069 
19142	653	S5    
19155	653	S1164 
19802	653	S2109 
20046	653	S20   
20047	653	S20   
20048	653	S20   
20049	653	S20   
20099	653	S1163 
20099	653	S20   
20100	653	S1163 
20100	653	S20   
20109	653	S2105 
20120	653	S1163 
20120	653	S20   
20121	653	S1163 
20121	653	S20   
20321	653	S1163 
20321	653	S20   
20400	653	S1163 
20400	653	S20   
20409	653	S2105 
20420	653	S1163 
20420	653	S20   
20421	653	S1163 
20421	653	S20   
20446	653	S20   
20447	653	S20   
20499	653	S1163 
20499	653	S20   
20521	653	S1163 
20521	653	S20   
20623	653	S1742 
20624	653	S1742 
20628	653	S1742 
20629	653	S1742 
20630	653	S1742 
20634	653	S1742 
20635	653	S1742 
20636	653	S1742 
20640	653	S1742 
20641	653	S1742 
20645	653	S1742 
20646	653	S1742 
21138	653	S1064 
21138	653	S1066 
21138	653	S1122 
21141	653	S1064 
21229	653	S1122 
21238	653	S2801 
21239	653	S1066 
21240	653	S1066 
21241	653	S1066 
21242	653	S1066 
21243	653	S1066 
21244	653	S1066 
21245	653	S1066 
21246	653	S1066 
21247	653	S1066 
21248	653	S1066 
21249	653	S1064 
21250	653	S1064 
21251	653	S1064 
21252	653	S1064 
21253	653	S1064 
21254	653	S1064 
21255	653	S1064 
21256	653	S1064 
21257	653	S1064 
21259	653	S1064 
21260	653	S1082 
21261	653	S1082 
21262	653	S1082 
21263	653	S1082 
21264	653	S1082 
21265	653	S1082 
21266	653	S1082 
21267	653	S1082 
21268	653	S1082 
21269	653	S1082 
21270	653	S1082 
21271	653	S2108 
21272	653	S2108 
21273	653	S2108 
21274	653	S2108 
21275	653	S2108 
21276	653	S2108 
21277	653	S2110 
21278	653	S2110 
21279	653	S2110 
21280	653	S2110 
21281	653	S2110 
21282	653	S2110 
21283	653	S2111 
21284	653	S2111 
21285	653	S2111 
21286	653	S2111 
21287	653	S2112 
21288	653	S2112 
21289	653	S2112 
21290	653	S2112 
21291	653	S2112 
21292	653	S2112 
21293	653	S2782 
21294	653	S2782 
21295	653	S2782 
21296	653	S2782 
21297	653	S2782 
21298	653	S2782 
21299	653	S2110 
21299	653	S2111 
21299	653	S2112 
21299	653	S2782 
21300	653	S2110 
21300	653	S2112 
21300	653	S2782 
21301	653	S2110 
21301	653	S2111 
21301	653	S2112 
21301	653	S2782 
21302	653	S2110 
21302	653	S2111 
21302	653	S2112 
21302	653	S2782 
21303	653	S2110 
21303	653	S2112 
21303	653	S2782 
21304	653	S2110 
21304	653	S2111 
21304	653	S2112 
21304	653	S2782 
21308	653	S2801 
21309	653	S2801 
21310	653	S2801 
21311	653	S2801 
21312	653	S2801 
21313	653	S2801 
21314	653	S2801 
21315	653	S2801 
21316	653	S2801 
21317	653	S2801 
21318	653	S2801 
21319	653	S2801 
21320	653	S2801 
21321	653	S2801 
21322	653	S2801 
21323	653	S2801 
21324	653	S2801 
21325	653	S2801 
21326	653	S2801 
21337	653	S2801 
21343	653	S2801 
22247	653	S20   
22904	653	S18   
22909	653	S22   
22911	653	S18   
22912	653	S19   
22914	653	S19   
22915	653	S19   
22916	653	S19   
23009	653	S2703 
23010	653	S2703 
23011	653	S2703 
23012	653	S2703 
23013	653	S2703 
23014	653	S2703 
23015	653	S2703 
23016	653	S2703 
23017	653	S2703 
23018	653	S2703 
23019	653	S2703 
23020	653	S2703 
23021	653	S2703 
23022	653	S2703 
23023	653	S2703 
23024	653	S2703 
23025	653	S2703 
23027	653	S2703 
23028	653	S2703 
23029	653	S2703 
23030	653	S2703 
23031	653	S2703 
23032	653	S2703 
23033	653	S2703 
23034	653	S2703 
23035	653	S2703 
23036	653	S2703 
23037	653	S2703 
23038	653	S2703 
23039	653	S2703 
23040	653	S2703 
23041	653	S2703 
23042	653	S2703 
23043	653	S2703 
23044	653	S2703 
23045	653	S2703 
23046	653	S2703 
23047	653	S2703 
23048	653	S2703 
23049	653	S2703 
23050	653	S2703 
23051	653	S2703 
23052	653	S2703 
23053	653	S2703 
23054	653	S2703 
23055	653	S2703 
23056	653	S2703 
23057	653	S2703 
23058	653	S2703 
23059	653	S2703 
23060	653	S2703 
23061	653	S2703 
23062	653	S2703 
23063	653	S2703 
23064	653	S2703 
23065	653	S2703 
23557	653	S14   
23558	653	S14   
23562	653	S14   
23563	653	S14   
23567	653	S14   
23568	653	S14   
23572	653	S14   
23573	653	S14   
23577	653	S14   
23578	653	S14   
23640	653	S1581 
35130	653	S2381 
35131	653	S2381 
35133	653	S2381 
35134	653	S2381 
35135	653	S2381 
35136	653	S2381 
35137	653	S2381 
35140	653	S2381 
35141	653	S2381 
35142	653	S2381 
35143	653	S2381 
35144	653	S2381 
35145	653	S2381 
35146	653	S2381 
35147	653	S2381 
35148	653	S2381 
43215	653	S26   
43378	653	S1082 
01077	654	S27   
01103	654	S1163 
01202	654	S1163 
04017	654	S19   
04021	654	S19   
04023	654	S19   
04025	654	S22   
04053	654	S19   
04114	654	S19   
04120	654	S19   
04141	654	S19   
04143	654	S19   
04144	654	S19   
04367	654	S19   
04610	654	S18   
04612	654	S19   
04613	654	S19   
04628	654	S18   
04629	654	S18   
04630	654	S19   
04635	654	S19   
04638	654	S26   
04639	654	S26   
04640	654	S26   
04641	654	S25   
05312	654	S26   
05313	654	S26   
05320	654	S26   
05626	654	D4281 
05627	654	D4282 
05628	654	D4281 
05629	654	D4281 
06016	654	S18   
06019	654	S18   
06043	654	S18   
06094	654	S18   
06128	654	S18   
06159	654	S18   
07028	654	S225  
08001	654	S1065 
08012	654	S1065 
08013	654	S1065 
08014	654	S1065 
08020	654	S1065 
08025	654	S2662 
08030	654	S1065 
08061	654	S1065 
08065	654	S1065 
08065	654	S2662 
08074	654	S2662 
08077	654	S1065 
08147	654	S1065 
08218	654	S1065 
08259	654	S2662 
08435	654	S1065 
08504	654	S2662 
08505	654	S2662 
08506	654	S2662 
08507	654	S2662 
08508	654	S2662 
08509	654	S2662 
09032	654	S21   
09037	654	S502  
09038	654	S502  
11011	654	S1069 
11012	654	S1069 
11097	654	S482  
11124	654	S1062 
11125	654	S1062 
11131	654	S25   
11205	654	S1062 
11206	654	S1062 
11243	654	S2941 
11260	654	S2941 
11263	654	S2941 
11267	654	S2941 
11282	654	S1062 
11286	654	S1062 
11333	654	S1062 
11339	654	S1062 
11463	654	S25   
11464	654	S25   
11507	654	S1062 
11508	654	S1062 
11510	654	S1062 
11705	654	S1069 
11757	654	S1062 
11760	654	S25   
11821	654	S1062 
11856	654	S25   
11875	654	S1062 
11876	654	S1062 
11921	654	S1062 
11987	654	S2941 
11992	654	S2941 
12038	654	S661  
12038	654	S961  
12061	654	S141  
12062	654	S141  
12063	654	S141  
12065	654	S141  
12086	654	S502  
12120	654	S83   
12121	654	S83   
12122	654	S83   
12131	654	S77   
12132	654	S77   
12142	654	S85   
12143	654	S85   
12144	654	S85   
12147	654	S502  
12151	654	S86   
12152	654	S86   
12155	654	S79   
12201	654	S1164 
12220	654	S1221 
12220	654	S2109 
12538	654	S661  
12538	654	S961  
12563	654	S141  
12565	654	S141  
12586	654	S502  
12632	654	S77   
12643	654	S85   
12644	654	S85   
12652	654	S86   
14209	654	S1064 
14209	654	S1066 
14209	654	S1122 
14209	654	S23   
14347	654	S1064 
14347	654	S1122 
14601	654	S1066 
15027	654	S1163 
15073	654	S1163 
15087	654	S2109 
15232	654	S1163 
15260	654	S2109 
15261	654	S1163 
15262	654	S1163 
16006	654	S1164 
16010	654	S1164 
16011	654	S1164 
16029	654	S1164 
16037	654	S1164 
16038	654	S1164 
16112	654	S39   
16114	654	S39   
16120	654	S39   
16126	654	S39   
16139	654	S39   
16159	654	S39   
16167	654	S2203 
16174	654	S18   
16338	654	S1164 
18001	654	S1162 
18002	654	S1162 
18069	654	S20   
18079	654	S25   
18159	654	S21   
18166	654	S25   
18168	654	S25   
18215	654	S25   
18228	654	S23   
18231	654	S25   
18258	654	S1162 
18259	654	S1162 
18262	654	S1162 
18263	654	S1162 
18350	654	S21   
18364	654	S22   
18376	654	S25   
18927	654	S25   
18930	654	S2203 
18931	654	S2203 
19003	654	S26   
19047	654	S1162 
19064	654	S1164 
19076	654	S1164 
19078	654	S1069 
19109	654	S1164 
19120	654	S1069 
19155	654	S1164 
20046	654	S20   
20047	654	S20   
20048	654	S20   
20049	654	S20   
20099	654	S1163 
20099	654	S20   
20100	654	S1163 
20100	654	S20   
20120	654	S1163 
20120	654	S20   
20121	654	S1163 
20121	654	S20   
20321	654	S1163 
20321	654	S20   
20400	654	S1163 
20400	654	S20   
20420	654	S1163 
20420	654	S20   
20421	654	S1163 
20421	654	S20   
20446	654	S20   
20447	654	S20   
20499	654	S1163 
20499	654	S20   
20521	654	S1163 
20521	654	S20   
20623	654	S1742 
20624	654	S1742 
20628	654	S1742 
20629	654	S1742 
20630	654	S1742 
20634	654	S1742 
20635	654	S1742 
20636	654	S1742 
20640	654	S1742 
20641	654	S1742 
20645	654	S1742 
20646	654	S1742 
21138	654	S1064 
21138	654	S1066 
21138	654	S1122 
21141	654	S1064 
21229	654	S1122 
21239	654	S1066 
21240	654	S1066 
21241	654	S1066 
21242	654	S1066 
21243	654	S1066 
21244	654	S1066 
21245	654	S1066 
21246	654	S1066 
21247	654	S1066 
21248	654	S1066 
21249	654	S1064 
21250	654	S1064 
21251	654	S1064 
21252	654	S1064 
21253	654	S1064 
21254	654	S1064 
21255	654	S1064 
21256	654	S1064 
21257	654	S1064 
21259	654	S1064 
21260	654	S1082 
21261	654	S1082 
21262	654	S1082 
21263	654	S1082 
21264	654	S1082 
21265	654	S1082 
21266	654	S1082 
21267	654	S1082 
21268	654	S1082 
21269	654	S1082 
21270	654	S1082 
21277	654	S2110 
21280	654	S2110 
21283	654	S2111 
21284	654	S2111 
21285	654	S2111 
21286	654	S2111 
21293	654	S2782 
21294	654	S2782 
21295	654	S2782 
21296	654	S2782 
21297	654	S2782 
21298	654	S2782 
21299	654	S2110 
21299	654	S2111 
21299	654	S2782 
21300	654	S2782 
21301	654	S2111 
21301	654	S2782 
21302	654	S2110 
21302	654	S2111 
21302	654	S2782 
21303	654	S2782 
21304	654	S2111 
21304	654	S2782 
22247	654	S20   
22904	654	S18   
22909	654	S22   
22911	654	S18   
22916	654	S19   
43215	654	S26   
04612	662	S19   
04613	662	S19   
04628	662	S18   
04629	662	S18   
04630	662	S19   
12038	662	S961  
12538	662	S961  
21141	662	S1064 
21240	662	S1066 
21241	662	S1066 
21242	662	S1066 
21244	662	S1066 
21246	662	S1066 
21251	662	S1064 
21252	662	S1064 
21254	662	S1064 
21256	662	S1064 
21259	662	S1064 
01001	663	S27   
01079	663	S1063 
01082	663	S1063 
01145	663	S27   
04025	663	S22   
04518	663	S2221 
04612	663	S19   
04613	663	S19   
04628	663	S18   
04629	663	S18   
04630	663	S19   
04631	663	S20   
04638	663	S26   
04639	663	S26   
04640	663	S26   
04641	663	S25   
04642	663	S2221 
04643	663	S2221 
04644	663	S2221 
04645	663	S2221 
04646	663	S2221 
04648	663	S2221 
04649	663	S2221 
04650	663	S2221 
04651	663	S2221 
04652	663	S2221 
04653	663	S2221 
04654	663	S2221 
04655	663	S2221 
04656	663	S2221 
04657	663	S2221 
04658	663	S2221 
04659	663	S2221 
04660	663	S2221 
04661	663	S2221 
04662	663	S2221 
04663	663	S2221 
04664	663	S2221 
04665	663	S2221 
04666	663	S2221 
04667	663	S2221 
04668	663	S2221 
04669	663	S2221 
04670	663	S2221 
04671	663	S2221 
04672	663	S2221 
12038	663	S961  
12201	663	S1164 
12538	663	S961  
13497	663	S14   
13498	663	S14   
13565	663	S2703 
13566	663	S2703 
13567	663	S2703 
13568	663	S2703 
13569	663	S2703 
13988	663	S2703 
13989	663	S2703 
13990	663	S2703 
13991	663	S2703 
13992	663	S2703 
13994	663	S2703 
13995	663	S2703 
13996	663	S2703 
13997	663	S2703 
13998	663	S2703 
14209	663	S1064 
15027	663	S1163 
16006	663	S1164 
16010	663	S1164 
16011	663	S1164 
16029	663	S1164 
16037	663	S1164 
16038	663	S1164 
16338	663	S1164 
18001	663	S1162 
18002	663	S1162 
18166	663	S25   
18168	663	S25   
18228	663	S23   
18258	663	S1162 
18259	663	S1162 
18262	663	S1162 
18263	663	S1162 
19003	663	S26   
19008	663	S2109 
19047	663	S1162 
19057	663	S2109 
19058	663	S2109 
19064	663	S1164 
19076	663	S1164 
19078	663	S1069 
19109	663	S1164 
19120	663	S1069 
19155	663	S1164 
19802	663	S2109 
20099	663	S1163 
20100	663	S1163 
20120	663	S1163 
20121	663	S1163 
20321	663	S1163 
20400	663	S1163 
20420	663	S1163 
20421	663	S1163 
20499	663	S1163 
20521	663	S1163 
21138	663	S1064 
21138	663	S1066 
21138	663	S1122 
21141	663	S1064 
21238	663	S2801 
21240	663	S1066 
21241	663	S1066 
21242	663	S1066 
21244	663	S1066 
21246	663	S1066 
21247	663	S1066 
21249	663	S1064 
21250	663	S1064 
21251	663	S1064 
21252	663	S1064 
21253	663	S1064 
21254	663	S1064 
21255	663	S1064 
21256	663	S1064 
21257	663	S1064 
21259	663	S1064 
21308	663	S2801 
21309	663	S2801 
21310	663	S2801 
21311	663	S2801 
21312	663	S2801 
21313	663	S2801 
21314	663	S2801 
21315	663	S2801 
21316	663	S2801 
21317	663	S2801 
21318	663	S2801 
21319	663	S2801 
21320	663	S2801 
21321	663	S2801 
21322	663	S2801 
21323	663	S2801 
21324	663	S2801 
21325	663	S2801 
21326	663	S2801 
21337	663	S2801 
21343	663	S2801 
23009	663	S2703 
23010	663	S2703 
23011	663	S2703 
23012	663	S2703 
23013	663	S2703 
23014	663	S2703 
23015	663	S2703 
23016	663	S2703 
23017	663	S2703 
23018	663	S2703 
23019	663	S2703 
23020	663	S2703 
23021	663	S2703 
23022	663	S2703 
23023	663	S2703 
23024	663	S2703 
23025	663	S2703 
23027	663	S2703 
23028	663	S2703 
23029	663	S2703 
23030	663	S2703 
23031	663	S2703 
23032	663	S2703 
23033	663	S2703 
23034	663	S2703 
23035	663	S2703 
23036	663	S2703 
23037	663	S2703 
23038	663	S2703 
23039	663	S2703 
23040	663	S2703 
23041	663	S2703 
23042	663	S2703 
23043	663	S2703 
23044	663	S2703 
23045	663	S2703 
23046	663	S2703 
23047	663	S2703 
23048	663	S2703 
23049	663	S2703 
23050	663	S2703 
23051	663	S2703 
23052	663	S2703 
23053	663	S2703 
23054	663	S2703 
23055	663	S2703 
23056	663	S2703 
23057	663	S2703 
23058	663	S2703 
23059	663	S2703 
23060	663	S2703 
23061	663	S2703 
23062	663	S2703 
23063	663	S2703 
23064	663	S2703 
23065	663	S2703 
43215	663	S26   
21141	664	S1064 
12038	665	S961  
12538	665	S961  
21141	665	S1064 
21309	665	S2801 
21343	665	S2801 
01001	666	S27   
01079	666	S1063 
01082	666	S1063 
01145	666	S27   
04025	666	S22   
04518	666	S2221 
04612	666	S19   
04613	666	S19   
04628	666	S18   
04629	666	S18   
04630	666	S19   
04638	666	S26   
04639	666	S26   
04640	666	S26   
04641	666	S25   
04642	666	S2221 
04643	666	S2221 
04644	666	S2221 
04645	666	S2221 
04646	666	S2221 
04648	666	S2221 
04649	666	S2221 
04650	666	S2221 
04651	666	S2221 
04652	666	S2221 
04653	666	S2221 
04654	666	S2221 
04655	666	S2221 
04664	666	S2221 
04665	666	S2221 
04666	666	S2221 
04667	666	S2221 
04668	666	S2221 
04669	666	S2221 
04670	666	S2221 
04671	666	S2221 
04672	666	S2221 
18166	666	S25   
18168	666	S25   
18228	666	S23   
19003	666	S26   
21138	666	S1064 
21138	666	S1066 
21138	666	S1122 
21240	666	S1066 
21241	666	S1066 
21242	666	S1066 
21244	666	S1066 
21246	666	S1066 
21247	666	S1066 
21249	666	S1064 
21251	666	S1064 
21252	666	S1064 
21254	666	S1064 
21256	666	S1064 
21259	666	S1064 
43215	666	S26   
13565	669	S2703 
13566	669	S2703 
13567	669	S2703 
13568	669	S2703 
13569	669	S2703 
13988	669	S2703 
13989	669	S2703 
13990	669	S2703 
13991	669	S2703 
13992	669	S2703 
13994	669	S2703 
13995	669	S2703 
13996	669	S2703 
13997	669	S2703 
13998	669	S2703 
19008	669	S2109 
19057	669	S2109 
19058	669	S2109 
19802	669	S2109 
21238	669	S2801 
21308	669	S2801 
21310	669	S2801 
21311	669	S2801 
21312	669	S2801 
21313	669	S2801 
21314	669	S2801 
21315	669	S2801 
21316	669	S2801 
21317	669	S2801 
21318	669	S2801 
21319	669	S2801 
21320	669	S2801 
21321	669	S2801 
21322	669	S2801 
21323	669	S2801 
21324	669	S2801 
21325	669	S2801 
21326	669	S2801 
21337	669	S2801 
23009	669	S2703 
23010	669	S2703 
23011	669	S2703 
23012	669	S2703 
23013	669	S2703 
23014	669	S2703 
23015	669	S2703 
23016	669	S2703 
23017	669	S2703 
23018	669	S2703 
23019	669	S2703 
23020	669	S2703 
23021	669	S2703 
23022	669	S2703 
23023	669	S2703 
23024	669	S2703 
23025	669	S2703 
23027	669	S2703 
23028	669	S2703 
23029	669	S2703 
23030	669	S2703 
23031	669	S2703 
23032	669	S2703 
23033	669	S2703 
23034	669	S2703 
23035	669	S2703 
23036	669	S2703 
23037	669	S2703 
23038	669	S2703 
23039	669	S2703 
23040	669	S2703 
23041	669	S2703 
23042	669	S2703 
23043	669	S2703 
23044	669	S2703 
23045	669	S2703 
23046	669	S2703 
23047	669	S2703 
23048	669	S2703 
23049	669	S2703 
23050	669	S2703 
23051	669	S2703 
23052	669	S2703 
23053	669	S2703 
23054	669	S2703 
23055	669	S2703 
23056	669	S2703 
23057	669	S2703 
23058	669	S2703 
23059	669	S2703 
23060	669	S2703 
23061	669	S2703 
23062	669	S2703 
23063	669	S2703 
23064	669	S2703 
23065	669	S2703 
01001	670	S27   
01145	670	S27   
04025	670	S22   
04641	670	S25   
18166	670	S25   
18168	670	S25   
18228	670	S23   
19003	670	S26   
21141	670	S1064 
04025	671	S22   
04610	671	S18   
04612	671	S19   
04613	671	S19   
04628	671	S18   
04629	671	S18   
04630	671	S19   
04638	671	S26   
04639	671	S26   
04640	671	S26   
04641	671	S25   
08025	671	S2662 
08065	671	S2662 
08074	671	S2662 
08259	671	S2662 
08504	671	S2662 
08505	671	S2662 
08506	671	S2662 
08507	671	S2662 
08508	671	S2662 
08509	671	S2662 
11243	671	S2941 
11260	671	S2941 
11263	671	S2941 
11267	671	S2941 
11987	671	S2941 
11992	671	S2941 
12038	671	S661  
12061	671	S141  
12062	671	S141  
12063	671	S141  
12065	671	S141  
12120	671	S83   
12121	671	S83   
12122	671	S83   
12131	671	S77   
12132	671	S77   
12142	671	S85   
12143	671	S85   
12144	671	S85   
12151	671	S86   
12152	671	S86   
12155	671	S79   
12201	671	S1164 
12220	671	S1221 
12220	671	S2109 
12538	671	S661  
12563	671	S141  
12565	671	S141  
12632	671	S77   
12643	671	S85   
12644	671	S85   
12652	671	S86   
15027	671	S1163 
18001	671	S1162 
18002	671	S1162 
18166	671	S25   
18168	671	S25   
18228	671	S23   
18258	671	S1162 
18259	671	S1162 
18262	671	S1162 
18263	671	S1162 
19003	671	S26   
19047	671	S1162 
19078	671	S1069 
19120	671	S1069 
20099	671	S1163 
20100	671	S1163 
20120	671	S1163 
20121	671	S1163 
20321	671	S1163 
20400	671	S1163 
20420	671	S1163 
20421	671	S1163 
20499	671	S1163 
20521	671	S1163 
21141	671	S1064 
43215	671	S26   
01046	672	S19   
01103	672	S1163 
01202	672	S1163 
04025	672	S22   
04367	672	S19   
04610	672	S18   
04612	672	S19   
04613	672	S19   
04628	672	S18   
04629	672	S18   
04630	672	S19   
04635	672	S19   
05023	672	S1581 
05024	672	S1581 
05027	672	S1082 
05028	672	S1082 
05173	672	S1581 
05174	672	S1581 
05175	672	S1581 
05176	672	S1581 
05177	672	S1581 
05178	672	S1581 
05312	672	S26   
05313	672	S26   
05320	672	S26   
05626	672	D4281 
05627	672	D4282 
05628	672	D4281 
05629	672	D4281 
05646	672	D4301 
05649	672	D4301 
05661	672	S1082 
06016	672	S18   
06019	672	S18   
06043	672	S18   
06094	672	S18   
06128	672	S18   
06982	672	S18   
06983	672	S18   
06984	672	S2104 
06985	672	S2104 
07007	672	S1164 
07063	672	S1164 
07063	672	S582  
07064	672	S1164 
07075	672	S1164 
07952	672	S1164 
07953	672	S1164 
07953	672	S582  
07954	672	S582  
07955	672	S1164 
07956	672	S1164 
07957	672	S1164 
07958	672	S1164 
07959	672	S1164 
07960	672	S1164 
08001	672	S1065 
08012	672	S1065 
08013	672	S1065 
08014	672	S1065 
08020	672	S1065 
08025	672	S2662 
08030	672	S1065 
08061	672	S1065 
08065	672	S1065 
08065	672	S2662 
08074	672	S2662 
08077	672	S1065 
08147	672	S1065 
08218	672	S1065 
08259	672	S2662 
08435	672	S1065 
08504	672	S2662 
08505	672	S2662 
08506	672	S2662 
08507	672	S2662 
08508	672	S2662 
08509	672	S2662 
09037	672	S481  
09037	672	S502  
09038	672	S481  
09038	672	S502  
09087	672	S564  
09291	672	S564  
09291	672	S566  
09298	672	S564  
09298	672	S566  
10007	672	S1082 
10066	672	S1082 
10067	672	S1082 
10068	672	S1082 
10098	672	S1581 
10099	672	S1581 
10102	672	S1581 
10119	672	S1581 
10123	672	S1082 
10124	672	S1082 
10173	672	S1581 
10858	672	S1082 
10860	672	S1082 
10861	672	S1082 
10862	672	S1082 
10863	672	S1581 
10864	672	S1082 
11011	672	S1069 
11012	672	S1069 
11090	672	S564  
11091	672	S564  
11097	672	S482  
11124	672	S1062 
11125	672	S1062 
11205	672	S1062 
11206	672	S1062 
11243	672	S2941 
11260	672	S2941 
11263	672	S2941 
11267	672	S2941 
11282	672	S1062 
11286	672	S1062 
11333	672	S1062 
11339	672	S1062 
11359	672	S2105 
11360	672	S2105 
11394	672	S2105 
11395	672	S2105 
11398	672	S2105 
11399	672	S2105 
11402	672	S2105 
11403	672	S2105 
11411	672	S2105 
11412	672	S2105 
11507	672	S1062 
11508	672	S1062 
11510	672	S1062 
11705	672	S1069 
11742	672	S564  
11757	672	S1062 
11821	672	S1062 
11841	672	S2105 
11842	672	S2105 
11875	672	S1062 
11876	672	S1062 
11921	672	S1062 
11987	672	S2941 
11992	672	S2941 
12038	672	S661  
12038	672	S961  
12061	672	S141  
12062	672	S141  
12063	672	S141  
12065	672	S141  
12078	672	S1063 
12078	672	S503  
12086	672	S363  
12086	672	S502  
12120	672	S83   
12121	672	S83   
12122	672	S83   
12131	672	S77   
12132	672	S77   
12142	672	S85   
12143	672	S85   
12144	672	S85   
12147	672	S502  
12147	672	S564  
12151	672	S86   
12152	672	S86   
12154	672	S941  
12155	672	S79   
12201	672	S1164 
12220	672	S1221 
12220	672	S2109 
12538	672	S661  
12538	672	S961  
12563	672	S141  
12565	672	S141  
12586	672	S363  
12586	672	S502  
12632	672	S77   
12643	672	S85   
12644	672	S85   
12652	672	S86   
13318	672	S1581 
13320	672	S1581 
13321	672	S1581 
13322	672	S1581 
13323	672	S1581 
13324	672	S1581 
13325	672	S1082 
13326	672	S1082 
13327	672	S1082 
13340	672	S1581 
13341	672	S1581 
13494	672	S14   
13495	672	S14   
13496	672	S14   
13497	672	S14   
13498	672	S14   
13565	672	S2703 
13566	672	S2703 
13567	672	S2703 
13568	672	S2703 
13569	672	S2703 
13988	672	S2703 
13989	672	S2703 
13990	672	S2703 
13991	672	S2703 
13992	672	S2703 
13994	672	S2703 
13995	672	S2703 
13996	672	S2703 
13997	672	S2703 
13998	672	S2703 
14209	672	S1064 
14209	672	S1066 
14209	672	S1122 
14601	672	S1066 
15027	672	S1163 
15073	672	S1163 
15087	672	S2109 
15152	672	S2104 
15232	672	S1163 
15260	672	S2109 
15261	672	S1163 
15262	672	S1163 
16006	672	S1164 
16010	672	S1164 
16011	672	S1164 
16029	672	S1164 
16037	672	S1164 
16038	672	S1164 
16089	672	S563  
16112	672	S39   
16120	672	S39   
16126	672	S39   
16139	672	S39   
16147	672	S2104 
16159	672	S39   
16167	672	S2203 
16338	672	S1164 
17202	672	S1082 
17203	672	S1082 
17204	672	S1082 
17218	672	S1581 
17219	672	S1581 
18001	672	S1162 
18002	672	S1162 
18258	672	S1162 
18259	672	S1162 
18262	672	S1162 
18263	672	S1162 
18288	672	S27   
18365	672	S27   
18403	672	S27   
18930	672	S2203 
18931	672	S2203 
18932	672	S27   
18933	672	S27   
18934	672	S27   
18935	672	S27   
18936	672	S27   
19008	672	S2109 
19034	672	S26   
19035	672	S26   
19047	672	S1162 
19057	672	S2109 
19058	672	S2109 
19064	672	S1164 
19076	672	S1164 
19078	672	S1069 
19109	672	S1164 
19120	672	S1069 
19155	672	S1164 
19802	672	S2109 
20099	672	S1163 
20100	672	S1163 
20109	672	S2105 
20120	672	S1163 
20121	672	S1163 
20321	672	S1163 
20400	672	S1163 
20409	672	S2105 
20420	672	S1163 
20421	672	S1163 
20499	672	S1163 
20521	672	S1163 
21138	672	S2801 
21141	672	S1064 
21229	672	S1122 
21238	672	S2801 
21239	672	S1066 
21240	672	S1066 
21241	672	S1066 
21242	672	S1066 
21243	672	S1066 
21244	672	S1066 
21245	672	S1066 
21246	672	S1066 
21248	672	S1066 
21250	672	S1064 
21251	672	S1064 
21252	672	S1064 
21253	672	S1064 
21254	672	S1064 
21255	672	S1064 
21256	672	S1064 
21257	672	S1064 
21259	672	S1064 
21260	672	S1082 
21261	672	S1082 
21262	672	S1082 
21263	672	S1082 
21264	672	S1082 
21265	672	S1082 
21266	672	S1082 
21267	672	S1082 
21268	672	S1082 
21269	672	S1082 
21270	672	S1082 
21271	672	S2108 
21272	672	S2108 
21273	672	S2108 
21274	672	S2108 
21275	672	S2108 
21276	672	S2108 
21277	672	S2110 
21278	672	S2110 
21279	672	S2110 
21280	672	S2110 
21281	672	S2110 
21282	672	S2110 
21283	672	S2111 
21284	672	S2111 
21287	672	S2112 
21288	672	S2112 
21289	672	S2112 
21290	672	S2112 
21291	672	S2112 
21292	672	S2112 
21293	672	S2782 
21294	672	S2782 
21295	672	S2782 
21296	672	S2782 
21297	672	S2782 
21298	672	S2782 
21299	672	S2110 
21299	672	S2111 
21299	672	S2112 
21299	672	S2782 
21300	672	S2110 
21300	672	S2112 
21300	672	S2782 
21301	672	S2110 
21301	672	S2112 
21301	672	S2782 
21302	672	S2110 
21302	672	S2111 
21302	672	S2112 
21302	672	S2782 
21303	672	S2110 
21303	672	S2112 
21303	672	S2782 
21304	672	S2110 
21304	672	S2112 
21304	672	S2782 
21308	672	S2801 
21309	672	S2801 
21310	672	S2801 
21311	672	S2801 
21312	672	S2801 
21313	672	S2801 
21314	672	S2801 
21315	672	S2801 
21316	672	S2801 
21317	672	S2801 
21318	672	S2801 
21319	672	S2801 
21320	672	S2801 
21321	672	S2801 
21322	672	S2801 
21323	672	S2801 
21324	672	S2801 
21325	672	S2801 
21326	672	S2801 
21337	672	S2801 
21343	672	S2801 
22912	672	S19   
22914	672	S19   
23009	672	S2703 
23010	672	S2703 
23011	672	S2703 
23012	672	S2703 
23013	672	S2703 
23014	672	S2703 
23015	672	S2703 
23016	672	S2703 
23017	672	S2703 
23018	672	S2703 
23019	672	S2703 
23020	672	S2703 
23021	672	S2703 
23022	672	S2703 
23023	672	S2703 
23024	672	S2703 
23025	672	S2703 
23027	672	S2703 
23028	672	S2703 
23029	672	S2703 
23030	672	S2703 
23031	672	S2703 
23032	672	S2703 
23033	672	S2703 
23034	672	S2703 
23035	672	S2703 
23036	672	S2703 
23037	672	S2703 
23038	672	S2703 
23039	672	S2703 
23040	672	S2703 
23041	672	S2703 
23042	672	S2703 
23043	672	S2703 
23044	672	S2703 
23045	672	S2703 
23046	672	S2703 
23047	672	S2703 
23048	672	S2703 
23049	672	S2703 
23050	672	S2703 
23051	672	S2703 
23052	672	S2703 
23053	672	S2703 
23054	672	S2703 
23055	672	S2703 
23056	672	S2703 
23057	672	S2703 
23058	672	S2703 
23059	672	S2703 
23060	672	S2703 
23061	672	S2703 
23062	672	S2703 
23063	672	S2703 
23064	672	S2703 
23065	672	S2703 
23557	672	S14   
23558	672	S14   
23562	672	S14   
23563	672	S14   
23567	672	S14   
23568	672	S14   
23572	672	S14   
23573	672	S14   
23577	672	S14   
23578	672	S14   
23640	672	S1581 
35130	672	S2381 
35131	672	S2381 
35133	672	S2381 
35134	672	S2381 
35135	672	S2381 
35136	672	S2381 
35137	672	S2381 
35140	672	S2381 
35141	672	S2381 
35142	672	S2381 
35143	672	S2381 
35144	672	S2381 
35145	672	S2381 
35146	672	S2381 
35147	672	S2381 
35148	672	S2381 
43378	672	S1082 
01001	673	S27   
01079	673	S1063 
01082	673	S1063 
01145	673	S27   
04025	673	S22   
04518	673	S2221 
04612	673	S19   
04613	673	S19   
04628	673	S18   
04629	673	S18   
04630	673	S19   
04638	673	S26   
04639	673	S26   
04640	673	S26   
04641	673	S25   
04642	673	S2221 
04643	673	S2221 
04644	673	S2221 
04645	673	S2221 
04646	673	S2221 
04648	673	S2221 
04649	673	S2221 
04650	673	S2221 
04651	673	S2221 
04652	673	S2221 
04653	673	S2221 
04654	673	S2221 
04655	673	S2221 
04664	673	S2221 
04665	673	S2221 
04666	673	S2221 
04667	673	S2221 
04668	673	S2221 
04669	673	S2221 
04670	673	S2221 
04671	673	S2221 
04672	673	S2221 
12038	673	S961  
12538	673	S961  
18166	673	S25   
18168	673	S25   
18228	673	S23   
19003	673	S26   
21138	673	S1064 
21138	673	S1066 
21138	673	S1122 
21141	673	S1064 
21240	673	S1066 
21241	673	S1066 
21242	673	S1066 
21244	673	S1066 
21246	673	S1066 
21247	673	S1066 
21249	673	S1064 
21251	673	S1064 
21252	673	S1064 
21254	673	S1064 
21256	673	S1064 
21259	673	S1064 
43215	673	S26   
01001	674	S27   
01079	674	S1063 
01082	674	S1063 
01145	674	S27   
04025	674	S22   
04518	674	S2221 
04612	674	S19   
04613	674	S19   
04628	674	S18   
04629	674	S18   
04630	674	S19   
04631	674	S20   
04638	674	S26   
04639	674	S26   
04640	674	S26   
04641	674	S25   
04642	674	S2221 
04643	674	S2221 
04644	674	S2221 
04645	674	S2221 
04646	674	S2221 
04648	674	S2221 
04649	674	S2221 
04650	674	S2221 
04651	674	S2221 
04652	674	S2221 
04653	674	S2221 
04654	674	S2221 
04655	674	S2221 
04656	674	S2221 
04657	674	S2221 
04658	674	S2221 
04659	674	S2221 
04660	674	S2221 
04661	674	S2221 
04662	674	S2221 
04663	674	S2221 
04664	674	S2221 
04665	674	S2221 
04666	674	S2221 
04667	674	S2221 
04668	674	S2221 
04669	674	S2221 
04670	674	S2221 
04671	674	S2221 
04672	674	S2221 
12038	674	S961  
12538	674	S961  
13565	674	S2703 
13566	674	S2703 
13567	674	S2703 
13568	674	S2703 
13569	674	S2703 
13988	674	S2703 
13989	674	S2703 
13990	674	S2703 
13991	674	S2703 
13992	674	S2703 
13994	674	S2703 
13995	674	S2703 
13996	674	S2703 
13997	674	S2703 
13998	674	S2703 
14209	674	S1064 
15027	674	S1163 
16006	674	S1164 
16010	674	S1164 
16011	674	S1164 
16029	674	S1164 
16037	674	S1164 
16038	674	S1164 
16338	674	S1164 
18001	674	S1162 
18002	674	S1162 
18166	674	S25   
18168	674	S25   
18228	674	S23   
18258	674	S1162 
18259	674	S1162 
18262	674	S1162 
18263	674	S1162 
19003	674	S26   
19047	674	S1162 
19064	674	S1164 
19076	674	S1164 
19078	674	S1069 
19109	674	S1164 
19120	674	S1069 
19155	674	S1164 
21138	674	S1064 
21138	674	S1066 
21138	674	S1122 
21141	674	S1064 
21238	674	S2801 
21240	674	S1066 
21241	674	S1066 
21242	674	S1066 
21244	674	S1066 
21246	674	S1066 
21247	674	S1066 
21249	674	S1064 
21250	674	S1064 
21251	674	S1064 
21252	674	S1064 
21253	674	S1064 
21254	674	S1064 
21255	674	S1064 
21256	674	S1064 
21257	674	S1064 
21259	674	S1064 
21308	674	S2801 
21309	674	S2801 
21310	674	S2801 
21311	674	S2801 
21313	674	S2801 
21314	674	S2801 
21315	674	S2801 
21316	674	S2801 
21317	674	S2801 
21318	674	S2801 
21319	674	S2801 
21320	674	S2801 
21321	674	S2801 
21322	674	S2801 
21323	674	S2801 
21324	674	S2801 
21325	674	S2801 
21326	674	S2801 
21337	674	S2801 
21343	674	S2801 
23009	674	S2703 
23010	674	S2703 
23011	674	S2703 
23012	674	S2703 
23013	674	S2703 
23014	674	S2703 
23015	674	S2703 
23016	674	S2703 
23017	674	S2703 
23018	674	S2703 
23019	674	S2703 
23020	674	S2703 
23021	674	S2703 
23022	674	S2703 
23023	674	S2703 
23024	674	S2703 
23025	674	S2703 
23027	674	S2703 
23028	674	S2703 
23029	674	S2703 
23030	674	S2703 
23031	674	S2703 
23032	674	S2703 
23033	674	S2703 
23034	674	S2703 
23035	674	S2703 
23036	674	S2703 
23037	674	S2703 
23038	674	S2703 
23039	674	S2703 
23040	674	S2703 
23041	674	S2703 
23042	674	S2703 
23043	674	S2703 
23044	674	S2703 
23045	674	S2703 
23046	674	S2703 
23047	674	S2703 
23048	674	S2703 
23049	674	S2703 
23050	674	S2703 
23051	674	S2703 
23052	674	S2703 
23053	674	S2703 
23054	674	S2703 
23055	674	S2703 
23056	674	S2703 
23057	674	S2703 
23058	674	S2703 
23059	674	S2703 
23060	674	S2703 
23061	674	S2703 
23062	674	S2703 
23063	674	S2703 
23064	674	S2703 
23065	674	S2703 
43215	674	S26   
01001	675	S27   
01079	675	S1063 
01082	675	S1063 
01145	675	S27   
04025	675	S22   
04518	675	S2221 
04612	675	S19   
04613	675	S19   
04628	675	S18   
04629	675	S18   
04630	675	S19   
04631	675	S20   
04638	675	S26   
04639	675	S26   
04640	675	S26   
04641	675	S25   
04642	675	S2221 
04643	675	S2221 
04644	675	S2221 
04645	675	S2221 
04646	675	S2221 
04648	675	S2221 
04649	675	S2221 
04650	675	S2221 
04651	675	S2221 
04652	675	S2221 
04653	675	S2221 
04654	675	S2221 
04655	675	S2221 
04656	675	S2221 
04657	675	S2221 
04658	675	S2221 
04659	675	S2221 
04660	675	S2221 
04661	675	S2221 
04662	675	S2221 
04663	675	S2221 
04664	675	S2221 
04665	675	S2221 
04666	675	S2221 
04667	675	S2221 
04668	675	S2221 
04669	675	S2221 
04670	675	S2221 
04671	675	S2221 
04672	675	S2221 
05027	675	S1082 
05028	675	S1082 
05661	675	S1082 
10007	675	S1082 
10066	675	S1082 
10067	675	S1082 
10068	675	S1082 
10123	675	S1082 
10124	675	S1082 
10858	675	S1082 
10860	675	S1082 
10861	675	S1082 
10862	675	S1082 
10864	675	S1082 
12038	675	S961  
12538	675	S961  
13325	675	S1082 
13326	675	S1082 
13327	675	S1082 
13565	675	S2703 
13566	675	S2703 
13567	675	S2703 
13568	675	S2703 
13569	675	S2703 
13988	675	S2703 
13989	675	S2703 
13990	675	S2703 
13991	675	S2703 
13992	675	S2703 
13994	675	S2703 
13995	675	S2703 
13996	675	S2703 
13997	675	S2703 
13998	675	S2703 
17202	675	S1082 
17203	675	S1082 
17204	675	S1082 
18166	675	S25   
18168	675	S25   
18228	675	S23   
19003	675	S26   
21138	675	S1064 
21138	675	S1066 
21138	675	S1122 
21141	675	S1064 
21238	675	S2801 
21240	675	S1066 
21241	675	S1066 
21242	675	S1066 
21244	675	S1066 
21246	675	S1066 
21247	675	S1066 
21249	675	S1064 
21251	675	S1064 
21252	675	S1064 
21254	675	S1064 
21256	675	S1064 
21259	675	S1064 
21308	675	S2801 
21309	675	S2801 
21310	675	S2801 
21311	675	S2801 
21313	675	S2801 
21314	675	S2801 
21315	675	S2801 
21316	675	S2801 
21317	675	S2801 
21318	675	S2801 
21319	675	S2801 
21320	675	S2801 
21321	675	S2801 
21322	675	S2801 
21323	675	S2801 
21324	675	S2801 
21325	675	S2801 
21326	675	S2801 
21337	675	S2801 
21343	675	S2801 
23009	675	S2703 
23010	675	S2703 
23011	675	S2703 
23012	675	S2703 
23013	675	S2703 
23014	675	S2703 
23015	675	S2703 
23016	675	S2703 
23017	675	S2703 
23018	675	S2703 
23019	675	S2703 
23020	675	S2703 
23021	675	S2703 
23022	675	S2703 
23023	675	S2703 
23024	675	S2703 
23025	675	S2703 
23027	675	S2703 
23028	675	S2703 
23029	675	S2703 
23030	675	S2703 
23031	675	S2703 
23032	675	S2703 
23033	675	S2703 
23034	675	S2703 
23035	675	S2703 
23036	675	S2703 
23037	675	S2703 
23038	675	S2703 
23039	675	S2703 
23040	675	S2703 
23041	675	S2703 
23042	675	S2703 
23043	675	S2703 
23044	675	S2703 
23045	675	S2703 
23046	675	S2703 
23047	675	S2703 
23048	675	S2703 
23049	675	S2703 
23050	675	S2703 
23051	675	S2703 
23052	675	S2703 
23053	675	S2703 
23054	675	S2703 
23055	675	S2703 
23056	675	S2703 
23057	675	S2703 
23058	675	S2703 
23059	675	S2703 
23060	675	S2703 
23061	675	S2703 
23062	675	S2703 
23063	675	S2703 
23064	675	S2703 
23065	675	S2703 
43215	675	S26   
43378	675	S1082 
15087	676	S2109 
15260	676	S2109 
18166	676	S25   
18168	676	S25   
18228	676	S23   
19003	676	S26   
21141	676	S1064 
05023	685	S1581 
05024	685	S1581 
05027	685	S1082 
05028	685	S1082 
05173	685	S1581 
05174	685	S1581 
05175	685	S1581 
05176	685	S1581 
05177	685	S1581 
05178	685	S1581 
05661	685	S1082 
06984	685	S2104 
06985	685	S2104 
07007	685	S1164 
07063	685	S1164 
07063	685	S582  
07064	685	S1164 
07075	685	S1164 
07952	685	S1164 
07953	685	S1164 
07953	685	S582  
07954	685	S582  
07955	685	S1164 
07956	685	S1164 
07957	685	S1164 
07958	685	S1164 
07959	685	S1164 
07960	685	S1164 
09037	685	S481  
09038	685	S481  
09087	685	S564  
09291	685	S564  
09298	685	S564  
10007	685	S1082 
10066	685	S1082 
10067	685	S1082 
10068	685	S1082 
10098	685	S1581 
10099	685	S1581 
10102	685	S1581 
10119	685	S1581 
10123	685	S1082 
10124	685	S1082 
10173	685	S1581 
10858	685	S1082 
10860	685	S1082 
10861	685	S1082 
10862	685	S1082 
10863	685	S1581 
10864	685	S1082 
11090	685	S564  
11091	685	S564  
11359	685	S2105 
11360	685	S2105 
11394	685	S2105 
11395	685	S2105 
11398	685	S2105 
11399	685	S2105 
11402	685	S2105 
11403	685	S2105 
11411	685	S2105 
11412	685	S2105 
11742	685	S564  
11841	685	S2105 
11842	685	S2105 
12038	685	S961  
12078	685	S1063 
12078	685	S503  
12147	685	S564  
12154	685	S941  
12538	685	S961  
13318	685	S1581 
13320	685	S1581 
13321	685	S1581 
13322	685	S1581 
13323	685	S1581 
13324	685	S1581 
13325	685	S1082 
13326	685	S1082 
13327	685	S1082 
13340	685	S1581 
13341	685	S1581 
13494	685	S14   
13495	685	S14   
13496	685	S14   
13497	685	S14   
13498	685	S14   
13565	685	S2703 
13566	685	S2703 
13567	685	S2703 
13568	685	S2703 
13569	685	S2703 
13988	685	S2703 
13989	685	S2703 
13990	685	S2703 
13991	685	S2703 
13992	685	S2703 
13994	685	S2703 
13995	685	S2703 
13996	685	S2703 
13997	685	S2703 
13998	685	S2703 
14209	685	S1064 
15027	685	S1163 
15087	685	S2109 
15152	685	S2104 
15260	685	S2109 
16006	685	S1164 
16010	685	S1164 
16011	685	S1164 
16029	685	S1164 
16037	685	S1164 
16038	685	S1164 
16089	685	S563  
16147	685	S2104 
16338	685	S1164 
17202	685	S1082 
17203	685	S1082 
17204	685	S1082 
17218	685	S1581 
17219	685	S1581 
18001	685	S1162 
18002	685	S1162 
18258	685	S1162 
18259	685	S1162 
18262	685	S1162 
18263	685	S1162 
18288	685	S27   
18365	685	S27   
18403	685	S27   
18932	685	S27   
18933	685	S27   
18934	685	S27   
18935	685	S27   
18936	685	S27   
19008	685	S2109 
19034	685	S26   
19035	685	S26   
19047	685	S1162 
19057	685	S2109 
19058	685	S2109 
19064	685	S1164 
19076	685	S1164 
19078	685	S1069 
19109	685	S1164 
19120	685	S1069 
19155	685	S1164 
19802	685	S2109 
20099	685	S1163 
20100	685	S1163 
20109	685	S2105 
20120	685	S1163 
20121	685	S1163 
20321	685	S1163 
20400	685	S1163 
20409	685	S2105 
20420	685	S1163 
20421	685	S1163 
20499	685	S1163 
20521	685	S1163 
21141	685	S1064 
21238	685	S2801 
21250	685	S1064 
21252	685	S1064 
21253	685	S1064 
21255	685	S1064 
21257	685	S1064 
21259	685	S1064 
21271	685	S2108 
21272	685	S2108 
21273	685	S2108 
21274	685	S2108 
21275	685	S2108 
21276	685	S2108 
21277	685	S2110 
21278	685	S2110 
21279	685	S2110 
21280	685	S2110 
21281	685	S2110 
21282	685	S2110 
21283	685	S2111 
21284	685	S2111 
21287	685	S2112 
21288	685	S2112 
21289	685	S2112 
21290	685	S2112 
21291	685	S2112 
21292	685	S2112 
21299	685	S2110 
21299	685	S2111 
21299	685	S2112 
21300	685	S2110 
21300	685	S2112 
21301	685	S2110 
21301	685	S2112 
21302	685	S2110 
21302	685	S2111 
21302	685	S2112 
21303	685	S2110 
21303	685	S2112 
21304	685	S2110 
21304	685	S2112 
21308	685	S2801 
21309	685	S2801 
21310	685	S2801 
21311	685	S2801 
21312	685	S2801 
21313	685	S2801 
21314	685	S2801 
21315	685	S2801 
21316	685	S2801 
21317	685	S2801 
21318	685	S2801 
21319	685	S2801 
21320	685	S2801 
21321	685	S2801 
21322	685	S2801 
21323	685	S2801 
21324	685	S2801 
21325	685	S2801 
21326	685	S2801 
21337	685	S2801 
21343	685	S2801 
23009	685	S2703 
23010	685	S2703 
23011	685	S2703 
23012	685	S2703 
23013	685	S2703 
23014	685	S2703 
23015	685	S2703 
23016	685	S2703 
23017	685	S2703 
23018	685	S2703 
23019	685	S2703 
23020	685	S2703 
23021	685	S2703 
23022	685	S2703 
23023	685	S2703 
23024	685	S2703 
23025	685	S2703 
23027	685	S2703 
23028	685	S2703 
23029	685	S2703 
23030	685	S2703 
23031	685	S2703 
23032	685	S2703 
23033	685	S2703 
23034	685	S2703 
23035	685	S2703 
23036	685	S2703 
23037	685	S2703 
23038	685	S2703 
23039	685	S2703 
23040	685	S2703 
23041	685	S2703 
23042	685	S2703 
23043	685	S2703 
23044	685	S2703 
23045	685	S2703 
23046	685	S2703 
23047	685	S2703 
23048	685	S2703 
23049	685	S2703 
23050	685	S2703 
23051	685	S2703 
23052	685	S2703 
23053	685	S2703 
23054	685	S2703 
23055	685	S2703 
23056	685	S2703 
23057	685	S2703 
23058	685	S2703 
23059	685	S2703 
23060	685	S2703 
23061	685	S2703 
23062	685	S2703 
23063	685	S2703 
23064	685	S2703 
23065	685	S2703 
23557	685	S14   
23558	685	S14   
23562	685	S14   
23563	685	S14   
23567	685	S14   
23568	685	S14   
23572	685	S14   
23573	685	S14   
23577	685	S14   
23578	685	S14   
23640	685	S1581 
35130	685	S2381 
35131	685	S2381 
35133	685	S2381 
35134	685	S2381 
35135	685	S2381 
35136	685	S2381 
35137	685	S2381 
35140	685	S2381 
35141	685	S2381 
35142	685	S2381 
35143	685	S2381 
35144	685	S2381 
35145	685	S2381 
35146	685	S2381 
35147	685	S2381 
35148	685	S2381 
43378	685	S1082 
01032	687	S19   
01046	687	S19   
01079	687	S1063 
01079	687	S20   
01082	687	S1063 
01103	687	S1163 
01202	687	S1163 
04017	687	S19   
04021	687	S19   
04023	687	S19   
04025	687	S22   
04053	687	S19   
04114	687	S19   
04143	687	S19   
04144	687	S19   
04367	687	S19   
04635	687	S19   
04636	687	S19   
05027	687	S1082 
05028	687	S1082 
05312	687	S26   
05313	687	S26   
05320	687	S26   
05626	687	D4281 
05627	687	D4282 
05628	687	D4281 
05629	687	D4281 
05646	687	D4301 
05649	687	D4301 
05661	687	S1082 
06016	687	S18   
06019	687	S18   
06043	687	S18   
06094	687	S18   
06128	687	S18   
06159	687	S18   
06982	687	S18   
06983	687	S18   
06984	687	S2104 
06985	687	S2104 
07028	687	S225  
08001	687	S1065 
08012	687	S1065 
08013	687	S1065 
08014	687	S1065 
08020	687	S1065 
08025	687	S2662 
08030	687	S1065 
08061	687	S1065 
08065	687	S1065 
08065	687	S2662 
08074	687	S2662 
08077	687	S1065 
08147	687	S1065 
08218	687	S1065 
08259	687	S2662 
08435	687	S1065 
08504	687	S2662 
08505	687	S2662 
08506	687	S2662 
08507	687	S2662 
08508	687	S2662 
08509	687	S2662 
09037	687	S481  
09037	687	S502  
09038	687	S481  
09038	687	S502  
09087	687	S564  
09291	687	S564  
09291	687	S566  
09298	687	S564  
09298	687	S566  
10007	687	S1082 
10066	687	S1082 
10067	687	S1082 
10068	687	S1082 
10123	687	S1082 
10124	687	S1082 
10858	687	S1082 
10860	687	S1082 
10861	687	S1082 
10862	687	S1082 
10864	687	S1082 
11011	687	S1069 
11012	687	S1069 
11090	687	S564  
11091	687	S564  
11097	687	S482  
11124	687	S1062 
11125	687	S1062 
11205	687	S1062 
11206	687	S1062 
11243	687	S2941 
11260	687	S2941 
11263	687	S2941 
11267	687	S2941 
11282	687	S1062 
11286	687	S1062 
11333	687	S1062 
11339	687	S1062 
11359	687	S2105 
11360	687	S2105 
11394	687	S2105 
11395	687	S2105 
11398	687	S2105 
11399	687	S2105 
11402	687	S2105 
11403	687	S2105 
11411	687	S2105 
11412	687	S2105 
11507	687	S1062 
11508	687	S1062 
11510	687	S1062 
11705	687	S1069 
11742	687	S564  
11757	687	S1062 
11821	687	S1062 
11841	687	S2105 
11842	687	S2105 
11875	687	S1062 
11876	687	S1062 
11921	687	S1062 
11987	687	S2941 
11992	687	S2941 
12006	687	D4862 
12038	687	S661  
12038	687	S961  
12078	687	S1063 
12078	687	S503  
12086	687	S363  
12086	687	S502  
12147	687	S502  
12147	687	S564  
12154	687	S941  
12538	687	S661  
12538	687	S961  
12586	687	S363  
12586	687	S502  
13325	687	S1082 
13326	687	S1082 
13327	687	S1082 
13494	687	S14   
13495	687	S14   
13496	687	S14   
13497	687	S14   
13498	687	S14   
13565	687	S2703 
13566	687	S2703 
13567	687	S2703 
13568	687	S2703 
13569	687	S2703 
13988	687	S2703 
13989	687	S2703 
13990	687	S2703 
13991	687	S2703 
13992	687	S2703 
13994	687	S2703 
13995	687	S2703 
13996	687	S2703 
13997	687	S2703 
13998	687	S2703 
14209	687	S1064 
14209	687	S1066 
14209	687	S1122 
14347	687	S1064 
14347	687	S1122 
14601	687	S1066 
15027	687	S1163 
15073	687	S1163 
15087	687	S2109 
15152	687	S2104 
15232	687	S1163 
15260	687	S2109 
15261	687	S1163 
15262	687	S1163 
16006	687	S1164 
16010	687	S1164 
16011	687	S1164 
16029	687	S1164 
16037	687	S1164 
16038	687	S1164 
16089	687	S563  
16112	687	S39   
16114	687	S39   
16120	687	S39   
16126	687	S39   
16139	687	S39   
16147	687	S2104 
16159	687	S39   
16167	687	S2203 
16174	687	S18   
16338	687	S1164 
17202	687	S1082 
17203	687	S1082 
17204	687	S1082 
18001	687	S1162 
18002	687	S1162 
18069	687	S20   
18166	687	S25   
18168	687	S25   
18228	687	S23   
18258	687	S1162 
18259	687	S1162 
18262	687	S1162 
18263	687	S1162 
18288	687	S27   
18365	687	S27   
18403	687	S27   
18930	687	S2203 
18931	687	S2203 
18932	687	S27   
18933	687	S27   
18934	687	S27   
18935	687	S27   
18936	687	S27   
19003	687	S26   
19008	687	S2109 
19014	687	S5    
19034	687	S26   
19035	687	S26   
19047	687	S1162 
19057	687	S2109 
19058	687	S2109 
19064	687	S1164 
19076	687	S1164 
19078	687	S1069 
19109	687	S1164 
19120	687	S1069 
19142	687	S5    
19155	687	S1164 
19802	687	S2109 
20099	687	S1163 
20100	687	S1163 
20109	687	S2105 
20120	687	S1163 
20121	687	S1163 
20321	687	S1163 
20400	687	S1163 
20409	687	S2105 
20420	687	S1163 
20421	687	S1163 
20499	687	S1163 
20521	687	S1163 
21141	687	S1064 
21229	687	S1122 
21238	687	S2801 
21239	687	S1066 
21240	687	S1066 
21241	687	S1066 
21242	687	S1066 
21243	687	S1066 
21244	687	S1066 
21245	687	S1066 
21248	687	S1066 
21250	687	S1064 
21251	687	S1064 
21252	687	S1064 
21253	687	S1064 
21254	687	S1064 
21255	687	S1064 
21257	687	S1064 
21259	687	S1064 
21260	687	S1082 
21261	687	S1082 
21262	687	S1082 
21263	687	S1082 
21264	687	S1082 
21265	687	S1082 
21266	687	S1082 
21267	687	S1082 
21268	687	S1082 
21269	687	S1082 
21270	687	S1082 
21271	687	S2108 
21272	687	S2108 
21273	687	S2108 
21274	687	S2108 
21275	687	S2108 
21276	687	S2108 
21277	687	S2110 
21278	687	S2110 
21279	687	S2110 
21280	687	S2110 
21281	687	S2110 
21282	687	S2110 
21283	687	S2111 
21284	687	S2111 
21285	687	S2111 
21286	687	S2111 
21287	687	S2112 
21288	687	S2112 
21289	687	S2112 
21290	687	S2112 
21291	687	S2112 
21292	687	S2112 
21293	687	S2782 
21294	687	S2782 
21295	687	S2782 
21296	687	S2782 
21297	687	S2782 
21298	687	S2782 
21299	687	S2110 
21299	687	S2111 
21299	687	S2112 
21299	687	S2782 
21300	687	S2110 
21300	687	S2112 
21300	687	S2782 
21301	687	S2110 
21301	687	S2111 
21301	687	S2112 
21301	687	S2782 
21302	687	S2110 
21302	687	S2111 
21302	687	S2112 
21302	687	S2782 
21303	687	S2110 
21303	687	S2112 
21303	687	S2782 
21304	687	S2110 
21304	687	S2111 
21304	687	S2112 
21304	687	S2782 
21308	687	S2801 
21309	687	S2801 
21310	687	S2801 
21311	687	S2801 
21312	687	S2801 
21313	687	S2801 
21314	687	S2801 
21315	687	S2801 
21316	687	S2801 
21317	687	S2801 
21318	687	S2801 
21319	687	S2801 
21320	687	S2801 
21321	687	S2801 
21322	687	S2801 
21323	687	S2801 
21324	687	S2801 
21325	687	S2801 
21326	687	S2801 
21337	687	S2801 
21343	687	S2801 
22247	687	S20   
22904	687	S18   
22911	687	S18   
22912	687	S19   
22914	687	S19   
22915	687	S19   
22916	687	S19   
23009	687	S2703 
23010	687	S2703 
23011	687	S2703 
23012	687	S2703 
23013	687	S2703 
23014	687	S2703 
23015	687	S2703 
23016	687	S2703 
23017	687	S2703 
23018	687	S2703 
23019	687	S2703 
23020	687	S2703 
23021	687	S2703 
23022	687	S2703 
23023	687	S2703 
23024	687	S2703 
23025	687	S2703 
23027	687	S2703 
23028	687	S2703 
23029	687	S2703 
23030	687	S2703 
23031	687	S2703 
23032	687	S2703 
23033	687	S2703 
23034	687	S2703 
23035	687	S2703 
23036	687	S2703 
23037	687	S2703 
23038	687	S2703 
23039	687	S2703 
23040	687	S2703 
23041	687	S2703 
23042	687	S2703 
23043	687	S2703 
23044	687	S2703 
23045	687	S2703 
23046	687	S2703 
23047	687	S2703 
23048	687	S2703 
23049	687	S2703 
23050	687	S2703 
23051	687	S2703 
23052	687	S2703 
23053	687	S2703 
23054	687	S2703 
23055	687	S2703 
23056	687	S2703 
23057	687	S2703 
23058	687	S2703 
23059	687	S2703 
23060	687	S2703 
23061	687	S2703 
23062	687	S2703 
23063	687	S2703 
23064	687	S2703 
23065	687	S2703 
23557	687	S14   
23558	687	S14   
23562	687	S14   
23563	687	S14   
23567	687	S14   
23568	687	S14   
23572	687	S14   
23573	687	S14   
23577	687	S14   
23578	687	S14   
35130	687	S2381 
35131	687	S2381 
35133	687	S2381 
35134	687	S2381 
35135	687	S2381 
35136	687	S2381 
35137	687	S2381 
35140	687	S2381 
35141	687	S2381 
35142	687	S2381 
35143	687	S2381 
35144	687	S2381 
35145	687	S2381 
35146	687	S2381 
35147	687	S2381 
35148	687	S2381 
43378	687	S1082 
01032	689	S19   
01046	689	S19   
01079	689	S20   
01103	689	S1163 
01202	689	S1163 
04025	689	S22   
04610	689	S18   
04612	689	S19   
04613	689	S19   
04628	689	S18   
04629	689	S18   
04630	689	S19   
04636	689	S19   
05023	689	S1581 
05024	689	S1581 
05027	689	S1082 
05028	689	S1082 
05173	689	S1581 
05174	689	S1581 
05175	689	S1581 
05176	689	S1581 
05177	689	S1581 
05178	689	S1581 
05312	689	S26   
05313	689	S26   
05320	689	S26   
05661	689	S1082 
06016	689	S18   
06019	689	S18   
06159	689	S18   
06984	689	S2104 
06985	689	S2104 
07007	689	S1164 
07028	689	S225  
07063	689	S1164 
07063	689	S582  
07064	689	S1164 
07075	689	S1164 
07952	689	S1164 
07953	689	S1164 
07953	689	S582  
07954	689	S582  
07955	689	S1164 
07956	689	S1164 
07957	689	S1164 
07958	689	S1164 
07959	689	S1164 
07960	689	S1164 
08001	689	S1065 
08012	689	S1065 
08013	689	S1065 
08014	689	S1065 
08020	689	S1065 
08025	689	S2662 
08030	689	S1065 
08061	689	S1065 
08065	689	S1065 
08065	689	S2662 
08074	689	S2662 
08077	689	S1065 
08147	689	S1065 
08218	689	S1065 
08259	689	S2662 
08435	689	S1065 
08504	689	S2662 
08505	689	S2662 
08506	689	S2662 
08507	689	S2662 
08508	689	S2662 
08509	689	S2662 
09037	689	S481  
09037	689	S502  
09038	689	S481  
09038	689	S502  
09087	689	S564  
09291	689	S564  
09291	689	S566  
09298	689	S564  
09298	689	S566  
10007	689	S1082 
10066	689	S1082 
10067	689	S1082 
10068	689	S1082 
10098	689	S1581 
10099	689	S1581 
10102	689	S1581 
10119	689	S1581 
10123	689	S1082 
10124	689	S1082 
10173	689	S1581 
10858	689	S1082 
10860	689	S1082 
10861	689	S1082 
10862	689	S1082 
10863	689	S1581 
10864	689	S1082 
11011	689	S1069 
11012	689	S1069 
11090	689	S564  
11091	689	S564  
11097	689	S482  
11124	689	S1062 
11125	689	S1062 
11206	689	S1062 
11243	689	S2941 
11260	689	S2941 
11263	689	S2941 
11267	689	S2941 
11282	689	S1062 
11286	689	S1062 
11333	689	S1062 
11339	689	S1062 
11359	689	S2105 
11360	689	S2105 
11394	689	S2105 
11395	689	S2105 
11398	689	S2105 
11399	689	S2105 
11402	689	S2105 
11403	689	S2105 
11411	689	S2105 
11412	689	S2105 
11507	689	S1062 
11508	689	S1062 
11510	689	S1062 
11705	689	S1069 
11742	689	S564  
11757	689	S1062 
11821	689	S1062 
11841	689	S2105 
11842	689	S2105 
11875	689	S1062 
11876	689	S1062 
11921	689	S1062 
11987	689	S2941 
11992	689	S2941 
12038	689	S661  
12061	689	S141  
12062	689	S141  
12063	689	S141  
12065	689	S141  
12078	689	S1063 
12078	689	S503  
12086	689	S363  
12086	689	S502  
12120	689	S83   
12121	689	S83   
12122	689	S83   
12131	689	S77   
12132	689	S77   
12142	689	S85   
12143	689	S85   
12144	689	S85   
12147	689	S502  
12147	689	S564  
12151	689	S86   
12152	689	S86   
12154	689	S941  
12155	689	S79   
12538	689	S661  
12563	689	S141  
12565	689	S141  
12586	689	S363  
12586	689	S502  
12632	689	S77   
12643	689	S85   
12644	689	S85   
12652	689	S86   
13318	689	S1581 
13320	689	S1581 
13321	689	S1581 
13322	689	S1581 
13323	689	S1581 
13324	689	S1581 
13325	689	S1082 
13326	689	S1082 
13327	689	S1082 
13340	689	S1581 
13341	689	S1581 
13494	689	S14   
13495	689	S14   
13496	689	S14   
13497	689	S14   
13498	689	S14   
13565	689	S2703 
13566	689	S2703 
13567	689	S2703 
13568	689	S2703 
13569	689	S2703 
13988	689	S2703 
13989	689	S2703 
13990	689	S2703 
13991	689	S2703 
13992	689	S2703 
13994	689	S2703 
13995	689	S2703 
13996	689	S2703 
13997	689	S2703 
13998	689	S2703 
14209	689	S1064 
14209	689	S1066 
14209	689	S1122 
14347	689	S1064 
14347	689	S1122 
14601	689	S1066 
15027	689	S1163 
15073	689	S1163 
15087	689	S2109 
15152	689	S2104 
15232	689	S1163 
15260	689	S2109 
15261	689	S1163 
15262	689	S1163 
16006	689	S1164 
16010	689	S1164 
16011	689	S1164 
16029	689	S1164 
16037	689	S1164 
16038	689	S1164 
16089	689	S563  
16112	689	S39   
16114	689	S39   
16120	689	S39   
16126	689	S39   
16139	689	S39   
16147	689	S2104 
16159	689	S39   
16167	689	S2203 
16174	689	S18   
16338	689	S1164 
17202	689	S1082 
17203	689	S1082 
17204	689	S1082 
17218	689	S1581 
17219	689	S1581 
18001	689	S1162 
18002	689	S1162 
18258	689	S1162 
18259	689	S1162 
18262	689	S1162 
18263	689	S1162 
18288	689	S27   
18365	689	S27   
18403	689	S27   
18930	689	S2203 
18931	689	S2203 
18932	689	S27   
18933	689	S27   
18934	689	S27   
18935	689	S27   
18936	689	S27   
19008	689	S2109 
19014	689	S5    
19034	689	S26   
19035	689	S26   
19047	689	S1162 
19057	689	S2109 
19058	689	S2109 
19064	689	S1164 
19076	689	S1164 
19078	689	S1069 
19109	689	S1164 
19120	689	S1069 
19155	689	S1164 
19802	689	S2109 
20099	689	S1163 
20100	689	S1163 
20109	689	S2105 
20120	689	S1163 
20121	689	S1163 
20321	689	S1163 
20400	689	S1163 
20409	689	S2105 
20420	689	S1163 
20421	689	S1163 
20499	689	S1163 
20521	689	S1163 
21138	689	S2801 
21229	689	S1122 
21238	689	S2801 
21239	689	S1066 
21240	689	S1066 
21241	689	S1066 
21242	689	S1066 
21243	689	S1066 
21244	689	S1066 
21245	689	S1066 
21246	689	S1066 
21248	689	S1066 
21250	689	S1064 
21251	689	S1064 
21252	689	S1064 
21253	689	S1064 
21254	689	S1064 
21255	689	S1064 
21256	689	S1064 
21257	689	S1064 
21259	689	S1064 
21260	689	S1082 
21261	689	S1082 
21262	689	S1082 
21263	689	S1082 
21264	689	S1082 
21265	689	S1082 
21266	689	S1082 
21267	689	S1082 
21268	689	S1082 
21269	689	S1082 
21270	689	S1082 
21271	689	S2108 
21272	689	S2108 
21273	689	S2108 
21274	689	S2108 
21275	689	S2108 
21276	689	S2108 
21277	689	S2110 
21278	689	S2110 
21279	689	S2110 
21280	689	S2110 
21281	689	S2110 
21282	689	S2110 
21283	689	S2111 
21284	689	S2111 
21285	689	S2111 
21286	689	S2111 
21287	689	S2112 
21288	689	S2112 
21289	689	S2112 
21290	689	S2112 
21291	689	S2112 
21292	689	S2112 
21293	689	S2782 
21294	689	S2782 
21295	689	S2782 
21296	689	S2782 
21297	689	S2782 
21298	689	S2782 
21299	689	S2110 
21299	689	S2111 
21299	689	S2112 
21299	689	S2782 
21300	689	S2110 
21300	689	S2112 
21300	689	S2782 
21301	689	S2110 
21301	689	S2111 
21301	689	S2112 
21301	689	S2782 
21302	689	S2110 
21302	689	S2111 
21302	689	S2112 
21302	689	S2782 
21303	689	S2110 
21303	689	S2112 
21303	689	S2782 
21304	689	S2110 
21304	689	S2111 
21304	689	S2112 
21304	689	S2782 
21308	689	S2801 
21309	689	S2801 
21310	689	S2801 
21311	689	S2801 
21312	689	S2801 
21313	689	S2801 
21314	689	S2801 
21315	689	S2801 
21316	689	S2801 
21317	689	S2801 
21318	689	S2801 
21319	689	S2801 
21320	689	S2801 
21321	689	S2801 
21322	689	S2801 
21323	689	S2801 
21324	689	S2801 
21325	689	S2801 
21326	689	S2801 
21337	689	S2801 
21343	689	S2801 
22247	689	S20   
22904	689	S18   
22911	689	S18   
22912	689	S19   
22914	689	S19   
22915	689	S19   
22916	689	S19   
23009	689	S2703 
23010	689	S2703 
23011	689	S2703 
23012	689	S2703 
23013	689	S2703 
23014	689	S2703 
23015	689	S2703 
23016	689	S2703 
23017	689	S2703 
23018	689	S2703 
23019	689	S2703 
23020	689	S2703 
23021	689	S2703 
23022	689	S2703 
23023	689	S2703 
23024	689	S2703 
23025	689	S2703 
23027	689	S2703 
23028	689	S2703 
23029	689	S2703 
23030	689	S2703 
23031	689	S2703 
23032	689	S2703 
23033	689	S2703 
23034	689	S2703 
23035	689	S2703 
23036	689	S2703 
23037	689	S2703 
23038	689	S2703 
23039	689	S2703 
23040	689	S2703 
23041	689	S2703 
23042	689	S2703 
23043	689	S2703 
23044	689	S2703 
23045	689	S2703 
23046	689	S2703 
23047	689	S2703 
23048	689	S2703 
23049	689	S2703 
23050	689	S2703 
23051	689	S2703 
23052	689	S2703 
23053	689	S2703 
23054	689	S2703 
23055	689	S2703 
23056	689	S2703 
23057	689	S2703 
23058	689	S2703 
23059	689	S2703 
23060	689	S2703 
23061	689	S2703 
23062	689	S2703 
23063	689	S2703 
23064	689	S2703 
23065	689	S2703 
23557	689	S14   
23558	689	S14   
23562	689	S14   
23563	689	S14   
23567	689	S14   
23568	689	S14   
23572	689	S14   
23573	689	S14   
23577	689	S14   
23578	689	S14   
23640	689	S1581 
35130	689	S2381 
35131	689	S2381 
35133	689	S2381 
35134	689	S2381 
35135	689	S2381 
35136	689	S2381 
35137	689	S2381 
35140	689	S2381 
35141	689	S2381 
35142	689	S2381 
35143	689	S2381 
35144	689	S2381 
35145	689	S2381 
35146	689	S2381 
35147	689	S2381 
35148	689	S2381 
43378	689	S1082 
04643	693	S2221 
04646	693	S2221 
04648	693	S2221 
04649	693	S2221 
04650	693	S2221 
04651	693	S2221 
04652	693	S2221 
04653	693	S2221 
04654	693	S2221 
04656	693	S2221 
04657	693	S2221 
04658	693	S2221 
04659	693	S2221 
04660	693	S2221 
04661	693	S2221 
04662	693	S2221 
04663	693	S2221 
04664	693	S2221 
04666	693	S2221 
04667	693	S2221 
04669	693	S2221 
04670	693	S2221 
04671	693	S2221 
04672	693	S2221 
12038	693	S961  
12201	693	S1164 
12538	693	S961  
13497	693	S14   
13565	693	S2703 
13566	693	S2703 
13567	693	S2703 
13568	693	S2703 
13569	693	S2703 
13988	693	S2703 
13989	693	S2703 
13990	693	S2703 
13991	693	S2703 
13992	693	S2703 
13994	693	S2703 
13995	693	S2703 
13996	693	S2703 
13997	693	S2703 
13998	693	S2703 
14209	693	S1064 
15027	693	S1163 
16010	693	S1164 
16037	693	S1164 
16038	693	S1164 
16338	693	S1164 
18001	693	S1162 
18228	693	S23   
18258	693	S1162 
18259	693	S1162 
18262	693	S1162 
18263	693	S1162 
19003	693	S26   
19008	693	S2109 
19047	693	S1162 
19057	693	S2109 
19058	693	S2109 
19109	693	S1164 
19155	693	S1164 
19802	693	S2109 
21138	693	S1064 
21138	693	S1066 
21138	693	S1122 
21141	693	S1064 
21238	693	S2801 
21240	693	S1066 
21241	693	S1066 
21242	693	S1066 
21244	693	S1066 
21246	693	S1066 
21247	693	S1066 
21249	693	S1064 
21250	693	S1064 
21251	693	S1064 
21252	693	S1064 
21253	693	S1064 
21254	693	S1064 
21255	693	S1064 
21256	693	S1064 
21257	693	S1064 
21259	693	S1064 
21310	693	S2801 
21311	693	S2801 
21312	693	S2801 
21314	693	S2801 
21315	693	S2801 
21316	693	S2801 
21317	693	S2801 
21319	693	S2801 
21321	693	S2801 
21323	693	S2801 
21324	693	S2801 
21337	693	S2801 
21343	693	S2801 
23009	693	S2703 
23010	693	S2703 
23011	693	S2703 
23012	693	S2703 
23013	693	S2703 
23014	693	S2703 
23015	693	S2703 
23016	693	S2703 
23017	693	S2703 
23018	693	S2703 
23019	693	S2703 
23020	693	S2703 
23021	693	S2703 
23022	693	S2703 
23023	693	S2703 
23024	693	S2703 
23025	693	S2703 
23027	693	S2703 
23028	693	S2703 
23029	693	S2703 
23030	693	S2703 
23031	693	S2703 
23032	693	S2703 
23033	693	S2703 
23034	693	S2703 
23035	693	S2703 
23036	693	S2703 
23037	693	S2703 
23038	693	S2703 
23039	693	S2703 
23040	693	S2703 
23041	693	S2703 
23042	693	S2703 
23043	693	S2703 
23044	693	S2703 
23045	693	S2703 
23046	693	S2703 
23047	693	S2703 
23048	693	S2703 
23049	693	S2703 
23050	693	S2703 
23051	693	S2703 
23052	693	S2703 
23053	693	S2703 
23054	693	S2703 
23055	693	S2703 
23056	693	S2703 
23057	693	S2703 
23058	693	S2703 
23059	693	S2703 
23060	693	S2703 
23061	693	S2703 
23062	693	S2703 
23063	693	S2703 
23064	693	S2703 
23065	693	S2703 
04643	695	S2221 
04646	695	S2221 
04648	695	S2221 
04649	695	S2221 
04650	695	S2221 
04651	695	S2221 
04652	695	S2221 
04653	695	S2221 
04654	695	S2221 
04656	695	S2221 
04657	695	S2221 
04658	695	S2221 
04659	695	S2221 
04660	695	S2221 
04661	695	S2221 
04662	695	S2221 
04663	695	S2221 
04664	695	S2221 
04666	695	S2221 
04667	695	S2221 
04669	695	S2221 
04670	695	S2221 
04671	695	S2221 
04672	695	S2221 
12038	695	S961  
12538	695	S961  
13565	695	S2703 
13566	695	S2703 
13567	695	S2703 
13568	695	S2703 
13569	695	S2703 
13988	695	S2703 
13989	695	S2703 
13990	695	S2703 
13991	695	S2703 
13992	695	S2703 
13994	695	S2703 
13995	695	S2703 
13996	695	S2703 
13997	695	S2703 
13998	695	S2703 
18228	695	S23   
19003	695	S26   
19008	695	S2109 
19057	695	S2109 
19058	695	S2109 
19802	695	S2109 
21138	695	S1064 
21138	695	S1066 
21138	695	S1122 
21141	695	S1064 
21238	695	S2801 
21240	695	S1066 
21241	695	S1066 
21242	695	S1066 
21244	695	S1066 
21246	695	S1066 
21247	695	S1066 
21249	695	S1064 
21251	695	S1064 
21252	695	S1064 
21254	695	S1064 
21256	695	S1064 
21259	695	S1064 
21310	695	S2801 
21311	695	S2801 
21312	695	S2801 
21314	695	S2801 
21315	695	S2801 
21316	695	S2801 
21317	695	S2801 
21319	695	S2801 
21321	695	S2801 
21323	695	S2801 
21324	695	S2801 
21337	695	S2801 
21343	695	S2801 
23009	695	S2703 
23010	695	S2703 
23011	695	S2703 
23012	695	S2703 
23013	695	S2703 
23014	695	S2703 
23015	695	S2703 
23016	695	S2703 
23017	695	S2703 
23018	695	S2703 
23019	695	S2703 
23020	695	S2703 
23021	695	S2703 
23022	695	S2703 
23023	695	S2703 
23024	695	S2703 
23025	695	S2703 
23027	695	S2703 
23028	695	S2703 
23029	695	S2703 
23030	695	S2703 
23031	695	S2703 
23032	695	S2703 
23033	695	S2703 
23034	695	S2703 
23035	695	S2703 
23036	695	S2703 
23037	695	S2703 
23038	695	S2703 
23039	695	S2703 
23040	695	S2703 
23041	695	S2703 
23042	695	S2703 
23043	695	S2703 
23044	695	S2703 
23045	695	S2703 
23046	695	S2703 
23047	695	S2703 
23048	695	S2703 
23049	695	S2703 
23050	695	S2703 
23051	695	S2703 
23052	695	S2703 
23053	695	S2703 
23054	695	S2703 
23055	695	S2703 
23056	695	S2703 
23057	695	S2703 
23058	695	S2703 
23059	695	S2703 
23060	695	S2703 
23061	695	S2703 
23062	695	S2703 
23063	695	S2703 
23064	695	S2703 
23065	695	S2703 
01032	696	S19   
01046	696	S19   
01077	696	S27   
01079	696	S20   
04636	696	S19   
06016	696	S18   
06094	696	S18   
06128	696	S18   
06159	696	S18   
12038	696	S661  
12061	696	S141  
12062	696	S141  
12063	696	S141  
12065	696	S141  
12120	696	S83   
12121	696	S83   
12122	696	S83   
12131	696	S77   
12132	696	S77   
12142	696	S85   
12143	696	S85   
12144	696	S85   
12151	696	S86   
12152	696	S86   
12155	696	S79   
12201	696	S1164 
12538	696	S661  
12563	696	S141  
12565	696	S141  
12632	696	S77   
12643	696	S85   
12644	696	S85   
12652	696	S86   
14209	696	S1064 
15027	696	S1163 
16006	696	S1164 
16010	696	S1164 
16011	696	S1164 
16029	696	S1164 
16037	696	S1164 
16038	696	S1164 
16112	696	S39   
16120	696	S39   
16126	696	S39   
16139	696	S39   
16159	696	S39   
16338	696	S1164 
18001	696	S1162 
18002	696	S1162 
18231	696	S25   
18258	696	S1162 
18259	696	S1162 
18262	696	S1162 
18263	696	S1162 
19047	696	S1162 
19064	696	S1164 
19076	696	S1164 
19078	696	S1069 
19109	696	S1164 
19120	696	S1069 
19155	696	S1164 
20099	696	S1163 
20100	696	S1163 
20120	696	S1163 
20121	696	S1163 
20321	696	S1163 
20400	696	S1163 
20420	696	S1163 
20421	696	S1163 
20499	696	S1163 
20521	696	S1163 
21250	696	S1064 
21252	696	S1064 
21253	696	S1064 
21255	696	S1064 
21257	696	S1064 
21259	696	S1064 
21277	696	S2110 
21280	696	S2110 
21283	696	S2111 
21284	696	S2111 
21285	696	S2111 
21286	696	S2111 
21299	696	S2110 
21299	696	S2111 
21301	696	S2111 
21302	696	S2110 
21302	696	S2111 
21304	696	S2111 
22247	696	S20   
22904	696	S18   
22915	696	S19   
22916	696	S19   
01079	697	S1063 
01079	697	S20   
01082	697	S1063 
01103	697	S1163 
01202	697	S1163 
04114	697	S19   
04143	697	S19   
05023	697	S1581 
05024	697	S1581 
05027	697	S1082 
05028	697	S1082 
05173	697	S1581 
05174	697	S1581 
05175	697	S1581 
05176	697	S1581 
05177	697	S1581 
05178	697	S1581 
05312	697	S26   
05313	697	S26   
05320	697	S26   
05661	697	S1082 
06016	697	S18   
06019	697	S18   
06043	697	S18   
06094	697	S18   
06128	697	S18   
06159	697	S18   
06982	697	S18   
06984	697	S2104 
06985	697	S2104 
07007	697	S1164 
07063	697	S1164 
07063	697	S582  
07064	697	S1164 
07075	697	S1164 
07952	697	S1164 
07953	697	S1164 
07953	697	S582  
07954	697	S582  
07955	697	S1164 
07956	697	S1164 
07957	697	S1164 
07958	697	S1164 
07959	697	S1164 
07960	697	S1164 
08001	697	S1065 
08012	697	S1065 
08013	697	S1065 
08014	697	S1065 
08020	697	S1065 
08025	697	S2662 
08030	697	S1065 
08061	697	S1065 
08065	697	S1065 
08065	697	S2662 
08074	697	S2662 
08077	697	S1065 
08147	697	S1065 
08218	697	S1065 
08259	697	S2662 
08435	697	S1065 
08504	697	S2662 
08505	697	S2662 
08506	697	S2662 
08507	697	S2662 
08508	697	S2662 
08509	697	S2662 
09037	697	S481  
09037	697	S502  
09038	697	S481  
09038	697	S502  
09087	697	S564  
09291	697	S564  
09291	697	S566  
09298	697	S564  
09298	697	S566  
10007	697	S1082 
10066	697	S1082 
10067	697	S1082 
10068	697	S1082 
10098	697	S1581 
10099	697	S1581 
10102	697	S1581 
10119	697	S1581 
10123	697	S1082 
10124	697	S1082 
10173	697	S1581 
10858	697	S1082 
10860	697	S1082 
10861	697	S1082 
10862	697	S1082 
10863	697	S1581 
10864	697	S1082 
11011	697	S1069 
11012	697	S1069 
11090	697	S564  
11091	697	S564  
11097	697	S482  
11124	697	S1062 
11125	697	S1062 
11205	697	S1062 
11206	697	S1062 
11243	697	S2941 
11260	697	S2941 
11263	697	S2941 
11267	697	S2941 
11282	697	S1062 
11286	697	S1062 
11333	697	S1062 
11339	697	S1062 
11359	697	S2105 
11360	697	S2105 
11394	697	S2105 
11395	697	S2105 
11398	697	S2105 
11399	697	S2105 
11402	697	S2105 
11403	697	S2105 
11411	697	S2105 
11412	697	S2105 
11507	697	S1062 
11508	697	S1062 
11510	697	S1062 
11705	697	S1069 
11742	697	S564  
11757	697	S1062 
11821	697	S1062 
11841	697	S2105 
11842	697	S2105 
11875	697	S1062 
11876	697	S1062 
11921	697	S1062 
11987	697	S2941 
11992	697	S2941 
12038	697	S661  
12078	697	S1063 
12078	697	S503  
12086	697	S363  
12086	697	S502  
12147	697	S502  
12147	697	S564  
12154	697	S941  
12538	697	S661  
12586	697	S363  
12586	697	S502  
13318	697	S1581 
13320	697	S1581 
13321	697	S1581 
13322	697	S1581 
13323	697	S1581 
13324	697	S1581 
13325	697	S1082 
13326	697	S1082 
13327	697	S1082 
13340	697	S1581 
13341	697	S1581 
13494	697	S14   
13495	697	S14   
13496	697	S14   
13497	697	S14   
13498	697	S14   
13565	697	S2703 
13566	697	S2703 
13567	697	S2703 
13568	697	S2703 
13569	697	S2703 
13988	697	S2703 
13989	697	S2703 
13990	697	S2703 
13991	697	S2703 
13992	697	S2703 
13994	697	S2703 
13995	697	S2703 
13996	697	S2703 
13997	697	S2703 
13998	697	S2703 
14209	697	S1064 
14209	697	S1066 
14209	697	S1122 
14347	697	S1064 
14347	697	S1122 
14601	697	S1066 
15027	697	S1163 
15073	697	S1163 
15087	697	S2109 
15152	697	S2104 
15232	697	S1163 
15260	697	S2109 
15261	697	S1163 
15262	697	S1163 
16006	697	S1164 
16010	697	S1164 
16011	697	S1164 
16029	697	S1164 
16037	697	S1164 
16038	697	S1164 
16089	697	S563  
16112	697	S39   
16120	697	S39   
16126	697	S39   
16139	697	S39   
16147	697	S2104 
16159	697	S39   
16167	697	S2203 
16338	697	S1164 
17202	697	S1082 
17203	697	S1082 
17204	697	S1082 
17218	697	S1581 
17219	697	S1581 
18001	697	S1162 
18002	697	S1162 
18069	697	S20   
18258	697	S1162 
18259	697	S1162 
18262	697	S1162 
18263	697	S1162 
18288	697	S27   
18365	697	S27   
18403	697	S27   
18930	697	S2203 
18931	697	S2203 
18932	697	S27   
18933	697	S27   
18934	697	S27   
18935	697	S27   
18936	697	S27   
19008	697	S2109 
19034	697	S26   
19035	697	S26   
19047	697	S1162 
19057	697	S2109 
19058	697	S2109 
19064	697	S1164 
19076	697	S1164 
19078	697	S1069 
19109	697	S1164 
19120	697	S1069 
19155	697	S1164 
19802	697	S2109 
20099	697	S1163 
20100	697	S1163 
20109	697	S2105 
20120	697	S1163 
20121	697	S1163 
20321	697	S1163 
20400	697	S1163 
20409	697	S2105 
20420	697	S1163 
20421	697	S1163 
20499	697	S1163 
20521	697	S1163 
21141	697	S1064 
21229	697	S1122 
21238	697	S2801 
21239	697	S1066 
21240	697	S1066 
21241	697	S1066 
21242	697	S1066 
21243	697	S1066 
21244	697	S1066 
21245	697	S1066 
21248	697	S1066 
21250	697	S1064 
21252	697	S1064 
21253	697	S1064 
21255	697	S1064 
21257	697	S1064 
21259	697	S1064 
21260	697	S1082 
21261	697	S1082 
21262	697	S1082 
21263	697	S1082 
21264	697	S1082 
21265	697	S1082 
21266	697	S1082 
21267	697	S1082 
21268	697	S1082 
21269	697	S1082 
21270	697	S1082 
21271	697	S2108 
21272	697	S2108 
21273	697	S2108 
21274	697	S2108 
21275	697	S2108 
21276	697	S2108 
21277	697	S2110 
21278	697	S2110 
21279	697	S2110 
21280	697	S2110 
21281	697	S2110 
21282	697	S2110 
21283	697	S2111 
21284	697	S2111 
21285	697	S2111 
21286	697	S2111 
21287	697	S2112 
21288	697	S2112 
21289	697	S2112 
21290	697	S2112 
21291	697	S2112 
21292	697	S2112 
21293	697	S2782 
21294	697	S2782 
21295	697	S2782 
21296	697	S2782 
21297	697	S2782 
21298	697	S2782 
21299	697	S2110 
21299	697	S2111 
21299	697	S2112 
21299	697	S2782 
21300	697	S2110 
21300	697	S2112 
21300	697	S2782 
21301	697	S2110 
21301	697	S2111 
21301	697	S2112 
21301	697	S2782 
21302	697	S2110 
21302	697	S2111 
21302	697	S2112 
21302	697	S2782 
21303	697	S2110 
21303	697	S2112 
21303	697	S2782 
21304	697	S2110 
21304	697	S2111 
21304	697	S2112 
21304	697	S2782 
21308	697	S2801 
21309	697	S2801 
21310	697	S2801 
21311	697	S2801 
21312	697	S2801 
21313	697	S2801 
21314	697	S2801 
21315	697	S2801 
21316	697	S2801 
21317	697	S2801 
21318	697	S2801 
21319	697	S2801 
21320	697	S2801 
21321	697	S2801 
21322	697	S2801 
21323	697	S2801 
21324	697	S2801 
21325	697	S2801 
21326	697	S2801 
21337	697	S2801 
21343	697	S2801 
23009	697	S2703 
23010	697	S2703 
23011	697	S2703 
23012	697	S2703 
23013	697	S2703 
23014	697	S2703 
23015	697	S2703 
23016	697	S2703 
23017	697	S2703 
23018	697	S2703 
23019	697	S2703 
23020	697	S2703 
23021	697	S2703 
23022	697	S2703 
23023	697	S2703 
23024	697	S2703 
23025	697	S2703 
23027	697	S2703 
23028	697	S2703 
23029	697	S2703 
23030	697	S2703 
23031	697	S2703 
23032	697	S2703 
23033	697	S2703 
23034	697	S2703 
23035	697	S2703 
23036	697	S2703 
23037	697	S2703 
23038	697	S2703 
23039	697	S2703 
23040	697	S2703 
23041	697	S2703 
23042	697	S2703 
23043	697	S2703 
23044	697	S2703 
23045	697	S2703 
23046	697	S2703 
23047	697	S2703 
23048	697	S2703 
23049	697	S2703 
23050	697	S2703 
23051	697	S2703 
23052	697	S2703 
23053	697	S2703 
23054	697	S2703 
23055	697	S2703 
23056	697	S2703 
23057	697	S2703 
23058	697	S2703 
23059	697	S2703 
23060	697	S2703 
23061	697	S2703 
23062	697	S2703 
23063	697	S2703 
23064	697	S2703 
23065	697	S2703 
23557	697	S14   
23558	697	S14   
23562	697	S14   
23563	697	S14   
23567	697	S14   
23568	697	S14   
23572	697	S14   
23573	697	S14   
23578	697	S14   
23640	697	S1581 
35130	697	S2381 
35131	697	S2381 
35133	697	S2381 
35134	697	S2381 
35135	697	S2381 
35136	697	S2381 
35137	697	S2381 
35140	697	S2381 
35141	697	S2381 
35142	697	S2381 
35143	697	S2381 
35144	697	S2381 
35145	697	S2381 
35146	697	S2381 
35147	697	S2381 
35148	697	S2381 
43378	697	S1082 
01001	851	S27   
01079	851	S1063 
01082	851	S1063 
01103	851	S1163 
01145	851	S27   
01202	851	S1163 
04518	851	S2221 
04610	851	S18   
04612	851	S19   
04613	851	S19   
04628	851	S18   
04629	851	S18   
04630	851	S19   
04631	851	S20   
04638	851	S26   
04639	851	S26   
04640	851	S26   
04641	851	S25   
04642	851	S2221 
04643	851	S2221 
04644	851	S2221 
04645	851	S2221 
04646	851	S2221 
04648	851	S2221 
04649	851	S2221 
04650	851	S2221 
04651	851	S2221 
04652	851	S2221 
04653	851	S2221 
04654	851	S2221 
04655	851	S2221 
04664	851	S2221 
04665	851	S2221 
04666	851	S2221 
04667	851	S2221 
04668	851	S2221 
04669	851	S2221 
04670	851	S2221 
04671	851	S2221 
04672	851	S2221 
05023	851	S1581 
05024	851	S1581 
05027	851	S1082 
05028	851	S1082 
05173	851	S1581 
05174	851	S1581 
05175	851	S1581 
05176	851	S1581 
05177	851	S1581 
05178	851	S1581 
05661	851	S1082 
06984	851	S2104 
06985	851	S2104 
07007	851	S1164 
07063	851	S1164 
07063	851	S582  
07064	851	S1164 
07075	851	S1164 
07952	851	S1164 
07953	851	S1164 
07953	851	S582  
07954	851	S582  
07955	851	S1164 
07956	851	S1164 
07957	851	S1164 
07958	851	S1164 
07959	851	S1164 
07960	851	S1164 
09037	851	S481  
09038	851	S481  
10007	851	S1082 
10066	851	S1082 
10067	851	S1082 
10068	851	S1082 
10098	851	S1581 
10099	851	S1581 
10102	851	S1581 
10119	851	S1581 
10123	851	S1082 
10124	851	S1082 
10173	851	S1581 
10858	851	S1082 
10860	851	S1082 
10861	851	S1082 
10862	851	S1082 
10863	851	S1581 
10864	851	S1082 
11359	851	S2105 
11360	851	S2105 
11394	851	S2105 
11395	851	S2105 
11398	851	S2105 
11399	851	S2105 
11402	851	S2105 
11403	851	S2105 
11411	851	S2105 
11412	851	S2105 
11841	851	S2105 
11842	851	S2105 
12038	851	S961  
12078	851	S1063 
12078	851	S503  
12147	851	S564  
12154	851	S941  
12538	851	S961  
13318	851	S1581 
13320	851	S1581 
13321	851	S1581 
13322	851	S1581 
13323	851	S1581 
13324	851	S1581 
13325	851	S1082 
13326	851	S1082 
13327	851	S1082 
13340	851	S1581 
13341	851	S1581 
13497	851	S14   
13498	851	S14   
13565	851	S2703 
13566	851	S2703 
13567	851	S2703 
13568	851	S2703 
13569	851	S2703 
13988	851	S2703 
13989	851	S2703 
13990	851	S2703 
13991	851	S2703 
13992	851	S2703 
13994	851	S2703 
13995	851	S2703 
13996	851	S2703 
13997	851	S2703 
13998	851	S2703 
14209	851	S1064 
15027	851	S1163 
15073	851	S1163 
15087	851	S2109 
15152	851	S2104 
15232	851	S1163 
15260	851	S2109 
15261	851	S1163 
15262	851	S1163 
16006	851	S1164 
16010	851	S1164 
16011	851	S1164 
16029	851	S1164 
16037	851	S1164 
16038	851	S1164 
16147	851	S2104 
16338	851	S1164 
17202	851	S1082 
17203	851	S1082 
17204	851	S1082 
17218	851	S1581 
17219	851	S1581 
18001	851	S1162 
18002	851	S1162 
18166	851	S25   
18168	851	S25   
18228	851	S23   
18258	851	S1162 
18259	851	S1162 
18262	851	S1162 
18263	851	S1162 
19003	851	S26   
19047	851	S1162 
19057	851	S2109 
19058	851	S2109 
19064	851	S1164 
19076	851	S1164 
19078	851	S1069 
19109	851	S1164 
19120	851	S1069 
19155	851	S1164 
19802	851	S2109 
20109	851	S2105 
20409	851	S2105 
21141	851	S1064 
21238	851	S2801 
21240	851	S1066 
21241	851	S1066 
21242	851	S1066 
21244	851	S1066 
21246	851	S1066 
21247	851	S1066 
21249	851	S1064 
21250	851	S1064 
21251	851	S1064 
21252	851	S1064 
21253	851	S1064 
21254	851	S1064 
21255	851	S1064 
21256	851	S1064 
21257	851	S1064 
21259	851	S1064 
21271	851	S2108 
21272	851	S2108 
21273	851	S2108 
21274	851	S2108 
21275	851	S2108 
21276	851	S2108 
21277	851	S2110 
21278	851	S2110 
21279	851	S2110 
21280	851	S2110 
21281	851	S2110 
21282	851	S2110 
21283	851	S2111 
21284	851	S2111 
21287	851	S2112 
21288	851	S2112 
21289	851	S2112 
21290	851	S2112 
21291	851	S2112 
21292	851	S2112 
21299	851	S2110 
21299	851	S2111 
21299	851	S2112 
21300	851	S2110 
21300	851	S2112 
21301	851	S2110 
21301	851	S2112 
21302	851	S2110 
21302	851	S2111 
21302	851	S2112 
21303	851	S2110 
21303	851	S2112 
21304	851	S2110 
21304	851	S2112 
21308	851	S2801 
21309	851	S2801 
21310	851	S2801 
21311	851	S2801 
21312	851	S2801 
21313	851	S2801 
21314	851	S2801 
21315	851	S2801 
21316	851	S2801 
21317	851	S2801 
21318	851	S2801 
21319	851	S2801 
21320	851	S2801 
21321	851	S2801 
21322	851	S2801 
21323	851	S2801 
21324	851	S2801 
21325	851	S2801 
21326	851	S2801 
21337	851	S2801 
21343	851	S2801 
23009	851	S2703 
23010	851	S2703 
23011	851	S2703 
23012	851	S2703 
23013	851	S2703 
23014	851	S2703 
23015	851	S2703 
23016	851	S2703 
23017	851	S2703 
23018	851	S2703 
23019	851	S2703 
23020	851	S2703 
23021	851	S2703 
23022	851	S2703 
23023	851	S2703 
23024	851	S2703 
23025	851	S2703 
23027	851	S2703 
23028	851	S2703 
23029	851	S2703 
23030	851	S2703 
23031	851	S2703 
23032	851	S2703 
23033	851	S2703 
23034	851	S2703 
23035	851	S2703 
23036	851	S2703 
23037	851	S2703 
23038	851	S2703 
23039	851	S2703 
23040	851	S2703 
23041	851	S2703 
23042	851	S2703 
23043	851	S2703 
23044	851	S2703 
23045	851	S2703 
23046	851	S2703 
23047	851	S2703 
23048	851	S2703 
23049	851	S2703 
23050	851	S2703 
23051	851	S2703 
23052	851	S2703 
23053	851	S2703 
23054	851	S2703 
23055	851	S2703 
23056	851	S2703 
23057	851	S2703 
23058	851	S2703 
23059	851	S2703 
23060	851	S2703 
23061	851	S2703 
23062	851	S2703 
23063	851	S2703 
23064	851	S2703 
23065	851	S2703 
23557	851	S14   
23558	851	S14   
23562	851	S14   
23563	851	S14   
23567	851	S14   
23568	851	S14   
23572	851	S14   
23573	851	S14   
23577	851	S14   
23578	851	S14   
23640	851	S1581 
35130	851	S2381 
35131	851	S2381 
35133	851	S2381 
35134	851	S2381 
35135	851	S2381 
35136	851	S2381 
35137	851	S2381 
35140	851	S2381 
35141	851	S2381 
35142	851	S2381 
35143	851	S2381 
35144	851	S2381 
35145	851	S2381 
35146	851	S2381 
35147	851	S2381 
35148	851	S2381 
43215	851	S26   
43378	851	S1082 
21141	853	S1064 
21240	853	S1066 
21241	853	S1066 
21242	853	S1066 
21244	853	S1066 
21246	853	S1066 
21240	855	S1066 
21241	855	S1066 
21242	855	S1066 
21244	855	S1066 
21246	855	S1066 
04518	856	S2221 
04642	856	S2221 
04643	856	S2221 
04644	856	S2221 
04645	856	S2221 
04646	856	S2221 
04648	856	S2221 
04649	856	S2221 
04650	856	S2221 
04651	856	S2221 
04652	856	S2221 
04653	856	S2221 
04654	856	S2221 
04655	856	S2221 
04656	856	S2221 
04657	856	S2221 
04658	856	S2221 
04659	856	S2221 
04660	856	S2221 
04661	856	S2221 
04662	856	S2221 
04663	856	S2221 
04664	856	S2221 
04665	856	S2221 
04666	856	S2221 
04667	856	S2221 
04668	856	S2221 
04669	856	S2221 
04670	856	S2221 
04671	856	S2221 
04672	856	S2221 
08025	857	S2662 
08065	857	S2662 
08074	857	S2662 
08259	857	S2662 
08504	857	S2662 
08505	857	S2662 
08506	857	S2662 
08507	857	S2662 
08508	857	S2662 
08509	857	S2662 
11243	857	S2941 
11260	857	S2941 
11263	857	S2941 
11267	857	S2941 
11987	857	S2941 
11992	857	S2941 
08025	858	S2662 
08065	858	S2662 
08074	858	S2662 
08259	858	S2662 
08504	858	S2662 
08505	858	S2662 
08506	858	S2662 
08507	858	S2662 
08508	858	S2662 
08509	858	S2662 
11243	858	S2941 
11260	858	S2941 
11263	858	S2941 
11267	858	S2941 
11987	858	S2941 
11992	858	S2941 
\.


--
-- Data for Name: deriv_cd; Type: TABLE DATA; Schema: public; Owner: -
--

COPY deriv_cd (deriv_cd, derivcd_desc) FROM stdin;
A	Analytical data
AI	Analytical data; from the literature or  government;  incomplete documentation
AR	Analytical data; derived by linear regression
AS	Analytical data; derived by summation of components with source code 1 or 7
BD	Based on same food; Drained solids from solids and liquids or vice versa (canned fruits and vegetables)
BFAN	Based on another form of the food or similar food; Concentration adjustment; Ash; Retention factors not used
BFCN	Based on another form of the food or similar food; Concentration adjustment; Carbohydrate; Retention factors not used
BFFN	Based on another form of the food or similar food; Concentration adjustment; Fat; Retention factors not used
BFFY	Based on another form of the food or similar food; Concentration adjustment; Fat; Retention factors used
BFNN	Based on another form of the food or similar food; Concentration adjustment; Non-fat solids; Retention factors not used
BFNY	Based on another form of the food or similar food; Concentration adjustment; Non-fat solids; Retentions factors used
BFPN	Based on another form of the food or similar food; Concentration adjustment; Protein; Retention factors not used
BFPY	Based on another form of the food or similar food; Concentration adjustment; Protein; Retention factors used
BFSN	Based on another form of the food or similar food; Concentration adjustment; Solids; Retention factors not used
BFSY	Based on another form of the food or similar food; Concentration adjustment; Solids; Retention factors used
BFYN	Based on another form of the food or similar food; Concentration adjustment; Yield; Retention factors not used
BFZN	Based on another form of the food or similar food; Concentration adjustment; No adjustment; Retention factors not used
BFZY	Based on another form of the food or similar food; Concentration adjustment; No adjustment; Retention factors used
BNA	Based on another form of the same food or similar food: constituents normalized to total; vitamin A
CAAN	Calculated from different food; From average values for food category; Ash; Retention factors not used
CAFN	Calculated from different food; From average values for food category; Fat; Retention factors not used
CASN	Calculated from different food; From average values for food category; Solids; Retention factors not used
CAZN	Calculated from different food; From average values for food category; No adjustment; Retention factors not used
DA	Concentration adjustment using factor; derived from analytical data
DI	Concentration adjustment using factor; derived from imputed data
FLA	Estimated formulation based on ingredient list; Linear program used to estimate ingredients; Analytical data
FLC	Estimated formulation based on ingredient list; Linear program used to estimate ingredients; Claim on label/serving
FLM	Estimated formulation based on ingredient list; Linear program used to estimate ingredients; Manuf. Calc. data/100
JA	Aggregated data involving combinations of data with only source codes 1 and 12 and/or 13
JO	Aggregated data involving combinations of data with different source codes when at least one code is not 1, 12, or 6.
LC	Label claim (back calculated from label by NDL staff; Calculated from label claim/serving (g or %RDI)
MA	Manufacturer supplied(industry or trade association); Analytical data, incomplete documentation
MC	Manufacturer supplied; Calculated by manufacturer or unknown if analytical or calculated
ML	Manufacturer supplied; Value upon which manufacturer based label claim for fortified/enriched nutrient
NC	Nutrient that is based on other nutrient/s; calculated rather than analyzed
NP	Nutrient that is based on other nutrient/s; calculated by difference or summed (with or without activity factors)\r\nEx. Proximate component other than CHO by difference.\r\nVitamin A calculated from components when one of the component values is not source code 1 or 7
NR	Nutrient that is based on other nutrient/s; value used directly, ex. Nut.#204 from Nut.#298
O	Other procedure used from imputing
PAE	Based on physical composition; Derived from analytical data; Estimated physical composition
PAK	Based on physical composition; Derived from analytical data; Known physical composition
PIE	Based on physical composition; Derived from imputed data; Estimated physical composition
PIK	Based on physical composition; Derived from imputed data; Known physical composition
RA	Recipe; Approximate ingredient proportions (ex. combination of several recipes)
RC	Recipe; Cookbook
RF	Recipe; Formulary of standard products (formulary or standards of identity)
RK	Recipe; Known formulation (dissection data or proprietary formulation)
RKA	Recipe; Known formulation; No adjustments applied, combination of source codes 1, 12, and/or 6.
RKI	Recipe;Known formulation;No adjustments applied, combination of source codes which includes codes other than 1,12,or 6
RP	Recipe; Per package directions (ex. refrigerated dough, toast, cake mix)
RPA	Recipe; Per package directions; No adjustments applied, combination of source codes 1, 12, and/or 6.
RPI	Recipe;Per package directions;No adjustments applied, combination of source codes which incl codes other than 1,12,or 6
S	Product standard, such as enrichment level specified in CFR or AMS commodity standard
T	Taken from another source--other tables of food composition
Z	Assumed zero (Insignificant amount or not naturally occurring in a food, such as fiber in meat)
\.


--
-- Data for Name: fd_group; Type: TABLE DATA; Schema: public; Owner: -
--

COPY fd_group (fdgrp_cd, fddrp_desc) FROM stdin;
0100	Dairy and Egg Products
0200	Spices and Herbs
0300	Baby Foods
0400	Fats and Oils
0500	Poultry Products
0600	Soups, Sauces, and Gravies
0700	Sausages and Luncheon Meats
0800	Breakfast Cereals
0900	Fruits and Fruit Juices
1000	Pork Products
1100	Vegetables and Vegetable Products
1200	Nut and Seed Products
1300	Beef Products
1400	Beverages
1500	Finfish and Shellfish Products
1600	Legumes and Legume Products
1700	Lamb, Veal, and Game Products
1800	Baked Products
1900	Sweets
2000	Cereal Grains and Pasta
2100	Fast Foods
2200	Meals, Entrees, and Sidedishes
2500	Snacks
3500	Ethnic Foods
\.


--
-- Data for Name: food_des; Type: TABLE DATA; Schema: public; Owner: -
--

COPY food_des (ndb_no, fdgrp_cd, long_desc, shrt_desc, comname, manufacname, survey, ref_desc, refuse, sciname, n_factor, pro_factor, fat_factor, cho_factor) FROM stdin;
01001	0100	Butter, salted	BUTTER,WITH SALT			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01002	0100	Butter, whipped, with salt	BUTTER,WHIPPED,WITH SALT			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01003	0100	Butter oil, anhydrous	BUTTER OIL,ANHYDROUS			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01004	0100	Cheese, blue	CHEESE,BLUE			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01005	0100	Cheese, brick	CHEESE,BRICK			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01006	0100	Cheese, brie	CHEESE,BRIE			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01007	0100	Cheese, camembert	CHEESE,CAMEMBERT			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01008	0100	Cheese, caraway	CHEESE,CARAWAY			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01009	0100	Cheese, cheddar	CHEESE,CHEDDAR			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01010	0100	Cheese, cheshire	CHEESE,CHESHIRE			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01011	0100	Cheese, colby	CHEESE,COLBY			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01012	0100	Cheese, cottage, creamed, large or small curd	CHEESE,COTTAGE,CRMD,LRG OR SML CURD			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01013	0100	Cheese, cottage, creamed, with fruit	CHEESE,COTTAGE,CRMD,W/FRUIT			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01014	0100	Cheese, cottage, nonfat, uncreamed, dry, large or small curd	CHEESE,COTTAGE,NONFAT,UNCRMD,DRY,LRG OR SML CURD			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01015	0100	Cheese, cottage, lowfat, 2% milkfat	CHEESE,COTTAGE,LOWFAT,2% MILKFAT			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01016	0100	Cheese, cottage, lowfat, 1% milkfat	CHEESE,COTTAGE,LOWFAT,1% MILKFAT			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01017	0100	Cheese, cream	CHEESE,CREAM			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01018	0100	Cheese, edam	CHEESE,EDAM			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01019	0100	Cheese, feta	CHEESE,FETA			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01020	0100	Cheese, fontina	CHEESE,FONTINA			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01021	0100	Cheese, gjetost	CHEESE,GJETOST			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01022	0100	Cheese, gouda	CHEESE,GOUDA			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01023	0100	Cheese, gruyere	CHEESE,GRUYERE			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01024	0100	Cheese, limburger	CHEESE,LIMBURGER			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01025	0100	Cheese, monterey	CHEESE,MONTEREY			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01026	0100	Cheese, mozzarella, whole milk	CHEESE,MOZZARELLA,WHL MILK			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01027	0100	Cheese, mozzarella, whole milk, low moisture	CHEESE,MOZZARELLA,WHL MILK,LO MOIST			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01028	0100	Cheese, mozzarella, part skim milk	CHEESE,MOZZARELLA,PART SKIM MILK			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01029	0100	Cheese, mozzarella, part skim milk, low moisture	CHEESE,MOZZARELLA,PART SKIM MILK,LO MOIST			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01030	0100	Cheese, muenster	CHEESE,MUENSTER			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01031	0100	Cheese, neufchatel	CHEESE,NEUFCHATEL			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01032	0100	Cheese, parmesan, grated	CHEESE,PARMESAN,GRATED			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01033	0100	Cheese, parmesan, hard	CHEESE,PARMESAN,HARD			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01034	0100	Cheese, port de salut	CHEESE,PORT DE SALUT			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01035	0100	Cheese, provolone	CHEESE,PROVOLONE			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01036	0100	Cheese, ricotta, whole milk	CHEESE,RICOTTA,WHOLE MILK			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01037	0100	Cheese, ricotta, part skim milk	CHEESE,RICOTTA,PART SKIM MILK			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01038	0100	Cheese, romano	CHEESE,ROMANO			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01039	0100	Cheese, roquefort	CHEESE,ROQUEFORT			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01040	0100	Cheese, swiss	CHEESE,SWISS			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01041	0100	Cheese, tilsit	CHEESE,TILSIT			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01042	0100	Cheese, pasteurized process, american, with di sodium phosphate	CHEESE,PAST PROCESS,AMERICAN,W/DI NA PO4			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01043	0100	Cheese, pasteurized process, pimento	CHEESE,PAST PROCESS,PIMENTO			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01044	0100	Cheese, pasteurized process, swiss, with di sodium phosphate	CHEESE,PAST PROCESS,SWISS,W/DI NA PO4			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01045	0100	Cheese food, cold pack, american	CHEESE FD,COLD PK,AMERICAN			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01046	0100	Cheese food, pasteurized process, american, without di sodium phosphate	CHEESE FD,PAST PROCESS,AMERICAN,WO/DI NA PO4			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01047	0100	Cheese food, pasteurized process, swiss	CHEESE FD,PAST PROCESS,SWISS			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01048	0100	Cheese spread, pasteurized process, american, without di sodium phosphate	CHEESE SPRD,PAST PROCESS,AMERICAN,WO/DI NA PO4			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01049	0100	Cream, fluid, half and half	CREAM,FLUID,HALF AND HALF			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01050	0100	Cream, fluid, light (coffee cream or table cream)	CREAM,FLUID,LT (COFFEE CRM OR TABLE CRM)			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01052	0100	Cream, fluid, light whipping	CREAM,FLUID,LT WHIPPING			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01053	0100	Cream, fluid, heavy whipping	CREAM,FLUID,HVY WHIPPING			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01054	0100	Cream, whipped, cream topping, pressurized	CREAM,WHIPPED,CRM TOPPING,PRESSURIZED			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01055	0100	Cream, sour, reduced fat, cultured	CREAM,SOUR,RED FAT,CULTURED			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01056	0100	Cream, sour, cultured	CREAM,SOUR,CULTURED			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01057	0100	Eggnog	EGGNOG			Y		0		6.3700000000000001	4.2699999999999996	8.7899999999999991	3.8999999999999999
01058	0100	Sour dressing, non-butterfat, cultured, filled cream-type	SOUR DRSNG,NON-BUTTERFAT,CULTURED,FILLED CREAM-TYPE			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01059	0100	Milk, filled, fluid, with blend of hydrogenated vegetable oils	MILK,FILLED,FLUID,W/BLEND OF HYDR VEG OILS			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01060	0100	Milk, filled, fluid, with lauric acid oil	MILK,FILLED,FLUID,W/LAURIC ACID OIL			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01067	0100	Cream substitute, liquid, with hydrogenated vegetable oil and soy protein	CREAM SUB,LIQ,W/HYDR VEG OIL&SOY PROT			Y		0		5.71	4.2699999999999996	8.7899999999999991	3.8700000000000001
01068	0100	Cream substitute, liquid, with lauric acid oil and sodium caseinate	CREAM SUB,LIQ,W/LAURIC ACID OIL&NA CASEINATE			 		0		6.29	4.2699999999999996	8.7899999999999991	3.8700000000000001
01069	0100	Cream substitute, powdered	CREAM SUBSTITUTE,POWDERED			Y		0		6.29	4.2699999999999996	8.7899999999999991	3.8700000000000001
01070	0100	Dessert topping, powdered	DESSERT TOPPING,POWDERED			 		0		6.29	4.2699999999999996	8.7899999999999991	3.8700000000000001
01071	0100	Dessert topping, powdered, 1.5 ounce prepared with 1/2 cup milk	DESSERT TOPPING,PDR,1.5 OZ PREP W/1/2 CUP MILK			Y		0		6.3499999999999996	4.2699999999999996	8.7899999999999991	3.8700000000000001
01072	0100	Dessert topping, pressurized	DESSERT TOPPING,PRESSURIZED			Y		0		6.29	4.2699999999999996	8.7899999999999991	3.8700000000000001
01073	0100	Dessert topping, semi solid, frozen	DESSERT TOPPING,SEMI SOLID,FRZ			Y		0		6.29	4.2699999999999996	8.8399999999999999	3.8700000000000001
01074	0100	Sour cream, imitation, cultured	SOUR CRM,IMITN,CULTURED			Y		0		6.29	4.2699999999999996	8.7899999999999991	3.8700000000000001
01075	0100	Milk substitutes, fluid with hydrogenated vegetable oils	MILK SUBSTITUTES,FLUID W/HYDR VEG OILS			 		0		6.29	4.2699999999999996	8.7899999999999991	3.8700000000000001
01076	0100	Milk substitutes, fluid, with lauric acid oil	MILK SUBSTITUTES,FLUID,W/LAURIC ACID OIL			 		0		6.29	4.2699999999999996	8.7899999999999991	3.8700000000000001
01077	0100	Milk, whole, 3.25% milkfat	MILK,WHL,3.25% MILKFAT			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01078	0100	Milk, producer, fluid, 3.7% milkfat	MILK,PRODUCER,FLUID,3.7% MILKFAT			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01079	0100	Milk, reduced fat, fluid, 2% milkfat, with added vitamin A	MILK,RED FAT,FLUID,2% MILKFAT,W/ ADDED VIT A			Y		0		\N	\N	\N	\N
01080	0100	Milk, reduced fat, fluid, 2% milkfat, with added nonfat milk solids and vitamin A	MILK,RED FAT,FLUID,2% MILKFAT,W/ NONFAT MILK SOL&VIT A			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01081	0100	Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A	MILK,RED FAT,FLUID,2% MILKFAT,PROT FORT,W/ VIT A			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01082	0100	Milk, lowfat, fluid, 1% milkfat, with added vitamin A	MILK,LOWFAT,FLUID,1% MILKFAT,W/ VIT A			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01083	0100	Milk, lowfat, fluid, 1% milkfat, with added nonfat milk solids and vitamin A	MILK,LOWFAT,FLUID,1% MILKFAT,W/ NONFAT MILK SOL&VIT A			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01084	0100	Milk, lowfat, fluid, 1% milkfat, protein fortified, with added vitamin A	MILK,LOWFAT,FLUID,1% MILKFAT,PROT FORT,W/ VIT A			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01085	0100	Milk, nonfat, fluid, with added vitamin A (fat free or skim)	MILK,NONFAT,FLUID,W/ VIT A (FAT FREE OR SKIM)			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01086	0100	Milk, nonfat, fluid, with added nonfat milk solids and vitamin A (fat free or skim)	MILK,NONFAT,FLUID,W/ NONFAT MILK SOL&VIT A (FAT FREE/SKIM)			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01087	0100	Milk, nonfat, fluid, protein fortified, with added vitamin A (fat free and skim)	MILK,NONFAT,FLUID,PROT FORT,W/ VIT A (FAT FREE/SKIM)			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01088	0100	Milk, buttermilk, fluid, cultured, lowfat	MILK,BTTRMLK,FLUID,CULTURED,LOWFAT			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01089	0100	Milk, low sodium,  fluid	MILK,LOW SODIUM,FLUID			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01090	0100	Milk, dry, whole	MILK,DRY,WHOLE			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01091	0100	Milk, dry, nonfat, regular, without added vitamin A	MILK,DRY,NONFAT,REG,WO/ VIT A			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01092	0100	Milk, dry, nonfat, instant, with added vitamin A	MILK,DRY,NONFAT,INST,W/ VIT A			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01093	0100	Milk, dry, nonfat, calcium reduced	MILK,DRY,NONFAT,CA RED			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01094	0100	Milk, buttermilk, dried	MILK,BUTTERMILK,DRIED			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01095	0100	Milk, canned, condensed, sweetened	MILK,CND,COND,SWTND			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01096	0100	Milk, canned, evaporated, without added vitamin A	MILK,CND,EVAP,WO/ VIT A			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01097	0100	Milk, canned, evaporated, nonfat	MILK,CND,EVAP,NONFAT			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01102	0100	Milk, chocolate, fluid, commercial, whole	MILK,CHOC,FLUID,COMM,WHL			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01103	0100	Milk, chocolate, fluid, commercial, reduced fat	MILK,CHOC,FLUID,COMM,RED FAT			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01104	0100	Milk, chocolate, fluid, commercial, lowfat	MILK,CHOC,FLUID,COMM,LOWFAT			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01105	0100	Milk, chocolate beverage, hot cocoa, homemade	MILK,CHOC BEV,HOT COCOA,HOMEMADE			 		0		\N	\N	\N	\N
01106	0100	Milk, goat, fluid	MILK,GOAT,FLUID			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01107	0100	Milk, human, mature, fluid	MILK,HUMAN,MATURE,FLUID			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01108	0100	Milk, indian buffalo, fluid	MILK,INDIAN BUFFALO,FLUID			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01109	0100	Milk, sheep, fluid	MILK,SHEEP,FLUID			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01110	0100	Milk shakes, thick chocolate	MILK SHAKES,THICK CHOC			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01111	0100	Milk shakes, thick vanilla	MILK SHAKES,THICK VANILLA			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01112	0100	Whey, acid, fluid	WHEY,ACID,FLUID			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01113	0100	Whey, acid, dried	WHEY,ACID,DRIED			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01114	0100	Whey, sweet, fluid	WHEY,SWEET,FLUID			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01115	0100	Whey, sweet, dried	WHEY,SWEET,DRIED			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01116	0100	Yogurt, plain, whole milk, 8 grams protein per 8 ounce	YOGURT,PLN,WHL MILK,8 GRAMS PROT PER 8 OZ			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01117	0100	Yogurt, plain, low fat, 12 grams protein per 8 ounce	YOGURT,PLN,LOFAT,12 GRAMS PROT PER 8 OZ			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01118	0100	Yogurt, plain, skim milk, 13 grams protein per 8 ounce	YOGURT,PLN,SKIM MILK,13 GRAMS PROT PER 8 OZ			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01119	0100	Yogurt, vanilla, low fat, 11 grams protein per 8 ounce	YOGURT,VANILLA,LOFAT,11 GRAMS PROT PER 8 OZ			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01120	0100	Yogurt, fruit, low fat, 9 grams protein per 8 ounce	YOGURT,FRUIT,LOFAT,9 GRAMS PROT PER 8 OZ			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01121	0100	Yogurt, fruit, low fat, 10 grams protein per 8 ounce	YOGURT,FRUIT,LOFAT,10 GRAMS PROT PER 8 OZ			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01122	0100	Yogurt, fruit, low fat, 11 grams protein per 8 ounce	YOGURT,FRUIT,LOFAT,11 GRAMS PROT PER 8 OZ			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01123	0100	Egg, whole, raw, fresh	EGG,WHOLE,RAW,FRESH			Y	Shell	12		6.25	4.3600000000000003	9.0199999999999996	3.6800000000000002
01124	0100	Egg, white, raw, fresh	EGG,WHITE,RAW,FRSH			Y		0		6.25	4.3600000000000003	9.0199999999999996	3.6800000000000002
01125	0100	Egg, yolk, raw, fresh	EGG,YOLK,RAW,FRSH			Y		0		6.25	4.3600000000000003	9.0199999999999996	3.6800000000000002
01126	0100	Egg, yolk, raw, frozen	EGG,YOLK,RAW,FROZEN			Y		0		6.25	4.3600000000000003	9.0199999999999996	3.6800000000000002
01127	0100	Egg, yolk, raw, frozen, sugared	EGG,YOLK,RAW,FRZ,SUGARED			 		0		6.25	4.3600000000000003	9.0199999999999996	3.6800000000000002
01128	0100	Egg, whole, cooked, fried	EGG,WHL,CKD,FRIED			Y		0		6.25	4.3600000000000003	9.0199999999999996	3.6800000000000002
01129	0100	Egg, whole, cooked, hard-boiled	EGG,WHL,CKD,HARD-BOILED			Y	Shell	12		6.25	4.3600000000000003	9.0199999999999996	3.6800000000000002
01130	0100	Egg, whole, cooked, omelet	EGG,WHOLE,COOKED,OMELET			Y		0		6.25	4.3600000000000003	9.0199999999999996	3.6800000000000002
01131	0100	Egg, whole, cooked, poached	EGG,WHL,CKD,POACHED			Y		0		6.25	4.3600000000000003	9.0199999999999996	3.6800000000000002
01132	0100	Egg, whole, cooked, scrambled	EGG,WHL,CKD,SCRMBLD			Y		0		6.25	4.3600000000000003	9.0199999999999996	3.6800000000000002
01133	0100	Egg, whole, dried	EGG,WHOLE,DRIED			Y		0		6.25	4.3600000000000003	9.0199999999999996	3.6800000000000002
01134	0100	Egg, whole, dried, stabilized, glucose reduced	EGG,WHL,DRIED,STABILIZED,GLUCOSE RED			 		0		6.25	4.3600000000000003	9.0199999999999996	3.6800000000000002
01135	0100	Egg, white, dried, flakes, glucose reduced	EGG,WHITE,DRIED,FLAKES,GLUCOSE RED			 		0		6.25	4.3600000000000003	9.0199999999999996	3.6800000000000002
01136	0100	Egg, white, dried, powder, glucose reduced	EGG,WHITE,DRIED,PDR,GLUCOSE RED			Y		0		6.25	4.3600000000000003	9.0199999999999996	3.6800000000000002
01137	0100	Egg, yolk, dried	EGG,YOLK,DRIED			Y		0		6.25	4.3600000000000003	9.0199999999999996	3.6800000000000002
01138	0100	Egg, duck, whole, fresh, raw	EGG,DUCK,WHOLE,FRESH,RAW			Y	Shell	12		6.25	4.3600000000000003	9.0199999999999996	3.6800000000000002
01139	0100	Egg, goose, whole, fresh, raw	EGG,GOOSE,WHOLE,FRESH,RAW			Y	Shell	13		6.25	4.3600000000000003	9.0199999999999996	3.6800000000000002
01140	0100	Egg, quail, whole, fresh, raw	EGG,QUAIL,WHOLE,FRESH,RAW			Y	Shell	8		6.25	4.3600000000000003	9.0199999999999996	3.6800000000000002
01141	0100	Egg, turkey, whole, fresh, raw	EGG,TURKEY,WHL,FRSH,RAW			 	Shell	12		6.25	4.3600000000000003	9.0199999999999996	3.6800000000000002
01142	0100	Egg substitute, frozen	EGG SUBSTITUTE,FROZEN			Y		0		6.25	4.3600000000000003	8.8399999999999999	3.6800000000000002
01143	0100	Egg substitute, liquid	EGG SUBSTITUTE,LIQUID			Y		0		6.25	4.3600000000000003	8.8399999999999999	3.6800000000000002
01144	0100	Egg substitute, powder	EGG SUBSTITUTE,POWDER			Y		0		6.25	4.3600000000000003	9.0199999999999996	3.8700000000000001
01145	0100	Butter, without salt	BUTTER,WITHOUT SALT			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01146	0100	Cheese, parmesan, shredded	CHEESE,PARMESAN,SHREDDED			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01147	0100	Cheese, pasteurized process, american, without di sodium phosphate	CHEESE,PAST PROCESS,AMERICAN,WO/DI NA PO4			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01148	0100	Cheese, pasteurized process, swiss, without di sodium phosphate	CHEESE,PAST PROCESS,SWISS,WO/DI NA PO4			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01149	0100	Cheese food, pasteurized process, american, with di sodium phosphate	CHEESE FD,PAST PROCESS,AMERICAN,W/DI NA PO4			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01150	0100	Cheese spread, pasteurized process, american, with di sodium phosphate	CHEESE SPRD,PAST PROCESS,AMERICAN,W/DI NA PO4			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01151	0100	Milk, nonfat, fluid, without added vitamin A (fat free or skim)	MILK,NONFAT,FLUID,WO/ VIT A (FAT FREE OR SKIM)			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01152	0100	Milk, reduced fat, fluid, 2% milkfat, with added nonfat milk solids, without added vitamin A	MILK,RED FAT,FLUID,2% MILKFAT,W/ NONFAT MILK SOL,WO/ VIT A			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01153	0100	Milk, canned, evaporated, with added vitamin A	MILK,CND,EVAP,W/ VIT A			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01154	0100	Milk, dry, nonfat, regular, with added vitamin A	MILK,DRY,NONFAT,REG,W/ VIT A			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01155	0100	Milk, dry, nonfat, instant, without added vitamin A	MILK,DRY,NONFAT,INST,WO/ VIT A			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01156	0100	Cheese, goat, hard type	CHEESE,GOAT,HARD TYPE			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01157	0100	Cheese, goat, semisoft type	CHEESE,GOAT,SEMISOFT TYPE			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01159	0100	Cheese, goat, soft type	CHEESE,GOAT,SOFT TYPE			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01160	0100	Egg, yolk, raw, frozen, salted	EGG,YOLK,RAW,FRZ,SALTED			 		0		6.25	4.3600000000000003	9.0199999999999996	3.6800000000000002
01161	0100	Cheese substitute, mozzarella	CHEESE SUB,MOZZARELLA			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01163	0100	Cheese fondue	CHEESE FONDUE			 		0		6.3799999999999999	\N	\N	\N
01164	0100	Cheese sauce, prepared from recipe	CHEESE SAU,PREP FROM RECIPE			 		0		6.3799999999999999	4.0800000000000001	8.9199999999999999	3.9500000000000002
01165	0100	Cheese, mexican, queso anejo	CHEESE,MEXICAN,QUESO ANEJO			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01166	0100	Cheese, mexican, queso asadero	CHEESE,MEXICAN,QUESO ASADERO			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01167	0100	Cheese, mexican, queso chihuahua	CHEESE,MEXICAN,QUESO CHIHUAHUA			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01168	0100	Cheese, low fat, cheddar or colby	CHEESE,LOFAT,CHEDDAR OR COLBY			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01169	0100	Cheese, low-sodium, cheddar or colby	CHEESE,LOW-SODIUM,CHEDDAR OR COLBY			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01171	0100	Egg, whole, raw, frozen	EGG,WHOLE,RAW,FROZEN			 		0		6.25	4.3600000000000003	9.0199999999999996	3.6800000000000002
01172	0100	Egg, white, raw, frozen	EGG,WHITE,RAW,FROZEN			 		0		6.25	4.3600000000000003	9.0199999999999996	3.6800000000000002
01173	0100	Egg, white, dried	EGG,WHITE,DRIED			 		0		6.25	4.3600000000000003	9.0199999999999996	3.6800000000000002
01178	0100	Sour cream, reduced fat	SOUR CREAM,REDUCED FAT			Y		0		\N	\N	\N	\N
01179	0100	Sour cream, light	SOUR CREAM,LIGHT			Y		0		\N	\N	\N	\N
01180	0100	Sour cream, fat free	SOUR CREAM,FAT FREE			Y		0		\N	\N	\N	\N
01182	0100	USDA Commodity, cheese, cheddar, reduced fat	USDA COMMODITY,CHS,CHEDDAR,RED FAT			Y		0		\N	\N	\N	\N
01184	0100	Yogurt, vanilla or lemon flavor, nonfat milk, sweetened with low-calorie sweetener	YOGURT,VAN OR LEM FLAV,NONFAT MILK,SWTND W/LOW-CALORIE SWTNR			Y		0		\N	\N	\N	\N
01185	0100	Parmesan cheese topping, fat free	PARMESAN CHS TOPPING,FAT FREE			Y		0		\N	4.2699999999999996	8.7899999999999991	3.8700000000000001
01186	0100	Cheese, cream, fat free	CHEESE,CREAM,FAT FREE			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
01187	0100	Yogurt, chocolate, nonfat milk	YOGURT,CHOC,NONFAT MILK			Y		0		\N	\N	\N	\N
01188	0100	KRAFT CHEEZ WHIZ Pasteurized Process Cheese Sauce	KRAFT CHEEZ WHIZ PAST PROCESS CHS SAU			 		0		\N	\N	\N	\N
01189	0100	KRAFT CHEEZ WHIZ LIGHT Pasteurized Process Cheese Product	KRAFT CHEEZ WHIZ LT PAST PROCESS CHS PRODUCT			 		0		\N	\N	\N	\N
01190	0100	KRAFT FREE Singles American Nonfat Pasteurized Process Cheese Product	KRAFT FREE SINGLES AMERICAN NONFAT PAST PROCESS CHS PRODUCT			 		0		\N	\N	\N	\N
01191	0100	KRAFT VELVEETA Pasteurized Process Cheese Spread	KRAFT VELVEETA PAST PROCESS CHS SPRD			 		0		\N	\N	\N	\N
01192	0100	KRAFT VELVEETA LIGHT Reduced Fat Pasteurized Process Cheese Product	KRAFT VELVEETA LT RED FAT PAST PROCESS CHS PRODUCT			 		0		\N	\N	\N	\N
01193	0100	KRAFT BREAKSTONE'S Reduced Fat Sour Cream	KRAFT BREAKSTONE'S RED FAT SOUR CRM			 		0		\N	\N	\N	\N
01194	0100	KRAFT BREAKSTONE'S FREE Fat Free Sour Cream	KRAFT BREAKSTONE'S FREE FAT FREE SOUR CRM			 		0		\N	\N	\N	\N
01195	0100	KRAFT BREYERS Lowfat Strawberry Yogurt (1% Milkfat)	KRAFT BREYERS LOWFAT STRAWBERRY YOGURT (1% MILKFAT)			 		0		\N	\N	\N	\N
01196	0100	KRAFT BREYERS LIGHT N' LIVELY Lowfat Strawberry Yogurt (1% Milkfat)	KRAFT BREYERS LT N' LVLY LOWFAT STR'BERY YOGURT (1% MILKFAT)			 		0		\N	\N	\N	\N
01197	0100	KRAFT BREYERS Smooth & Creamy Lowfat Strawberry Yogurt (1% Milkfat)	KRAFT BREYERS SMOTH&CRMY LOWFAT STR'BERY YOGURT (1% MILKFAT)			 		0		\N	\N	\N	\N
01198	0100	KRAFT BREYERS LIGHT Nonfat Strawberry Yogurt (with Aspartame and Fructose Sweeteners)	KRAFT BREYERS LT NONFAT STR'BERY YOGURT (W/ASPRT&FRUCT SW'T)			 		0		\N	\N	\N	\N
01199	0100	Cream, half and half, fat free	CREAM,HALF & HALF,FAT FREE			Y		0		6.3799999999999999	\N	\N	\N
01200	0100	Reddi Wip Fat Free Whipped Topping	REDDI WIP FAT FREE WHIPPED TOPPING			Y		0		6.3799999999999999	\N	\N	\N
01202	0100	Milk, chocolate, fluid, commercial, reduced fat, with added calcium	MILK,CHOC,FLUID,COMM,RED FAT,W/ ADDED CA			 		0		\N	\N	\N	\N
01203	0100	Yogurt, fruit, lowfat, with low calorie sweetener	YOGURT,FRUIT,LOFAT,W/LO CAL SWEETENER			Y		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
02001	0200	Spices, allspice, ground	ALLSPICE,GROUND			 		0	Pimenta dioica	6.25	3.3599999999999999	8.3699999999999992	2.3500000000000001
02002	0200	Spices, anise seed	ANISE SEED			 		0	Pimpinella anisum	6.25	3.3599999999999999	8.3699999999999992	2.8999999999999999
02003	0200	Spices, basil, dried	SPICES,BASIL,DRIED			Y		0	Ocimum basilicum	6.25	2.4399999999999999	8.3699999999999992	3
02004	0200	Spices, bay leaf	SPICES,BAY LEAF			 		0	Laurus nobilis	6.25	2.4399999999999999	8.3699999999999992	3
02005	0200	Spices, caraway seed	CARAWAY SEED			Y		0	Carum carvi	6.25	3.3599999999999999	8.3699999999999992	2.8999999999999999
02006	0200	Spices, cardamom	SPICES,CARDAMOM			 		0	Elettaria cardamomum	6.25	3.3599999999999999	8.3699999999999992	3.2000000000000002
02007	0200	Spices, celery seed	CELERY SEED			Y		0	Apium graveolens	6.25	3.3599999999999999	8.3699999999999992	2.8999999999999999
02008	0200	Spices, chervil, dried	CHERVIL,DRIED			 		0	Anthriscus cerefolium	6.25	2.4399999999999999	8.3699999999999992	3
02009	0200	Spices, chili powder	CHILI POWDER			Y		0		6.25	3.23	8.3699999999999992	2.3900000000000001
02010	0200	Spices, cinnamon, ground	CINNAMON,GROUND			Y		0	Cinnamomum verum & Cinnamomum aromaticum	6.25	1.8200000000000001	8.3699999999999992	2.8500000000000001
02011	0200	Spices, cloves, ground	CLOVES,GROUND			Y		0	Syzyghum aromaticum	6.25	1.8200000000000001	8.3699999999999992	2.3500000000000001
02012	0200	Spices, coriander leaf, dried	CORIANDER LEAF,DRIED	cilantro, Chinese parsley		Y		0	Coriandrum sativum	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
02013	0200	Spices, coriander seed	CORIANDER SEED			 		0	Coriandrum sativum	6.25	3.3599999999999999	8.3699999999999992	1.95
02014	0200	Spices, cumin seed	CUMIN SEED			Y		0	Cuminum cyminum	6.25	3.3599999999999999	8.3699999999999992	2.8999999999999999
02015	0200	Spices, curry powder	CURRY POWDER			Y		0		6.1799999999999997	3.1200000000000001	8.3699999999999992	2.9199999999999999
02016	0200	Spices, dill seed	DILL SEED			 		0	Anethum graveolens	6.25	3.3599999999999999	8.3699999999999992	2.3500000000000001
02017	0200	Spices, dill weed, dried	DILL WEED,DRIED			 		0	Anethum graveolens	6.25	2.4399999999999999	8.3699999999999992	3
02018	0200	Spices, fennel seed	FENNEL SEED			 		0	Foeniculum vulgare	6.25	3.3599999999999999	8.3699999999999992	3.2000000000000002
02019	0200	Spices, fenugreek seed	FENUGREEK SEED			 		0	Trigonella foenum-graecum	5.2999999999999998	3.4700000000000002	8.3699999999999992	3.25
02020	0200	Spices, garlic powder	GARLIC POWDER			Y		0	Allium sativum	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
02021	0200	Spices, ginger, ground	GINGER,GROUND			Y		0	Zingiber officinale	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
02022	0200	Spices, mace, ground	MACE,GROUND			 		0	Myristica fragrans	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
02023	0200	Spices, marjoram, dried	MARJORAM,DRIED			Y		0	Origanum majorana	6.25	2.4399999999999999	8.3699999999999992	3
02024	0200	Spices, mustard seed, yellow	MUSTARD SEED,YELLOW			Y		0	Sinapis alba	5.4000000000000004	3.4700000000000002	8.3699999999999992	4.0700000000000003
02025	0200	Spices, nutmeg, ground	NUTMEG,GROUND			Y		0	Myristica fragrans	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
02026	0200	Spices, onion powder	ONION POWDER			Y		0	Allium cepa	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
02027	0200	Spices, oregano, dried	SPICES,OREGANO,DRIED			Y		0	Origanum vulgare	6.25	2.4399999999999999	8.3699999999999992	3
02028	0200	Spices, paprika	PAPRIKA			Y		0	Capsicum annuum	6.25	3.3599999999999999	8.3699999999999992	2.3500000000000001
02029	0200	Spices, parsley, dried	PARSLEY,DRIED			Y		0	Petroselinum crispum	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
02030	0200	Spices, pepper, black	PEPPER,BLACK			Y		0	Piper nigrum	5.3499999999999996	1.8300000000000001	8.3699999999999992	3.2000000000000002
02031	0200	Spices, pepper, red or cayenne	PEPPER,RED OR CAYENNE			Y		0	Capsicum frutescens or Capsicum annuum	6.25	3.3599999999999999	8.3699999999999992	2.3500000000000001
02032	0200	Spices, pepper, white	PEPPER,WHITE			 		0	Piper nigrum	5.3499999999999996	1.8300000000000001	8.3699999999999992	3.7799999999999998
02033	0200	Spices, poppy seed	POPPY SEED			Y		0	Papaver somniferum	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
02034	0200	Spices, poultry seasoning	POULTRY SEASONING			Y		0		5.8899999999999997	2.3599999999999999	8.3699999999999992	3.3799999999999999
02035	0200	Spices, pumpkin pie spice	PUMPKIN PIE SPICE			Y		0		6.0599999999999996	2.5	8.3699999999999992	3.1899999999999999
02036	0200	Spices, rosemary, dried	ROSEMARY,DRIED			 		0	Rosmarinus officinalis	6.25	2.4399999999999999	8.3699999999999992	3
02037	0200	Spices, saffron	SAFFRON			 		0	Crocus sativus	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
02038	0200	Spices, sage, ground	SAGE,GROUND			Y		0	Salvia officinalis	6.25	2.4399999999999999	8.3699999999999992	3
02039	0200	Spices, savory, ground	SAVORY,GROUND			 		0	Satureja hortensis	6.25	2.4399999999999999	8.3699999999999992	3
02041	0200	Spices, tarragon, dried	SPICES,TARRAGON,DRIED			 		0	Artemisia dracunculus	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
02042	0200	Spices, thyme, dried	SPICES,THYME,DRIED			Y		0	Thymus vulgaris	6.25	2.4399999999999999	8.3699999999999992	3
02043	0200	Spices, turmeric, ground	TURMERIC,GROUND			Y		0	Curcuma domestica (C. longa)	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
02044	0200	Basil, fresh	BASIL,FRESH			 	Tough stems, flower heads and trimmings	36	Ocimum basilicum	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
02045	0200	Dill weed, fresh	DILL WEED,FRSH			 	Tough stems and trimmings	41	Anethum graveolens	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
02046	0200	Mustard, prepared, yellow	MUSTARD,PREPARED,YELLOW			Y		0		6.25	3.4700000000000002	8.3699999999999992	3.3399999999999999
02047	0200	Salt, table	SALT,TABLE			Y		0		0	\N	\N	\N
02048	0200	Vinegar, cider	VINEGAR,CIDER			Y		0		0	\N	\N	\N
02049	0200	Thyme, fresh	THYME,FRSH			 	Stems	32	Thymus vulgaris	6.25	2.4399999999999999	8.3699999999999992	3
02050	0200	Vanilla extract	VANILLA EXTRACT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.8999999999999999
02051	0200	Vanilla extract, imitation, alcohol	VANILLA EXTRACT,IMITN,ALCOHOL			 		0		6.25	2.4399999999999999	8.3699999999999992	3.8999999999999999
02052	0200	Vanilla extract, imitation, no alcohol	VANILLA EXTRACT,IMITN,NO ALCOHOL			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.8999999999999999
02053	0200	Vinegar, distilled	VINEGAR,DISTILLED			Y		0		\N	\N	\N	\N
02054	0200	Capers, canned	CAPERS,CANNED			Y		0	Capparis spinosa	6.25	1.8200000000000001	8.3699999999999992	2.3500000000000001
02055	0200	Horseradish, prepared	HORSERADISH,PREPARED			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.4399999999999999
02063	0200	Rosemary, fresh	ROSEMARY,FRESH			 	Stems	35	Rosmarinus officinalis	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
02064	0200	Peppermint, fresh	PEPPERMINT,FRESH	mint		 	Stems	39	Mentha x piperita nothossp. piperita	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
02065	0200	Spearmint, fresh	SPEARMINT,FRESH	mint		 	Stems	59	Mentha spicata	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
02066	0200	Spearmint, dried	SPEARMINT,DRIED	mint		 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
03002	0300	Babyfood, meat, beef, strained	BABYFOOD,MEAT,BF,STR			Y		0		6.25	4.2699999999999996	9.0199999999999996	\N
03003	0300	Babyfood, meat, beef, junior	BABYFOOD,MEAT,BEEF,JUNIOR			Y		0		6.25	4.2699999999999996	9.0199999999999996	\N
03005	0300	Babyfood, meat, veal, strained	BABYFOOD,MEAT,VEAL,STR			Y		0		6.25	4.2699999999999996	9.0199999999999996	\N
03007	0300	Babyfood, meat, pork, strained	BABYFOOD,MEAT,PORK,STR			 		0		6.25	4.2699999999999996	9.0199999999999996	\N
03008	0300	Babyfood, meat, ham, strained	BABYFOOD,MEAT,HAM,STR			Y		0		6.25	4.2699999999999996	9.0199999999999996	\N
03009	0300	Babyfood, meat, ham, junior	BABYFOOD,MEAT,HAM,JUNIOR			 		0		6.25	4.2699999999999996	9.0199999999999996	\N
03010	0300	Babyfood, meat, lamb, strained	BABYFOOD,MEAT,LAMB,STR			Y		0		6.25	4.2699999999999996	9.0199999999999996	\N
03011	0300	Babyfood, meat, lamb, junior	BABYFOOD,MEAT,LAMB,JUNIOR			 		0		6.25	4.2699999999999996	9.0199999999999996	\N
03012	0300	Babyfood, meat, chicken, strained	BABYFOOD,MEAT,CHICK,STR			Y		0		6.25	4.2699999999999996	9.0199999999999996	\N
03013	0300	Babyfood, meat, chicken, junior	BABYFOOD,MEAT,CHICK,JR			Y		0		6.25	4.2699999999999996	9.0199999999999996	\N
03014	0300	Babyfood, meat, chicken sticks, junior	BABYFOOD,MEAT,CHICK STKS,JR			Y		0		6.25	4	8.6999999999999993	2.7000000000000002
03015	0300	Babyfood, meat, turkey, strained	BABYFOOD,MEAT,TURKEY,STR			Y		0		6.25	4.2699999999999996	9.0199999999999996	\N
03016	0300	Babyfood, meat, turkey, junior	BABYFOOD,MEAT,TURKEY,JR			Y		0		6.25	4.2699999999999996	9.0199999999999996	\N
03017	0300	Babyfood, meat, turkey sticks, junior	BABYFOOD,MEAT,TURKEY STKS,JR			Y		0		6.25	4	8.6999999999999993	2.7000000000000002
03021	0300	Babyfood, meat, meat sticks, junior	BABYFOOD,MEAT,MEAT STKS,JR			Y		0		6.25	4	8.6999999999999993	2.7000000000000002
03041	0300	Babyfood, dinner, vegetables and dumplings and beef, strained	BABYFOOD,DINNER,VEG&DUMPLINGS&BF,STR			 		0		6.0300000000000002	4.0999999999999996	8.9000000000000004	4.0999999999999996
03042	0300	Babyfood, dinner, vegetables and dumplings and beef, junior	BABYFOOD,DINNER,VEG&DUMPLINGS&BF,JR			 		0		6.0300000000000002	4.0999999999999996	8.9000000000000004	4.0999999999999996
03043	0300	Babyfood, dinner, beef lasagna, toddler	BABYFOOD,DINNER,BF LASAGNA,TODD			 		0		5.9800000000000004	4.0999999999999996	8.9000000000000004	4.0999999999999996
03044	0300	Babyfood, dinner, macaroni and tomato and beef, strained	BABYFOOD,DINNER,MACARONI&TOMATO&BF,STR			Y		0		\N	\N	\N	\N
03045	0300	Babyfood, dinner, macaroni and tomato and beef, junior	BABYFOOD,DINNER,MACARONI&TOMATO&BF,JR			Y		0		5.9800000000000004	4.0999999999999996	8.9000000000000004	4.0999999999999996
03046	0300	Babyfood, ravioli, cheese filled, with tomato sauce	BABYFOOD,RAVIOLI,CHS FILLED,W/TOMATO SAU			Y		0		\N	\N	\N	\N
03047	0300	Babyfood, dinner, beef noodle, strained	BABYFOOD,DINNER,BF NOODLE,STR			Y		0		\N	\N	\N	\N
03048	0300	Babyfood, macaroni and cheese, toddler	BABYFOOD,MACARONI&CHS,TODD			Y		0		\N	\N	\N	\N
03049	0300	Babyfood, dinner, beef and rice, toddler	BABYFOOD,DINNER,BF&RICE,TODD			 		0		6.1399999999999997	4.0999999999999996	8.9000000000000004	4.0999999999999996
03050	0300	Babyfood, dinner, spaghetti and tomato and meat, junior	BABYFOOD,DINNER,SPAGHETTI&TOMATO&MEAT,JR			Y		0		\N	\N	\N	\N
03051	0300	Babyfood, dinner, spaghetti and tomato and meat, toddler	BABYFOOD,DINNER,SPAGHETTI&TOMATO&MEAT,TODD			 		0		5.9800000000000004	4.0999999999999996	8.9000000000000004	4.0999999999999996
03052	0300	Babyfood, dinner, beef stew, toddler	BABYFOOD,DINNER,BF STEW,TODD			Y		0		6.25	3.7000000000000002	8.9000000000000004	3.8999999999999999
03053	0300	Babyfood, dinner, vegetables and beef, strained	BABYFOOD,DINNER,VEG&BF,STR			Y		0		\N	\N	\N	\N
03054	0300	Babyfood, dinner, vegetables and beef, junior	BABYFOOD,DINNER,VEG&BF,JR			Y		0		\N	\N	\N	\N
03055	0300	Babyfood, dinner, beef with vegetables	BABYFOOD,DINNER,BF W/VEG			Y		0		\N	\N	\N	\N
03059	0300	Babyfood, dinner, vegetables and bacon, strained	BABYFOOD,DINNER,VEG&BACON,STR			Y		0		\N	\N	\N	\N
03061	0300	Babyfood, dinner, vegetables and ham, strained	BABYFOOD,DINNER,VEG&HAM,STR			Y		0		\N	\N	\N	\N
03062	0300	Babyfood, dinner, vegetables and ham, junior	BABYFOOD,DINNER,VEG&HAM,JR			Y		0		\N	\N	\N	\N
03066	0300	Babyfood, dinner, vegetables and lamb, strained	BABYFOOD,DINNER,VEG&LAMB,STR			Y		0		6.25	3.7000000000000002	8.9000000000000004	3.8999999999999999
03067	0300	Babyfood, dinner, vegetables and lamb, junior	BABYFOOD,DINNER,VEG&LAMB,JR			 		0		6.25	3.7000000000000002	8.9000000000000004	3.8999999999999999
03068	0300	Babyfood, dinner, chicken noodle, strained	BABYFOOD,DINNER,CHICK NOODLE,STR			Y		0		\N	\N	\N	\N
03069	0300	Babyfood, dinner, chicken noodle, junior	BABYFOOD,DINNER,CHICK NOODLE,JR			Y		0		\N	\N	\N	\N
03070	0300	Babyfood, dinner, chicken soup, strained	BABYFOOD,DINNER,CHICK SOUP,STR			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8399999999999999
03072	0300	Babyfood, dinner, chicken stew, toddler	BABYFOOD,DINNER,CHICK STEW,TODD			Y		0		6.25	3.7000000000000002	8.9000000000000004	3.8999999999999999
03073	0300	Babyfood, dinner, vegetables chicken, strained	BABYFOOD,DINNER,VEG CHICK,STR			Y		0		\N	\N	\N	\N
03075	0300	Babyfood, dinner, vegetables, noodles and chicken, strained	BABYFOOD,DINNER,VEG,NOODLES&CHICK,STR			 		0		5.9800000000000004	4.0999999999999996	8.9000000000000004	4.0999999999999996
03076	0300	Babyfood, dinner, vegetables, noodles and chicken, junior	BABYFOOD,DINNER,VEG,NOODLES&CHICK,JR			 		0		5.9800000000000004	4.0999999999999996	8.9000000000000004	4.0999999999999996
03077	0300	Babyfood, dinner, pasta with vegetables	BABYFOOD,DINNER,PASTA W/VEG			Y		0		\N	\N	\N	\N
03079	0300	Babyfood, dinner, vegetables and noodles and turkey, strained	BABYFOOD,DINNER,VEG&NOODLES&TURKEY,STR			 		0		5.9800000000000004	4.0999999999999996	8.9000000000000004	4.0999999999999996
03081	0300	Babyfood, dinner, vegetables and noodles and turkey, junior	BABYFOOD,DINNER,VEG&NOODLES&TURKEY,JR			 		0		5.9800000000000004	4.0999999999999996	8.9000000000000004	4.0999999999999996
03082	0300	Babyfood, dinner, turkey and rice, strained	BABYFOOD,DINNER,TURKEY&RICE,STR			Y		0		\N	\N	\N	\N
03083	0300	Babyfood, dinner, turkey and rice, junior	BABYFOOD,DINNER,TURKEY&RICE,JR			Y		0		\N	\N	\N	\N
03084	0300	Babyfood, dinner, vegetables and turkey, strained	BABYFOOD,DINNER,VEG&TURKEY,STR			Y		0		\N	\N	\N	\N
03085	0300	Babyfood, dinner, vegetables and turkey, junior	BABYFOOD,DINNER,VEG&TURKEY,JR			Y		0		\N	\N	\N	\N
03086	0300	Babyfood, dinner, vegetables and turkey, toddler	BABYFOOD,DINNER,VEG&TURKEY,TODD			 		0		6.25	3.7000000000000002	8.9000000000000004	3.8999999999999999
03089	0300	Babyfood, dinner, macaroni and cheese, strained	BABYFOOD,DINNER,MACARONI&CHS,STR			Y		0		\N	\N	\N	\N
03090	0300	Babyfood, dinner, macaroni and cheese, junior	BABYFOOD,DINNER,MACARONI&CHS,JR			Y		0		6	4.2000000000000002	8.6999999999999993	4
03091	0300	Babyfood, vegetables, green beans, strained	BABYFOOD,VEG,GRN BNS,STR			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
03092	0300	Babyfood, vegetables, green beans, junior	BABYFOOD,VEG,GRN BNS,JR			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
03093	0300	Babyfood, green beans, dices, toddler	BABYFOOD,GRN BNS,DICES,TODD			Y		0		\N	\N	\N	\N
03096	0300	Babyfood, vegetable, green beans and potatoes	BABYFOOD,VEG,GRN BNS&POTATOES			Y		0		\N	\N	\N	\N
03098	0300	Babyfood, vegetables, beets, strained	BABYFOOD,VEG,BEETS,STR			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
03099	0300	Babyfood, vegetables, carrots, strained	BABYFOOD,VEG,CARROTS,STR			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
03100	0300	Babyfood, vegetables, carrots, junior	BABYFOOD,VEG,CARROTS,JR			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
03104	0300	Babyfood, vegetables, squash, strained	BABYFOOD,VEG,SQUASH,STR			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
03105	0300	Babyfood, vegetables, squash, junior	BABYFOOD,VEG,SQUASH,JR			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
03108	0300	Babyfood, vegetables, sweet potatoes strained	BABYFOOD,VEG,SWT POTATOES,STR			Y		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
03109	0300	Babyfood, vegetables, sweet potatoes, junior	BABYFOOD,VEG,SWT POTATOES,JR			Y		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
03112	0300	Babyfood, potatoes, toddler	BABYFOOD,POTATOES,TODDLER			Y		0		\N	\N	\N	\N
03114	0300	Babyfood, vegetable, butternut squash and corn	BABYFOOD,VEG,BUTTERNUT SQUASH&CORN			Y		0		\N	\N	\N	\N
03115	0300	Babyfood, apples, dices, toddler	BABYFOOD,APPLS,DICES,TODD			Y		0		\N	\N	\N	\N
03116	0300	Babyfood, fruit, applesauce, strained	BABYFOOD,FRUIT,APPLSAUC,STR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03117	0300	Babyfood, fruit, applesauce, junior	BABYFOOD,FRUIT,APPLSAUC,JR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03118	0300	Babyfood, fruit, apricot with tapioca, strained	BABYFOOD,FRUIT,APRICOT W/TAPIOCA,STR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03119	0300	Babyfood, vegetables, corn, creamed, strained	BABYFOOD,VEG,CORN,CRMD,STR			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
03120	0300	Babyfood, vegetables, corn, creamed, junior	BABYFOOD,VEG,CORN,CRMD,JR			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
03121	0300	Babyfood, vegetables, peas, strained	BABYFOOD,VEG,PEAS,STR			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
03122	0300	Babyfood, peas, dices, toddler	BABYFOOD,PEAS,DICES,TODD			Y		0		\N	\N	\N	\N
03127	0300	Babyfood, vegetables, spinach, creamed, strained	BABYFOOD,VEG,SPINACH,CRMD,STR			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
03128	0300	Babyfood, fruit, apricot with tapioca, junior	BABYFOOD,FRUIT,APRICOT W/TAPIOCA,JR			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
03129	0300	Babyfood, fruit, bananas with tapioca, strained	BABYFOOD,FRUIT,BANANAS W/TAPIOCA,STR			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
03130	0300	Babyfood, fruit, peaches, strained	BABYFOOD,FRUIT,PEACHES,STR			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
03131	0300	Babyfood, fruit, peaches, junior	BABYFOOD,FRUIT,PEACHES W/SUGAR,JR			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
03132	0300	Babyfood, fruit, pears, strained	BABYFOOD,FRUIT,PEARS,STR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03133	0300	Babyfood, fruit, pears, junior	BABYFOOD,FRUIT,PEARS,JR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03134	0300	Babyfood, fruit, plums with tapioca, without ascorbic acid, strained	BABYFOOD,FRUIT,PLUMS W/TAPIOCA,WO/VIT C,STR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03135	0300	Babyfood, fruit, plums with tapioca, without ascorbic acid, junior	BABYFOOD,FRUIT,PLUMS W/TAPIOCA,WO/VIT C,JR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03136	0300	Babyfood, fruit, prunes with tapioca, without ascorbic acid, strained	BABYFOOD,FRUIT,PRUNES W/TAPIOCA,WO/VIT C,STR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03137	0300	Babyfood, fruit, prunes with tapioca, without ascorbic acid, junior	BABYFOOD,FRUIT,PRUNES W/TAPIOCA,WO/VIT C,JR			 		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03139	0300	Babyfood, prunes, without vitamin c, strained	BABYFOOD,PRUNES,WO/VIT C,STR			Y		0		\N	\N	\N	\N
03140	0300	Babyfood, fruit, mango with tapioca, strained	BABYFOOD,FRUIT,MANGO W/TAPIOCA,STR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03141	0300	Babyfood, pears, dices, toddler	BABYFOOD,PEARS,DICES,TODD			Y		0		\N	\N	\N	\N
03142	0300	Babyfood, fruit, applesauce and apricots, strained	BABYFOOD,FRUIT,APPLSAUC&APRICOTS,STR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03143	0300	Babyfood, fruit, applesauce and apricots, junior	BABYFOOD,FRUIT,APPLSAUC&APRICOTS,JR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03144	0300	Babyfood, fruit, applesauce and cherries, strained	BABYFOOD,FRUIT,APPLSAUC&CHERRIES,STR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03145	0300	Babyfood, fruit, applesauce and cherries, junior	BABYFOOD,FRUIT,APPLSAUC&CHERRIES,JR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03147	0300	Babyfood, fruit, applesauce with banana, junior	BABYFOOD,FRUIT,APPLSAUC W/BANANA,JR			Y		0		\N	\N	\N	\N
03150	0300	Babyfood, fruit, applesauce and pineapple, strained	BABYFOOD,FRUIT,APPLSAUC&PNAPPL,STR			 		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03151	0300	Babyfood, fruit, applesauce and pineapple, junior	BABYFOOD,FRUIT,APPLSAUC&PNAPPL,JR			 		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03152	0300	Babyfood, fruit, apple and raspberry, strained	BABYFOOD,FRUIT,APPL & RASPBERRY,STR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03153	0300	Babyfood, fruit, apple and raspberry,  junior	BABYFOOD,FRUIT,APPL & RASPBERRY,JR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03154	0300	Babyfood, fruit and vegetable,apple & sweet potato	BABYFOOD,FRUIT&VEG,APPL&SWT POTATO			Y		0		\N	\N	\N	\N
03156	0300	Babyfood, fruit, bananas and pineapple with tapioca, junior	BABYFOOD,FRUIT,BANANAS&PNAPPL W/TAPIOCA,JR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03157	0300	Babyfood, fruit, bananas and pineapple with tapioca, strained	BABYFOOD,FRUIT,BANANAS&PNAPPL W/TAPIOCA,STR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03158	0300	Babyfood, fruit, pears and pineapple, strained	BABYFOOD,FRUIT,PEARS&PNAPPL,STR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03159	0300	Babyfood, fruit, pears and pineapple, junior	BABYFOOD,FRUIT,PEARS&PNAPPL,JR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03160	0300	Babyfood, fruit, guava and papaya with tapioca, strained	BABYFOOD,FRUIT,GUAVA&PAPAYA W/TAPIOCA,STR			 		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03161	0300	Babyfood, peaches, dices, toddler	BABYFOOD,PEACHES,DICES,TODD			Y		0		\N	\N	\N	\N
03162	0300	Babyfood, fruit, papaya and applesauce with tapioca, strained	BABYFOOD,FRUIT,PAPAYA&APPLSAUC W/TAPIOCA,STR			 		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03163	0300	Babyfood, fruit, bananas with apples and pears, strained	BABYFOOD,FRUIT,BANANAS W/APPLS&PEARS,STR			Y		0		\N	\N	\N	\N
03164	0300	Babyfood, fruit, apple and blueberry, strained	BABYFOOD,FRUIT,APPL&BLUEBERRY,STR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03165	0300	Babyfood, fruit, apple and blueberry, junior	BABYFOOD,FRUIT,APPL&BLUEBERRY,JR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03166	0300	Babyfood, juice, apple	BABYFOOD,JUICE,APPLE			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
03167	0300	Babyfood, apple-banana juice	BABYFOOD,APPLE-BANANA JUC			Y		0		\N	\N	\N	\N
03168	0300	Babyfood, juice, apple and peach	BABYFOOD,JUC,APPL&PEACH			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
03169	0300	Babyfood, apple-cranberry juice	BABYFOOD,APPLE-CRANBERRY JUC			Y		0		\N	\N	\N	\N
03170	0300	Babyfood, juice, apple and plum	BABYFOOD,JUC,APPL&PLUM			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
03171	0300	Babyfood, juice, apple and prune	BABYFOOD,JUC,APPL&PRUNE			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
03172	0300	Babyfood, juice, orange	BABYFOOD,JUICE,ORANGE			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
03173	0300	Babyfood, juice, orange and apple	BABYFOOD,JUC,ORANGE&APPL			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
03174	0300	Babyfood, juice, orange and apple and banana	BABYFOOD,JUC,ORANGE&APPL&BANANA			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
03175	0300	Babyfood, juice, orange and apricot	BABYFOOD,JUC,ORANGE&APRICOT			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
03176	0300	Babyfood, juice, orange and banana	BABYFOOD,JUC,ORANGE&BANANA			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
03177	0300	Babyfood, juice, orange and pineapple	BABYFOOD,JUC,ORANGE&PNAPPL			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
03178	0300	Babyfood, juice, prune and orange	BABYFOOD,JUC,PRUNE&ORANGE			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
03179	0300	Babyfood, juice, mixed fruit	BABYFOOD,JUC,MXD FRUIT			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
03181	0300	Babyfood, cereal, barley, dry	BABYFOOD,CRL,BARLEY,DRY			Y		0		5.8300000000000001	3.5499999999999998	8.3699999999999992	3.9500000000000002
03184	0300	Babyfood, cereal, whole wheat, with apples, dry	BABYFOOD,CRL,WHL WHEAT,W/APPLS,DRY			Y		0		\N	\N	\N	\N
03185	0300	Babyfood, cereal, mixed, dry	BABYFOOD,CEREAL,MIXED,DRY			Y		0		5.9000000000000004	3.3999999999999999	8.4000000000000004	4.0999999999999996
03186	0300	Babyfood, cereal, mixed, with bananas, dry	BABYFOOD,CRL,MXD,W/BANANAS,DRY			Y		0		6.0999999999999996	3.3999999999999999	8.4000000000000004	4.0999999999999996
03187	0300	Babyfood, cereal, mixed, with applesauce and bananas, strained	BABYFOOD,CRL,MXD,W/APPLSAUC&BANANAS,STR			Y		0		6.0999999999999996	3.3999999999999999	8.4000000000000004	4.0999999999999996
03188	0300	Babyfood, cereal, mixed, with applesauce and bananas, junior	BABYFOOD,CRL,MXD,W/ APPLSAUC & BANANAS,JR			Y		0		6.0999999999999996	3.3999999999999999	8.4000000000000004	4.0999999999999996
03189	0300	Babyfood, cereal, oatmeal, dry	BABYFOOD,CRL,OATMEAL,DRY			Y		0		5.8300000000000001	3.46	8.3699999999999992	4.1200000000000001
03190	0300	Babyfood, cereal, oatmeal, with bananas, dry	BABYFOOD,CRL,OATMEAL,W/BANANAS,DRY			Y		0		6.04	3.5	8.4000000000000004	4.0999999999999996
03191	0300	Babyfood, cereal, oatmeal, with applesauce and bananas, strained	BABYFOOD,CRL,OATMEAL,W/APPLSAUC&BANANAS,STR			Y		0		6.04	3.5	8.4000000000000004	4.0999999999999996
03192	0300	Babyfood, cereal, oatmeal, with applesauce and bananas, junior	BABYFOOD,CRL,OATMEAL,W/APPLSAUC&BANANAS,JR			Y		0		6.04	3.5	8.4000000000000004	4.0999999999999996
03193	0300	Babyfood, cereal, oatmeal, with honey, dry	BABYFOOD,CRL,OATMEAL,W/HONEY,DRY			 		0		5.8300000000000001	3.5	8.4000000000000004	4.0999999999999996
03194	0300	Babyfood, cereal, rice, dry	BABYFOOD,CEREAL,RICE,DRY			Y		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
03195	0300	Babyfood, cereal, rice, with applesauce and bananas, strained	BABYFOOD,CRL,RICE,W/APPLSAUC&BANANAS,STR			Y		0		6	3.7999999999999998	8.4000000000000004	4.2000000000000002
03197	0300	Babyfood, cereal, with egg yolks, strained	BABYFOOD,CRL,W/EGG YOLKS,STR			 		0		6.0300000000000002	4.2000000000000002	8.8000000000000007	3.8999999999999999
03198	0300	Babyfood, cereal, with egg yolks, junior	BABYFOOD,CRL,W/EGG YOLKS,JR			 		0		6.0300000000000002	4.2000000000000002	8.8000000000000007	3.8999999999999999
03199	0300	Babyfood, cereal, with eggs, strained	BABYFOOD,CRL,W/EGGS,STR			 		0		6.0300000000000002	4.2000000000000002	8.8000000000000007	3.8999999999999999
03201	0300	Babyfood, cereal, egg yolks and bacon, junior	BABYFOOD,CRL,EGG YOLKS&BACON,JR			 		0		6.0300000000000002	4.2000000000000002	8.8000000000000007	3.8999999999999999
03205	0300	Babyfood, oatmeal cereal with fruit, dry, instant, toddler	BABYFOOD,OATMEAL CRL W/FRUIT,DRY,INST,TODD			Y		0		\N	\N	\N	\N
03206	0300	Babyfood, cookie, baby, fruit	BABYFOOD,COOKIE,BABY,FRUIT			Y		0		\N	\N	\N	\N
03209	0300	Babyfood, crackers, vegetable	BABYFOOD,CRACKERS,VEG			Y		0		\N	\N	\N	\N
03210	0300	Babyfood, cereal, rice, with mixed fruit, junior	BABYFOOD,CRL,RICE,W/MXD FRUIT,JR			Y		0		6	3.7999999999999998	8.4000000000000004	4.2000000000000002
03211	0300	Babyfood, cereal, high protein, with apple and orange, dry	BABYFOOD,CRL,HI PROT,W/APPL&ORANGE,DRY			 		0		5.8499999999999996	3.5	8.4000000000000004	4
03212	0300	Babyfood, cereal, rice, with bananas, dry	BABYFOOD,CRL,RICE,W/BANANAS,DRY			Y		0		6	3.7999999999999998	8.4000000000000004	4.2000000000000002
03213	0300	Babyfood, cookies	BABYFOOD,COOKIES			Y		0		5.7000000000000002	4	8.4000000000000004	4.0999999999999996
03214	0300	Babyfood, cookies, arrowroot	BABYFOOD,COOKIES,ARROWROOT			 		0		5.75	4	8.4000000000000004	4.0999999999999996
03215	0300	Babyfood, pretzels	BABYFOOD,PRETZELS			Y		0		5.7000000000000002	4	8.4000000000000004	4.0999999999999996
03216	0300	Babyfood, teething biscuits	BABYFOOD,TEETHING BISCUITS			Y		0		5.8499999999999996	4	8.4000000000000004	4.0999999999999996
03217	0300	Zwieback	ZWIEBACK			Y		0		5.8499999999999996	4	8.4000000000000004	4.0999999999999996
03220	0300	Babyfood, dessert, dutch apple, strained	BABYFOOD,DSSRT,DUTCH APPL,STR			Y		0		6.25	3.3999999999999999	8.4000000000000004	3.6000000000000001
03221	0300	Babyfood, dessert, dutch apple, junior	BABYFOOD,DSSRT,DUTCH APPL,JR			Y		0		\N	\N	\N	\N
03222	0300	Babyfood, cherry cobbler, junior	BABYFOOD,CHERRY COBBLER,JR			Y		0		\N	\N	\N	\N
03224	0300	Babyfood, dessert, cherry vanilla pudding, strained	BABYFOOD,DSSRT,CHERRY VANILLA PUDD,STR			Y		0		6.25	4.2999999999999998	8.9000000000000004	3.6000000000000001
03225	0300	Babyfood, dessert, cherry vanilla pudding, junior	BABYFOOD,DSSRT,CHERRY VANILLA PUDD,JR			Y		0		6.25	4.2999999999999998	8.9000000000000004	3.6000000000000001
03226	0300	Babyfood, dessert, fruit pudding, orange, strained	BABYFOOD,DSSRT,FRUIT PUDD,ORANGE,STR			 		0		6.3300000000000001	4.2999999999999998	8.9000000000000004	3.7999999999999998
03227	0300	Babyfood, dessert, peach cobbler, strained	BABYFOOD,DSSRT,PEACH COBBLER,STR			Y		0		6.2000000000000002	3.3999999999999999	8.4000000000000004	3.6000000000000001
03228	0300	Babyfood, dessert, peach cobbler, junior	BABYFOOD,DSSRT,PEACH COBBLER,JR			Y		0		6.2000000000000002	3.3999999999999999	8.4000000000000004	3.6000000000000001
03233	0300	Babyfood, dessert, fruit pudding, pineapple, strained	BABYFOOD,DSSRT,FRUIT PUDD,PNAPPL,STR			Y		0		6.2000000000000002	4.2999999999999998	8.9000000000000004	3.6000000000000001
03235	0300	Babyfood, dessert, fruit dessert, without ascorbic acid, strained	BABYFOOD,DSSRT,FRUIT DSSRT,WO/VIT C,STR			Y		0		6.25	3.3999999999999999	8.4000000000000004	3.6000000000000001
03236	0300	Babyfood, dessert, fruit dessert, without ascorbic acid, junior	BABYFOOD,DSSRT,FRUIT DSSRT,WO/VIT C,JR			Y		0		6.25	3.3999999999999999	8.4000000000000004	3.6000000000000001
03238	0300	Babyfood, dessert, tropical fruit, junior	BABYFOOD,DSSRT,TROPICAL FRUIT,JR			 		0		6.25	3.3999999999999999	8.4000000000000004	3.6000000000000001
03245	0300	Babyfood, dessert, custard pudding, vanilla, strained	BABYFOOD,DSSRT,CUSTARD PUDD,VANILLA,STR			Y		0		6.3300000000000001	4.2999999999999998	8.9000000000000004	3.7999999999999998
03246	0300	Babyfood, dessert, custard pudding, vanilla, junior	BABYFOOD,DSSRT,CUSTARD PUDD,VANILLA,JR			Y		0		\N	\N	\N	\N
03265	0300	Babyfood, juice, apple and grape	BABYFOOD,JUC,APPL&GRAPE			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
03266	0300	Babyfood, juice, apple grape, with calcium	BABYFOOD,JUC,APPL GRAPE,W/CA			Y		0		\N	\N	\N	\N
03267	0300	Babyfood, juice, fruit punch, with calcium	BABYFOOD,JUC,FRUIT PUNCH,W/CA			Y		0		\N	\N	\N	\N
03268	0300	Babyfood, juice, apple and cherry	BABYFOOD,JUC,APPL&CHERRY			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
03269	0300	Babyfood, juice, apple, with calcium	BABYFOOD,JUC,APPL,W/CA			Y		0		\N	\N	\N	\N
03274	0300	Babyfood, dinner, vegetables and chicken, junior	BABYFOOD,DINNER,VEG&CHICK,JR			Y		0		\N	\N	\N	\N
03278	0300	Babyfood, dinner, mixed vegetable, strained	BABYFOOD,DINNER,MXD VEG,STR			 		0		6.0700000000000003	3	8.4000000000000004	3.7999999999999998
03279	0300	Babyfood, dinner, mixed vegetable, junior	BABYFOOD,DINNER,MXD VEG,JR			 		0		6.0700000000000003	3	8.4000000000000004	3.7999999999999998
03280	0300	Babyfood, fruit, bananas with tapioca, junior	BABYFOOD,FRUIT,BANANAS W/TAPIOCA,JR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
03282	0300	Babyfood, vegetables, mix vegetables junior	BABYFOOD,VEG,MIX VEG JR			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
03283	0300	Babyfood, vegetables, garden vegetable, strained	BABYFOOD,VEG,GARDEN VEG,STR			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
03286	0300	Babyfood, vegetables, mix vegetables strained	BABYFOOD,VEG,MIX VEG STR			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
03287	0300	Babyfood, dinner, beef noodle, junior	BABYFOOD,DINNER,BF NOODLE,JR			Y		0		5.9800000000000004	4.0999999999999996	8.9000000000000004	4.0999999999999996
03289	0300	Babyfood, apples with ham, strained	BABYFOOD,APPLS W/HAM,STR			Y		0		\N	\N	\N	\N
03290	0300	Babyfood, carrots and beef, strained	BABYFOOD,CARROTS&BF,STR			Y		0		\N	\N	\N	\N
03293	0300	Babyfood, plums, bananas and rice, strained	BABYFOOD,PLUMS,BANANAS&RICE,STR			Y		0		\N	\N	\N	\N
03296	0300	Babyfood, dinner, turkey, rice, and vegetables, toddler	BABYFOOD,DINNER,TURKEY,RICE,AND VEG,TODD			Y		0		\N	\N	\N	\N
03297	0300	Babyfood, dinner, apples and chicken, strained	BABYFOOD,DINNER,APPLS&CHICK,STR			Y		0		\N	\N	\N	\N
03298	0300	Babyfood, dinner, broccoli and chicken, strained	BABYFOOD,DINNER,BROCCOLI&CHICK,STR			Y		0		\N	\N	\N	\N
03303	0300	Babyfood, dinner, sweet potatoes and chicken, strained	BABYFOOD,DINNER,SWT POTATOES&CHICK,STR			Y		0		\N	\N	\N	\N
03304	0300	Babyfood, dinner, potatoes with cheese and ham, toddler	BABYFOOD,DINNER,POTATOES W/CHS&HAM,TODD			Y		0		\N	\N	\N	\N
03681	0300	Babyfood, cereal, barley, prepared with whole milk	BABYFOOD,CRL,BARLEY,PREP W/WHL MILK			 		0		0	\N	\N	\N
03682	0300	Babyfood, cereal, high protein, prepared with whole milk	BABYFOOD,CRL,HI PROT,PREP W/WHL MILK			 		0		0	\N	\N	\N
03685	0300	Babyfood, cereal, mixed, prepared with whole milk	BABYFOOD,CRL,MXD,PREP W/WHL MILK			 		0		0	\N	\N	\N
03686	0300	Babyfood, cereal, mixed, with bananas, prepared with whole milk	BABYFOOD,CRL,MXD,W/BANANAS,PREP W/WHL MILK			 		0		0	\N	\N	\N
03689	0300	Babyfood, cereal, oatmeal, prepared with whole milk	BABYFOOD,CRL,OATMEAL,PREP W/WHL MILK			 		0		0	\N	\N	\N
03690	0300	Babyfood, cereal, oatmeal, with bananas, prepared with whole milk	BABYFOOD,CRL,OATMEAL,W/BANANAS,PREP W/WHL MILK			 		0		0	\N	\N	\N
03693	0300	Babyfood, cereal, oatmeal, with honey, prepared with whole milk	BABYFOOD,CRL,OATMEAL,W/HONEY,PREP W/WHL MILK			 		0		0	\N	\N	\N
03694	0300	Babyfood, cereal, rice, prepared with whole milk	BABYFOOD,CRL,RICE,PREP W/WHL MILK			 		0		0	\N	\N	\N
03696	0300	Babyfood, cereal, rice, with honey, prepared with whole milk	BABYFOOD,CRL,RICE,W/HONEY,PREP W/WHL MILK			 		0		0	\N	\N	\N
03704	0300	Babyfood, cereal, mixed, with honey, prepared with whole milk	BABYFOOD,CRL,MXD,W/HONEY,PREP W/WHL MILK			 		0		0	\N	\N	\N
03711	0300	Babyfood, cereal, high protein, with apple and orange, prepared with whole milk	BABYFOOD,CRL,HI PROT,W/APPL&ORANGE,PREP W/WHL MILK			 		0		0	\N	\N	\N
03712	0300	Babyfood, cereal, rice, with bananas, prepared with whole milk	BABYFOOD,CRL,RICE,W/BANANAS,PREP W/WHL MILK			 		0		0	\N	\N	\N
03800	0300	Infant formula, NESTLE, GOOD START  SUPREME, with iron, ready-to-feed	INF FORMULA,NESTLE,GOOD START SUPREME,W/ IRON,RTF			Y		0		\N	\N	\N	\N
03801	0300	Infant formula, NESTLE, GOOD START SUPREME, with iron, liquid concentrate	INF FORMULA,NESTLE,GOOD START SUPREME,W/ IRON,LIQ CONC			Y		0		\N	\N	\N	\N
03802	0300	Infant formula, NESTLE, GOOD START SUPREME, with iron, powder	INF FORMULA,NESTLE,GOOD START SUPREME,W/ IRON,PDR			Y		0		\N	\N	\N	\N
03803	0300	Infant formula, MEAD JOHNSON, ENFAMIL, with iron, ready-to-feed	INFANT FORMULA,MEAD JOHNSON,ENFAMIL,W/IRON,RTF			Y		0		\N	\N	\N	\N
03804	0300	Infant formula, MEAD JOHNSON, ENFAMIL, with iron, liquid concentrate, not reconstituted	INFANT FORMULA,MEAD JOHNSON,ENFAMIL,W/IRON,LIQ CONC, NOT REC			Y		0		\N	\N	\N	\N
03805	0300	Infant formula, MEAD JOHNSON, ENFAMIL, with iron, powder	INF FORMULA,MEAD JOHNSON,ENFAMIL,W/ IRON,PDR			Y		0		\N	\N	\N	\N
03806	0300	Infant formula, MEAD JOHNSON, ENFAMIL, low iron, ready-to-feed	INFANT FORMULA,MEAD JOHNSON,ENFAMIL,LO IRON,RTF			Y		0		\N	\N	\N	\N
03807	0300	Infant formula, MEAD JOHNSON, ENFAMIL, low iron, liquid concentrate, not reconstituted	INFANT FORMULA,MEAD JOHNSON,ENFAMIL,LO IRON,LIQ CNC, NOT REC			Y		0		\N	\N	\N	\N
03808	0300	Infant formula, MEAD JOHNSON, ENFAMIL LIPIL, with iron, powder	INF FORMULA,MEAD JOHNSON,ENFAMIL LIPIL,W/ IRON,PDR			Y		0		\N	\N	\N	\N
03809	0300	Infant formula, MEAD JOHNSON, ENFAMIL, low iron, powder, not reconstituted	INFANT FORMULA,MEAD JOHNSON,ENFAMIL,LO IRON,PDR,NOT RECON			Y		0		\N	\N	\N	\N
03810	0300	Infant formula, MEAD JOHNSON, LOFENALAC, with iron, powder, not reconstituted	INF FORMULA,MEAD JOHNSON,LOFENALAC,W/ IRON,PDR,NOT RECON			Y		0		\N	\N	\N	\N
03811	0300	Infant formula, MEAD JOHNSON, LOFENALAC, with iron, prepared from powder	INF FORMULA,MEAD JOHNSON,LOFENALAC,W/ IRON,PREP FROM PDR			Y		0		\N	\N	\N	\N
03813	0300	Infant formula, MEAD JOHNSON, ENFAMIL, NUTRAMIGEN, with iron, ready-to-feed	INF FORMULA,MEAD JOHNSON,ENFAMIL,NUTRAMIGEN,W/ IRON,RTF			Y		0		\N	\N	\N	\N
03814	0300	Infant formula, MEAD JOHNSON, ENFAMIL, NUTRAMIGEN, with iron, powder, not reconstituted	INF FORMULA,MEAD JOHNSON,ENFAMIL,NUTRAMIGEN,W/ IRN,PDR,NOREC			Y		0		\N	\N	\N	\N
03815	0300	Infant formula, MEAD JOHNSON, ENFAMIL LIPIL, with iron, ready-to-feed	INF FORMULA,MEAD JOHNSON,ENFAMIL LIPIL,W/ IRON,RTF			Y		0		\N	\N	\N	\N
03816	0300	Infant formula, MEAD JOHNSON, ENFAMIL, NUTRAMIGEN, with iron, liquid concentrate, not reconstituted	INF FORMULA,MEAD JOHNSON,ENFAMIL,NUTRAMIGEN,IRN,LIQCNC,NOREC			Y		0		\N	\N	\N	\N
03817	0300	Infant formula, MEAD JOHNSON, ENFAMIL LIPIL, low iron, powder	INF FORMULA,MEAD JOHNSON,ENFAMIL LIPIL,LO IRON,PDR			 		0		\N	\N	\N	\N
03819	0300	Child formula, MEAD JOHNSON, PORTAGEN, with iron, powder, not reconstituted	CHILD FORMULA,MEAD JOHNSON,PORTAGEN,W/ IRON,PDR,NOT RECON			Y		0		\N	\N	\N	\N
03820	0300	Child formula, MEAD JOHNSON, PORTAGEN, with iron, prepared from powder	CHILD FORMULA,MEAD JOHNSON,PORTAGEN,W/ IRON,PREP FROM PDR			Y		0		\N	\N	\N	\N
03821	0300	Infant formula, MEAD JOHNSON, PREGESTIMIL, with iron, powder, not reconstituted	INFANT FORMULA,MEAD JOHNSON,PREGESTIMIL,W/IRON,PDR,NOT RECON			Y		0		\N	\N	\N	\N
03822	0300	Infant formula, MEAD JOHNSON, PREGESTIMIL, with iron, prepared from powder	INFANT FORMULA,MEAD JOHNSON,PREGESTIMIL,W/IRON,PREP FROM PDR			Y		0		\N	\N	\N	\N
03823	0300	Infant formula, MEAD JOHNSON, PROSOBEE, with iron, ready-to-feed	INF FORMULA,MEAD JOHNSON,PROSOBEE,W/ IRON,RTF			Y		0		\N	\N	\N	\N
03824	0300	Infant formula, MEAD JOHNSON, PROSOBEE, with iron, liquid concentrate, not reconstituted	INFANT FORMULA,MEAD JOHNSON,PROSOBEE,W/IRON,LIQ CNC, NOT REC			Y		0		\N	\N	\N	\N
03826	0300	Infant formula, MEAD JOHNSON, ENFAMIL, PROSOBEE, with iron, powder, not reconstituted	INF FORMULA,MEAD JOHNSON,ENFAMIL,PROSOBEE,IRON,PDR,NOT RECON			Y		0		\N	\N	\N	\N
03827	0300	Infant formula, MEAD JOHNSON, ENFAMIL, LACTOFREE LIPIL, with iron, powder	INF FORMULA,MEAD JOHNSON,ENFAMIL,LACTOFREE LIPIL,W/ IRON,PDR			 		0		\N	\N	\N	\N
03830	0300	Infant formula, MEAD JOHNSON, ENFAMIL, LACTOFREE LIPIL, with iron liquid concentrate, not reconstituted	INF FORMUULA, MEAD JOHNSON, ENF,LAF LIP, W/IR LIQ CON NOT RE			Y		0		\N	\N	\N	\N
03832	0300	Infant formula, MEAD JOHNSON, ENFAMIL, LACTOFREE LIPIL, ready-to-feed	INF FORMULA, MEAD JOHNSON, ENF,  LAF LIP,  RTF			Y		0		\N	\N	\N	\N
03835	0300	Infant formula, MEAD JOHNSON,  low iron, powder, not reconstituted	INF FORMULA,MEAD JOHNSON,LO IRON,PDR,NOT RECON			 		0		\N	\N	\N	\N
03837	0300	Infant formula, ROSS, SIMILAC PM 60/40, low iron, powder, not reconstituted	INF FORMULA,ROSS,SIMILAC PM 60/40,LO IRON,PDR,NOT RECON			Y		0		\N	\N	\N	\N
03838	0300	Infant formula, MEAD JOHNSON, ENFAMIL, NUTRAMIGEN LIPIL, with iron, powder, not reconstituted	INF FORMULA,MEAD JOH,ENFAMIL,NUTRLIPIL,W/ IRON,PDR,NOT RE			Y		0		\N	\N	\N	\N
03839	0300	Infant formula, ROSS, SIMILAC NATURAL CARE, ADVANCE low iron, ready-to-feed	INF FORMULA,ROSS,SIMILAC NAT CARE, ADVANCEE LO IRON,RTF			Y		0		\N	\N	\N	\N
03840	0300	Infant formula, ROSS, SIMILAC SPECIAL CARE ADVANCE 24, with iron, ready-to-feed	INF FORMULA,ROSS,SIMILAC SPL CARE ADVNCEE 24,W/ IRON,RTF			Y		0		\N	\N	\N	\N
03841	0300	Infant formula, ROSS, ISOMIL, with iron, ready-to-feed	INF FORMULA,ROSS,ISOMIL,W/ IRON,RTF			Y		0		\N	\N	\N	\N
03842	0300	Infant formula, ROSS, ISOMIL, with iron, liquid concentrate	INF FORMULA,ROSS,ISOMIL,W/ IRON,LIQ CONC			Y		0		\N	\N	\N	\N
03843	0300	Infant formula, ROSS, ISOMIL, with iron, powder, not reconstituted	INF FORMULA,ROSS,ISOMIL,W/ IRON,PDR,NOT RECON			Y		0		\N	\N	\N	\N
03844	0300	Infant formula, MEAD JOHNSON, ENFAMIL, NUTRAMIGEN LIPIL, with iron liquid concentrate,not reconstituted	INF FORMULA,MEAD JOHNSON,ENFAMIL,NUTRAMIGEN LIPIL,W/ IRON LC			 		0		\N	\N	\N	\N
03845	0300	Infant formula, MEAD JOHNSON, ENFAMIL, NUTRAMIGEN LIPIL, with iron, ready to feed	INF FORMULA,MEAD JOHNSON,ENFAMIL,NUTRAMIGEN LIPIL,W/ IRN,RTF			Y		0		\N	\N	\N	\N
03846	0300	Infant formula, ROSS, SIMILAC, ALIMENTUM, with iron, ready-to-feed	INF FORMULA,ROSS,SIMILAC,ALIMENTUM,W/ IRON,RTF			Y		0		\N	\N	\N	\N
03850	0300	Infant formula, ROSS, SIMILAC, with iron, ready-to-feed	INF FORMULA,ROSS,SIMILAC,W/ IRON,RTF			Y		0		\N	\N	\N	\N
03851	0300	Infant formula, ROSS, SIMILAC, with iron, liquid concentrate, not reconstituted	INF FORMULA,ROSS,SIMILAC,W/ IRON,LIQ CONC,NOT RECON			Y		0		\N	\N	\N	\N
03852	0300	Infant formula, MEAD JOHNSON, ENFAMIL, PROSOBEE LIPIL, with iron, powder, not reconstituted	INF FORMULA,MEAD JOHNSON,ENFAMIL,PROSOBEE LIPIL,W/ IR,PDR			Y		0		\N	\N	\N	\N
03853	0300	Infant formula, ROSS, SIMILAC, with iron, powder, not reconstituted	INF FORMULA,ROSS,SIMILAC,W/ IRON,PDR,NOT RECON			Y		0		\N	\N	\N	\N
03854	0300	Infant formula, MEAD JOHNSON, ENFAMIL, PROSOBEE LIPIL, Liquid Concentrate	INF FORMULA,MEAD JOHNSON,ENFAMIL,PROSOBEE LIPIL,LIQ CONC			Y		0		\N	\N	\N	\N
03855	0300	Infant formula, ROSS, SIMILAC, low iron, ready-to-feed	INF FORMULA,ROSS,SIMILAC,LO IRON,RTF			Y		0		\N	\N	\N	\N
03856	0300	Infant formula, ROSS, SIMILAC, low iron, liquid concentrate, not reconstituted	INF FORMULA,ROSS,SIMILAC,LO IRON,LIQ CONC,NOT RECON			Y		0		\N	\N	\N	\N
03857	0300	Infant formula, MEAD JOHNSON, PROSOBEE LIPIL, with iron, ready to feed	INF FORMULA,MEAD JOHNSON,PROSOBEE LIPIL,W/ IRON,RTF			Y		0		\N	\N	\N	\N
03858	0300	Infant formula, ROSS, SIMILAC, low iron, powder, not reconstituted	INF FORMULA,ROSS,SIMILAC,LO IRON,PDR,NOT RECON			Y		0		\N	\N	\N	\N
03860	0300	Child formula, ROSS, PEDIASURE, with iron, ready-to-feed	CHILD FORMULA,ROSS,PEDIASURE,W/ IRON,RTF			Y		0		\N	\N	\N	\N
03861	0300	Infant formula, MEAD JOHNSON, NEXT STEP,  PROSOBEE LIPIL, powder	INF FORMULA,MEAD JOHNSON,NEXT STEp, PROSOBEE LIPIL,PDR			 		0		\N	\N	\N	\N
03864	0300	Infant formula, MEAD JOHNSON, NEXT STEP, PROSOBEE, LIPIL, READY TO FEED	INF FORMULA,MEAD JOHNSON,NEXT STEP,PROSO,LIPIL,READY TO FEe			 		0		\N	\N	\N	\N
03868	0300	Infant formula, MEAD JOHNSON, ENFAMIL, LACTOFREE, ready-to-feed	INF FORMULA,MEAD JOHNSON,ENFAMIL,LACTOFREE,RTF			Y		0		\N	\N	\N	\N
03869	0300	Infant formula, MEAD JOHNSON, ENFAMIL, LACTOFREE, with iron, powder, not reconstituted	INF FORMULA,MEAD JOHNSON,ENFAMIL,LACTOFREE,W/ IRN,PDR,NOTREC			Y		0		\N	\N	\N	\N
03871	0300	Infant formula, MEAD JOHNSON, ENFAMIL, LACTOFREE, with iron, liquid concentrate, not reconstituted	INF FORMULA,MEAD JOHNSON,ENFAMIL,LACTOFREE,W/ IRN,LQCN,NOREC			Y		0		\N	\N	\N	\N
03872	0300	Infant formula, MEAD JOHNSON, ENFAMIL LIPIL, with iron, liquid concentrate, not reconstituted	INF FORMU,ME JOHNS,ENFAMIL LIPIL,W/ IRON,LIQ CO,NOT REC			Y		0		\N	\N	\N	\N
03880	0300	Infant formula, WYETH-AYERST, store brand, with iron, ready-to-feed	INF FORMULA,WYETH-AYERST,STORE BRAND,W/ IRON,RTF			Y		0		\N	\N	\N	\N
03881	0300	Infant formula, WYETH-AYERST, store brand, with iron, liquid concentrate, not reconstituted	INF FORMULA,WYETH-AYERST,STOREBRAND,W/ IRON,LIQ CON,NOTRECON			Y		0		\N	\N	\N	\N
03883	0300	Infant formula, WYETH-AYERST, store brand, with iron, powder, not reconstituted	INF FORMULA,WYETH-AYERST,STORE BRAND,W/ IRON,PDR,NOT RECON			Y		0		\N	\N	\N	\N
03890	0300	Infant formula, WYETH-AYERST, store brand soy, with iron, ready-to-feed	INF FORMULA,WYETH-AYERST,STORE BRAND SOY,W/ IRON,RTF			Y		0		\N	\N	\N	\N
03891	0300	Infant formula, WYETH,  store brand soy, with iron, liquid concentrate, not reconstituted	INF FORMULA,  WYETH-AYERST, STO BRA SOY W/IR, LIQ CON NOT RE			Y		0		\N	\N	\N	\N
03893	0300	Infant formula, WYETH-AYERST, store brand soy, with iron, powder, not reconstituted	INF FORMULA,WYETH-AYERST,STOREBRAND SOY,W/ IRON,PDR,NOTRECON			Y		0		\N	\N	\N	\N
03900	0300	Infant formula, NESTLE, GOOD START 2 ESSENTIALS,  with iron, ready-to-feed	INF FORMULA,NESTLE,GOOD START 2 ESSENTIALS,W/ IRON,RTF			Y		0		\N	\N	\N	\N
03901	0300	Infant formula, NESTLE, GOOD START 2 ESSENTIALS, with iron, liquid concentrate	INF FORMULA,NESTLE,GOOD START 2 ESSENTIALS,W/ IRON,LIQ CONC			Y		0		\N	\N	\N	\N
03913	0300	Infant formula, NESTLE, GOOD START 2 ESSENTIALS, with iron, powder	INF FORMULA,NESTLE,GOOD START 2 ESSENTIALS,W/ IRON,PDR			Y		0		\N	\N	\N	\N
03925	0300	Infant formula, NESTLE,GOOD START ESSENTIALS SOY, with iron, ready-to-feed	INF FORMULA,NESTLE,GOOD START ESSENTIALS SOY,W/ IRON,RTF			Y		0		\N	\N	\N	\N
03926	0300	Infant formula, NESTLE, GOOD START ESSENTIALS SOY, with iron, liquid concentrate	INF FORMULA,NESTLE,GOOD START ESSENTIALS SOY,W/ IRON,LIQ CO			Y		0		\N	\N	\N	\N
03928	0300	Infant formula, NESTLE, GOOD START ESSENTIALS  SOY,  with iron, powder	INF FORMULA,NESTLE,GOOD START ESSENTIALS SOY,W/ IRON,PDR			Y		0		\N	\N	\N	\N
03929	0300	Infant formula, MEAD JOHNSON, NEXT STEP PROSOBEE, powder, not reconstituted	INF FORMULA,MEAD JOHNSON,NEXT STEP PROSOBEE,PDR,NOT RECON			Y		0		5.71	\N	\N	\N
03930	0300	Infant formula, MEAD JOHNSON,NEXT STEP PROSOBEE, prepared from powder	INF FORMULA,MEAD JOHNSON,NEXT STEP PROSOBEE,PREP FROM PDR			 		0		\N	\N	\N	\N
04001	0400	Fat, beef tallow	FAT,BEEF TALLOW			Y		0		0	\N	9.0199999999999996	\N
04002	0400	Lard	LARD			Y		0		0	\N	9.0199999999999996	\N
04011	0400	Salad dressing, KRAFT Mayo Light Mayonnaise	SALAD DRSNG,KRAFT MAYO LT MAYO			 		0		\N	\N	\N	\N
04012	0400	Salad dressing, KRAFT MIRACLE WHIP LIGHT Dressing	SALAD DRSNG,KRAFT MIRACLE WHIP LT DRSNG			 		0		\N	\N	\N	\N
04013	0400	Salad dressing, KRAFT Mayo Fat Free Mayonnaise Dressing	SALAD DRSNG,KRAFT MAYO FAT FREE MAYO DRSNG			 		0		\N	\N	\N	\N
04014	0400	Salad dressing, KRAFT MIRACLE WHIP FREE Nonfat Dressing	SALAD DRSNG,KRAFT MIRACLE WHIP FREE NONFAT DRSNG			 		0		\N	\N	\N	\N
04015	0400	Salad dressing, russian dressing	SALAD DRSNG,RUSSIAN DRSNG			Y		0		6.25	3.3999999999999999	8.8399999999999999	3.7999999999999998
04016	0400	Salad dressing, sesame seed dressing, regular	SALAD DRSNG,SESAME SD DRSNG,REG			Y		0		6.25	4.0300000000000002	8.8399999999999999	3.7999999999999998
04017	0400	Salad dressing, thousand island, commercial, regular	SALAD DRSNG,1000 ISLAND,COMM,REG			Y		0		6.25	4.0300000000000002	8.8399999999999999	3.7999999999999998
04018	0400	Salad dressing, mayonnaise type, regular, with salt	SALAD DRSNG,MAYO TYPE,REG,W/SALT			Y		0		6.25	4.3600000000000003	8.8399999999999999	3.7999999999999998
04020	0400	Salad dressing, french dressing, reduced fat	SALAD DRSNG,FRENCH DRSNG,RED FAT			Y		0		6.25	2.4399999999999999	8.8399999999999999	3.7999999999999998
04021	0400	Salad dressing, italian dressing, reduced fat	SALAD DRSNG,ITALIAN DRSNG,RED FAT			Y		0		6.25	2.4399999999999999	8.8399999999999999	3.7999999999999998
04022	0400	Salad dressing, russian dressing, low calorie	SALAD DRSNG,RUSSIAN DRSNG,LO CAL			Y		0		6.25	2.4399999999999999	8.8399999999999999	3.7999999999999998
04023	0400	Salad dressing, thousand island dressing, reduced fat	SALAD DRSNG,1000 ISLAND DRSNG,RED FAT			Y		0		6.25	3.8999999999999999	8.8399999999999999	3.7999999999999998
04025	0400	Salad dressing, mayonnaise, soybean oil, with salt	SALAD DRSNG,MAYO,SOYBN OIL,W/SALT			Y		0		6.25	4.3600000000000003	8.8499999999999996	3.6800000000000002
04026	0400	Salad dressing, mayonnaise, soybean and safflower oil, with salt	SALAD DRSNG,MAYO,SOYBN&SAFFLOWER OIL,W/SALT			 		0		6.25	4.3600000000000003	8.8399999999999999	3.7999999999999998
04027	0400	Salad dressing, mayonnaise, imitation, soybean	SALAD DRSNG,MAYO,IMITN,SOYBN			Y		0		6.25	4.3600000000000003	8.8399999999999999	3.7999999999999998
04028	0400	Salad dressing, mayonnaise, imitation, milk cream	SALAD DRSNG,MAYO,IMITN,MILK CRM			 		0		6.25	4.3600000000000003	8.8399999999999999	3.7999999999999998
04029	0400	Salad dressing, mayonnaise, imitation, soybean without cholesterol	SALAD DRSNG,MAYO,IMITN,SOYBN WO/CHOL			Y		0		6.25	4.3600000000000003	8.8399999999999999	3.7999999999999998
04030	0400	Sandwich spread, with chopped pickle, regular, unspecified oils	SANDWICH SPRD,W/CHOPD PICKLE,REG,UNSPEC OILS			Y		0		6.25	3.9199999999999999	8.8399999999999999	3.7999999999999998
04031	0400	Shortening, household, soybean (hydrogenated)-cottonseed (hydrogenated)	SHORTENING,HOUSEHOLD,SOYBN (HYDR) -COTTONSEED (HYDR)			Y		0		0	\N	8.8399999999999999	\N
04034	0400	Oil, soybean, salad or cooking, (hydrogenated)	OIL,SOYBN,SALAD OR COOKING,(HYDR)			Y		0		0	\N	8.8399999999999999	\N
04037	0400	Oil, vegetable, rice bran	OIL,VEG,RICE BRAN			 		0		0	\N	8.8399999999999999	\N
04038	0400	Oil, wheat germ	OIL,WHEAT GERM			Y		0		0	\N	8.8399999999999999	\N
04042	0400	Oil, peanut, salad or cooking	OIL,PNUT,SALAD OR COOKING			Y		0		0	\N	8.8399999999999999	\N
04044	0400	Oil, soybean, salad or cooking	OIL,SOYBN,SALAD OR COOKING			Y		0		0	\N	8.8399999999999999	\N
04047	0400	Vegetable oil, coconut	VEGETABLE OIL,COCONUT			Y		0		0	\N	8.6199999999999992	\N
04053	0400	Oil, olive, salad or cooking	OIL,OLIVE,SALAD OR COOKING			Y		0		0	\N	8.8399999999999999	\N
04055	0400	Oil, vegetable, palm	OIL,VEGETABLE,PALM			 		0		0	\N	8.8399999999999999	\N
04058	0400	Oil, sesame, salad or cooking	OIL,SESAME,SALAD OR COOKING			Y		0		0	\N	8.8399999999999999	\N
04060	0400	Oil, vegetable, sunflower, linoleic (less than 60%)	OIL,VEG,SUNFLOWER,LINOLEIC (LESS THAN 60%)			 		0		0	\N	8.8399999999999999	\N
04065	0400	Margarine, regular, hard, corn (hydrogenated and regular)	MARGARINE,REG,HARD,CORN (HYDR&REG)			 		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04067	0400	Margarine, regular, hard, corn and soybean (hydrogenated) and cottonseed (hydrogenated), with salt	MARGARINE,REG,HARD,CORN&SOYBN (HYDR)&CTTNSD (HYDR),W/SALT			 		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04068	0400	Margarine, regular, hard, corn and soybean (hydrogenated) and cottonseed (hydrogenated), without salt	MARGARINE,REG,HARD,CORN&SOYBN (HYDR)&CTTNSD (HYDR),WO/SALT			 		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04071	0400	Margarine, regular, hard, corn (hydrogenated)	MARGARINE,REG,HARD,CORN (HYDR)			 		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04073	0400	Margarine, regular, hard, soybean (hydrogenated)	MARGARINE,REG,HARD,SOYBN (HYDR)			 		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04074	0400	Margarine, regular, hard, soybean (hydrogenated) and corn and cottonseed (hydrogenated)	MARGARINE,REG,HARD,SOYBN (HYDR)&CORN&CTTNSD (HYDR)			 		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04075	0400	Margarine, regular, hard, soybean (hydrogenated) and cottonseed	MARGARINE,REG,HARD,SOYBN (HYDR)&CTTNSD			 		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04076	0400	Margarine, regular, hard, soybean (hydrogenated) and cottonseed (hydrogenated)	MARGARINE,REG,HARD,SOYBN (HYDR)&CTTNSD (HYDR)			 		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04077	0400	Margarine, regular, hard, soybean (hydrogenated) and palm (hydrogenated)	MARGARINE,REG,HARD,SOYBN (HYDR)&PALM (HYDR)			 		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04078	0400	Margarine, regular, hard, safflower and soybean (hydrogenated)	MARGARINE,REG,HARD,SAFFLOWER&SOYBN (HYDR)			 		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04079	0400	Margarine, regular, hard, safflower and soybean (hydrogenated) and cottonseed (hydrogenated)	MARGARINE,REG,HARD,SAFFLOWER&SOYBN (HYDR)&CTTNSD (HYDR)			 		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04080	0400	Margarine, regular, hard, soybean (hydrogenated and regular)	MARGARINE,REG,HARD,SOYBN (HYDR&REG)			 		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04081	0400	Margarine, regular, hard, soybean, soybean (hydrogenated), and cottonseed (hydrogenated)	MARGARINE,REG,HARD,SOYBN,SOYBN (HYDR),&CTTNSD (HYDR)			 		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04082	0400	Margarine, regular, hard, soybean (hydrogenated) and palm (hydrogenated and regular)	MARGARINE,REG,HARD,SOYBN (HYDR)&PALM (HYDR&REG)			 		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04083	0400	Margarine, regular, hard, soybean (hydrogenated), cottonseed (hydrogenated), and soybean	MARGARINE,REG,HARD,SOYBN (HYDR),CTTNSD (HYDR),&SOYBN			 		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04089	0400	Margarine, regular, hard, safflower and soybean (hydrogenated and regular) and cottonseed (hydrogenated)	MARGARINE,REG,HARD,SAFFLOWER&SOYBN (HYDR&REG)&CTTNSD (HYDR)			 		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04105	0400	Margarine, regular, liquid, soybean (hydrogenated and regular) and cottonseed	MARGARINE,REG,LIQ,SOYBN (HYDR&REG)&CTTNSD			Y		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04106	0400	Margarine-like spread, approximately 60% fat, tub, soybean (hydrogenated) and cottonseed (hydrogenated)	MARGARINE-LIKE SPRD,APPRX 60% FAT,TUB,SOYBN HYDR&CTTNSD HYDR			 		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04107	0400	Margarine-like spread, (approximately 40% fat), corn (hydrogenated and regular)	MARGARINE-LIKE SPRD,(APPROX 40% FAT),CORN (HYDR&REG)			 		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04108	0400	Margarine-like spread, (approximately 40% fat), soybean (hydrogenated) and palm (hydrogenated and regular)	MARGARINE-LIKE SPRD,(APPROX 40% FAT),SOY(HYDR)&PLM(HYDR&REG)			 		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04109	0400	Margarine-like spread, (approximately 40% fat), soybean (hydrogenated)	MARGARINE-LIKE SPRD,(APPROX 40% FAT),SOYBN (HYDR)			 		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04110	0400	Margarine-like spread, (approximately 40% fat), soybean (hydrogenated) and cottonseed (hydrogenated)	MARGARINE-LIKE SPRD,(APPROX 40% FAT),SOY(HYDR)&CTTNSD(HYDR)			 		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04112	0400	Margarine-like spread, (approximately 40% fat), soybean (hydrogenated) and cottonseed	MARGARINE-LIKE SPRD,(APPROX 40% FAT),SOYBN (HYDR)&CTTNSD			 		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04114	0400	Salad dressing, italian dressing, commercial, regular	SALAD DRSNG,ITALIAN DRSNG,COMM,REG			Y		0		6.25	2.4399999999999999	8.8399999999999999	3.7999999999999998
04115	0400	Salad dressing, KRAFT Ranch Dressing	SALAD DRSNG,KRAFT RANCH DRSNG			 		0		\N	\N	\N	\N
04116	0400	Salad dressing, KRAFT Zesty Italian Dressing	SALAD DRSNG,KRAFT ZESTY ITALIAN DRSNG			 		0		\N	\N	\N	\N
04117	0400	Salad dressing, KRAFT LIGHT DONE RIGHT! Ranch Dressing	SALAD DRSNG,KRAFT LT DONE RIGHT! RANCH DRSNG			 		0		\N	\N	\N	\N
04118	0400	Salad dressing, KRAFT LIGHT DONE RIGHT! Italian Dressing	SALAD DRSNG,KRAFT LT DONE RIGHT! ITALIAN DRSNG			 		0		\N	\N	\N	\N
04119	0400	Salad dressing, KRAFT FREE Fat Free Ranch Dressing	SALAD DRSNG,KRAFT FREE FAT FREE RANCH DRSNG			 		0		\N	\N	\N	\N
04120	0400	Salad dressing, french dressing, commercial, regular	SALAD DRSNG,FRENCH DRSNG,COMM,REG			Y		0		6.25	2.4399999999999999	8.8399999999999999	3.7999999999999998
04121	0400	Salad dressing, KRAFT FREE Fat Free Italian Dressing	SALAD DRSNG,KRAFT FREE FAT FREE ITALIAN DRSNG			 		0		\N	\N	\N	\N
04128	0400	Margarine-like spread, (approximately 40% fat), unspecified oils	MARGARINE-LIKE SPRD,(APPROX 40% FAT),UNSPEC OILS			Y		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.7999999999999998
04131	0400	Margarine, regular, unspecified oils, without added salt	MARGARINE,REG,UNSPEC OILS,WO/ SALT			Y		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.7999999999999998
04132	0400	Margarine, regular, unspecified oils, with salt added	MARGARINE,REG,UNSPEC OILS,W/SALT			Y		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04133	0400	Salad dressing, french, home recipe	SALAD DRSNG,FRENCH,HOME RECIPE			 		0		6.25	4.3600000000000003	8.8399999999999999	3.7999999999999998
04134	0400	Salad dressing, home recipe, cooked	SALAD DRSNG,HOME RECIPE,CKD			Y		0		6.25	4.3600000000000003	8.8399999999999999	3.7999999999999998
04135	0400	Salad dressing, home recipe, vinegar and oil	SALAD DRSNG,HOME RECIPE,VINEGAR&OIL			Y		0		6.25	4.3600000000000003	8.8399999999999999	3.7999999999999998
04140	0400	Salad dressing, blue + roquefort cheese, commercial, regular, without salt	SALAD DRSNG,BLUE + ROQUEFORT CHS,COMM,REG,WO/SALT			 		0		6.25	4.3600000000000003	8.8399999999999999	3.7999999999999998
04141	0400	Salad dressing, french dressing, commercial, regular, without salt	SALAD DRSNG,FRENCH DRSNG,COMM,REG,WO/ SALT			 		0		6.25	4.3600000000000003	8.8399999999999999	3.7999999999999998
04142	0400	Salad dressing, french dressing, reduced fat, without salt	SALAD DRSNG,FRENCH DRSNG,RED FAT,WO/ SALT			 		0		6.25	4.3600000000000003	8.8399999999999999	3.7999999999999998
04143	0400	Salad dressing, italian dressing, commercial, regular, without salt	SALAD DRSNG,ITALIAN DRSNG,COMM,REG,WO/ SALT			 		0		6.25	4.3600000000000003	8.8399999999999999	3.7999999999999998
04144	0400	Salad dressing, italian dressing, reduced fat, without salt	SALAD DRSNG,ITALIAN DRSNG,RED FAT,WO/ SALT			 		0		6.25	4.3600000000000003	8.8399999999999999	3.7999999999999998
04145	0400	Salad dressing, mayonnaise, soybean oil, without salt	SALAD DRSNG,MAYO,SOYBN OIL,WO/SALT			 		0		6.25	4.3600000000000003	8.8399999999999999	3.7999999999999998
04146	0400	Salad dressing, french, cottonseed, oil, home recipe	SALAD DRSNG,FRENCH,CTTNSD,OIL,HOME RECIPE			 		0		6.25	4.3600000000000003	8.8399999999999999	3.7999999999999998
04367	0400	Salad dressing, french dressing, fat-free	SALAD DRSNG,FRENCH DRSNG,FAT-FREE			Y		0		\N	\N	\N	\N
04501	0400	Oil, vegetable, cocoa butter	OIL,VEG,COCOA BUTTER			 		0		0	\N	8.8399999999999999	\N
04502	0400	Oil, vegetable, cottonseed, salad or cooking	OIL,VEG,CTTNSD,SALAD OR COOKING			Y		0		0	\N	8.8399999999999999	\N
04506	0400	Oil, vegetable, sunflower, linoleic, (approx. 65%)	OIL,VEG,SUNFLOWER,LINOLEIC,(APPROX. 65%)			Y		0		0	\N	8.8399999999999999	\N
04510	0400	Oil, vegetable safflower, salad or cooking, linoleic, (over 70%)	OIL,VEG SAFFLOWER,SALAD OR COOKING,LINOLEIC,(OVER 70%)			 		0		0	\N	8.8399999999999999	\N
04511	0400	Oil, vegetable safflower, salad or cooking, oleic, over 70% (primary safflower oil of commerce)	OIL,VEG SAFFLOWER,SALAD OR COOKING,OLEIC,OVER 70%			Y		0		0	\N	8.8399999999999999	\N
04513	0400	Vegetable oil, palm kernel	VEGETABLE OIL,PALM KERNEL			Y		0		0	\N	8.6199999999999992	\N
04514	0400	Oil, vegetable, poppyseed	OIL,VEGETABLE,POPPYSEED			 		0		0	\N	8.8399999999999999	\N
04515	0400	Oil, vegetable, tomatoseed	OIL,VEGETABLE,TOMATOSEED			 		0		0	\N	8.8399999999999999	\N
04516	0400	Oil, vegetable, teaseed	OIL,VEGETABLE,TEASEED			 		0		0	\N	8.8399999999999999	\N
04517	0400	Oil, vegetable, grapeseed	OIL,VEGETABLE,GRAPESEED			 		0		0	\N	8.8399999999999999	\N
04518	0400	Oil, vegetable, corn, industrial and retail, all purpose salad or cooking	OIL,VEG,CORN,INDUSTRIAL & RTL,ALLPURP SALAD OR COOKING			Y		0		0	\N	8.8399999999999999	\N
04520	0400	Fat, mutton tallow	FAT,MUTTON TALLOW			Y		0		0	\N	9.0199999999999996	\N
04521	0400	Margarine, regular, hard, sunflower and soybean (hydrogenated) and cottonseed (hydrogenated)	MARGARINE,REG,HARD,SUNFLOWER&SOYBN (HYDR)&CTTNSD (HYDR)			Y		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04528	0400	Oil, vegetable, walnut	OIL,VEGETABLE,WALNUT			Y		0		0	\N	8.8399999999999999	\N
04529	0400	Oil, vegetable, almond	OIL,VEGETABLE,ALMOND			Y		0		0	\N	8.8399999999999999	\N
04530	0400	Oil, vegetable, apricot kernel	OIL,VEG,APRICOT KERNEL			 		0		0	\N	8.8399999999999999	\N
04531	0400	Vegetable oil, soybean lecithin	VEGETABLE OIL,SOYBN LECITHIN			Y		0		0	\N	7.6299999999999999	\N
04532	0400	Oil, vegetable, hazelnut	OIL,VEGETABLE,HAZELNUT			 		0		0	\N	8.8399999999999999	\N
04534	0400	Oil, vegetable, babassu	OIL,VEGETABLE,BABASSU			 		0		0	\N	8.8200000000000003	\N
04536	0400	Oil, vegetable, sheanut	OIL,VEGETABLE,SHEANUT			 		0		0	\N	8.6199999999999992	\N
04539	0400	Salad dressing, blue or roquefort cheese dressing, commercial, regular	SALAD DRSNG,BLUE OR ROQUEFORT CHS DRSNG,COMM,REG			Y		0		6.25	4.3600000000000003	8.8399999999999999	3.7999999999999998
04541	0400	Oil, vegetable, cupu assu	OIL,VEGETABLE,CUPU ASSU			 		0		0	\N	8.6199999999999992	\N
04542	0400	Fat, chicken	FAT,CHICKEN			Y		0		0	\N	9.0199999999999996	\N
04543	0400	Oil, soybean, salad or cooking, (hydrogenated) and cottonseed	OIL,SOYBN,SALAD OR COOKING,(HYDR)&CTTNSD			Y		0		0	\N	8.8399999999999999	\N
04544	0400	Shortening, household, lard and vegetable oil	SHORTENING,HOUSEHOLD,LARD&VEG OIL			Y		0		0	\N	9.0199999999999996	\N
04545	0400	Oil, vegetable, sunflower, linoleic, (hydrogenated)	OIL,VEG,SUNFLOWER,LINOLEIC,(HYDR)			 		0		0	\N	8.8399999999999999	\N
04546	0400	Shortening bread, soybean (hydrogenated) and cottonseed	SHORTENING BREAD,SOYBN (HYDR)&CTTNSD			 		0		0	\N	8.8399999999999999	\N
04547	0400	Shortening frying (regular), soybean (hydrogenated) and cottonseed (hydrogenated)	SHORTENING FRYING (REG),SOYBN (HYDR)&CTTNSD (HYDR)			 		0		0	\N	8.8399999999999999	\N
04548	0400	Shortening cake mix, soybean (hydrogenated) and cottonseed (hydrogenated)	SHORTENING CAKE MIX,SOYBN (HYDR)&CTTNSD (HYDR)			Y		0		0	\N	8.8200000000000003	\N
04549	0400	Shortening industrial, lard and vegetable oil	SHORTENING INDUSTRIAL,LARD&VEG OIL			 		0		0	\N	9.0199999999999996	\N
04550	0400	Shortening frying (heavy duty), beef tallow and cottonseed	SHORTENING FRYING (HVY DUTY),BF TALLOW&CTTNSD			 		0		0	\N	9.0199999999999996	\N
04551	0400	Shortening confectionery, coconut (hydrogenated) and or palm kernel (hydrogenated)	SHORTENING CONFECTIONERY,COCNT (HYDR)&OR PALM KERNEL (HYDR)			Y		0		0	\N	8.8399999999999999	\N
04552	0400	Shortening frying (heavy duty), soybean (hydrogenated), linoleic (30%) stabilizers with silicon	SHORTENING FRYING HVY DUTY,SOYBN HYDR,LINOLEIC 30% W/SILICON			 		0		0	\N	8.8399999999999999	\N
04554	0400	Shortening industrial, soybean (hydrogenated) and cottonseed	SHORTENING INDUSTRIAL,SOYBN (HYDR)&CTTNSD			Y		0		0	\N	8.8399999999999999	\N
04556	0400	Shortening frying (heavy duty), palm (hydrogenated)	SHORTENING FRYING (HVY DUTY),PALM (HYDR)			 		0		0	\N	8.8399999999999999	\N
04559	0400	Shortening household soybean (hydrogenated) and palm	SHORTENING HOUSEHOLD SOYBN (HYDR)&PALM			 		0		0	\N	8.8399999999999999	\N
04560	0400	Shortening frying (heavy duty), soybean (hydrogenated), linoleic (less than 1%)	SHORTENING FRYING HVY DUTY,SOYBN HYDR,LINOLEIC (LESS THAN 1%			 		0		0	\N	8.8399999999999999	\N
04570	0400	Shortening, confectionery, fractionated palm	SHORTENING,CONFECTIONERY,FRACTIONATED PALM			 		0		0	\N	8.6199999999999992	\N
04572	0400	Oil, vegetable, nutmeg butter	OIL,VEG,NUTMEG BUTTER			 		0		0	\N	8.6199999999999992	\N
04573	0400	Oil, vegetable, ucuhuba butter	OIL,VEG,UCUHUBA BUTTER			 		0		0	\N	8.8399999999999999	\N
04574	0400	Fat, duck	FAT,DUCK			Y		0		0	\N	8.8399999999999999	\N
04575	0400	Fat, turkey	FAT,TURKEY			Y		0		0	\N	8.8399999999999999	\N
04576	0400	Fat, goose	FAT,GOOSE			 		0		0	\N	8.8399999999999999	\N
04581	0400	Vegetable oil, avocado	VEGETABLE OIL,AVOCADO			 		0		0	\N	8.8399999999999999	\N
04582	0400	Vegetable oil, canola	VEGETABLE OIL,CANOLA	low erucic acid rapeseed oil		Y		0		0	\N	8.8399999999999999	\N
04583	0400	Vegetable oil, mustard	VEGETABLE OIL,MUSTARD			 		0		0	\N	8.8399999999999999	\N
04584	0400	Oil, vegetable, sunflower, high oleic (70% and over)	OIL,VEG,SUNFLOWER,HI OLEIC (70% & OVER)			 		0		0	\N	8.8399999999999999	\N
04585	0400	Margarine-butter blend, 60% corn oil margarine and 40% butter	MARGARINE-BUTTER BLEND,60% CORN OIL MARGARINE&40% BUTTER			Y		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04586	0400	Shortening, special purpose for cakes and frostings, soybean (hydrogenated)	SHORTENING,SPL PURPOSE FOR CAKES&FROSTINGS,SOYBN (HYDR)			 		0		0	\N	8.8399999999999999	\N
04587	0400	Shortening, special purpose for baking, soybean (hydrogenated) palm and cottonseed	SHORTENING,SPL PURPOSE FOR BAKING,SOYBN (HYDR) PALM&CTTNSD			 		0		0	\N	8.8399999999999999	\N
04588	0400	Vegetable oil, oat	VEGETABLE OIL,OAT			 		0		0	\N	8.8399999999999999	\N
04589	0400	Fish oil, cod liver	FISH OIL,COD LIVER			 		0		0	\N	9.0199999999999996	\N
04590	0400	Fish oil, herring	FISH OIL,HERRING			 		0		0	\N	9.0199999999999996	\N
04591	0400	Fish oil, menhaden	FISH OIL,MENHADEN			 		0		0	\N	9.0199999999999996	\N
04592	0400	Fish oil, menhaden, fully hydrogenated	FISH OIL,MENHADEN,FULLY HYDR			 		0		0	\N	9.0199999999999996	\N
04593	0400	Fish oil, salmon	FISH OIL,SALMON			 		0		0	\N	9.0199999999999996	\N
04594	0400	Fish oil, sardine	FISH OIL,SARDINE			 		0		0	\N	9.0199999999999996	\N
04595	0400	Shortening, multipurpose, soybean (hydrogenated) and palm (hydrogenated)	SHORTENING,MULTIPURPOSE,SOYBN (HYDR)&PALM (HYDR)			 		0		0	\N	8.8399999999999999	\N
04600	0400	Vegetable oil-butter spread, tub, salted	VEGETABLE OIL-BUTTER SPRD,TUB,SALTED			Y		0		\N	\N	\N	\N
04601	0400	Butter, light, stick, with salt	BUTTER,LT,STK,W/SALT			Y		0		\N	\N	\N	\N
04602	0400	Butter, light, stick, without salt	BUTTER,LT,STK,WO/SALT			Y		0		\N	\N	\N	\N
04606	0400	Meat drippings (lard, beef tallow, mutton tallow)	MEAT DRIPPINGS (LARD,BF TALLOW,MUTTON TALLOW)			Y		0		\N	\N	\N	\N
04609	0400	Animal fat, bacon grease	ANIMAL FAT,BACON GREASE			Y		0		\N	\N	\N	\N
04610	0400	Margarine, regular, stick, composite, 80% fat, with salt	MARGARINE,REG,STK,COMP,80% FAT,W/SALT			Y		0		\N	4.2699999999999996	8.8399999999999999	3.8700000000000001
04611	0400	Margarine, regular, tub, composite, 80% fat, with salt	MARGARINE,REG,TUB,COMP,80% FAT,W/SALT			Y		0		6.25	4.2699999999999996	8.8399999999999999	3.8700000000000001
04612	0400	Margarine, vegetable oil spread, 60% fat, stick	MARGARINE,VEG OIL SPRD,60% FAT,STK			Y		0		6.25	3.8700000000000001	8.8399999999999999	4.2699999999999996
04613	0400	Margarine, vegetable oil spread, 60% fat, tub/bottle	MARGARINE,VEG OIL SPRD,60% FAT,TUB/BOTTLE			Y		0		6.25	3.8700000000000001	8.8399999999999999	4.2699999999999996
04614	0400	Margarine, vegetable oil spread, stick/tub/bottle, 60% fat	MARGARINE,VEG OIL SPRD,STICK/TUB/BOTTLE,60% FAT			Y		0		6.25	3.8700000000000001	8.8399999999999999	4.2699999999999996
04615	0400	Shortening, household, composite	SHORTENING,HOUSEHOLD,COMP			Y		0		6.25	\N	8.8399999999999999	\N
04616	0400	Shortening, institutional, composite	SHORTENING,INSTITUTIONAL,COMP			Y		0		\N	\N	\N	\N
04617	0400	Margarine, regular, stick, unsalted, composite, 80% fat	MARGARINE,REG,STK,UNSALTED,COMP,80% FAT			Y		0		\N	\N	\N	\N
04618	0400	Margarine, regular, tub, unsalted, composite, 80% fat	MARGARINE,REG,TUB,UNSALTED,COMP,80% FAT			Y		0		\N	\N	\N	\N
04619	0400	Margarine, vegetable oil spread, 60% fat, stick, no salt	MARGARINE,VEG OIL SPRD,60% FAT,STK,NO SALT			Y		0		6.25	3.8700000000000001	8.8399999999999999	4.2699999999999996
04620	0400	Margarine, vegetable oil spread, 60% fat, tub/bottle, unsalted	MARGARINE,VEG OIL SPRD,60% FAT,TUB/BOTTLE,UNSALTED			Y		0		6.25	3.8700000000000001	8.8399999999999999	4.2699999999999996
04624	0400	Margarine-like spread, fat free, liquid, salted	MARGARINE-LIKE SPRD,FAT FREE,LIQ,SALTED			Y		0		\N	4.2699999999999996	8.8399999999999999	3.8700000000000001
04626	0400	Margarine-like spread, made with yogurt, stick, salted	MARGARINE-LIKE SPRD,MADE W/YOGURT,STK,SALTED			Y		0		\N	\N	\N	\N
04627	0400	Margarine-like spread, reduced calorie, about 40% fat, made with yogurt, tub, salted	MARGARINE-LIKE SPRD,RED CAL,40% FAT,MADE W/YOGURT,TUB,SALTED			Y		0		\N	\N	\N	\N
04628	0400	Margarine, 80% fat, stick, includes regular and hydrogenated corn and soybean oils	MARGARINE,80% FAT,STK,INCL REG & HYDR CORN & SOYBN OILS			 		0		\N	4.2699999999999996	8.8399999999999999	3.8700000000000001
04629	0400	Margarine, 70% vegetable oil spread, soybean and soybean(hydrogenated)	MARGARINE,70% VEG OIL SPRD,SOYBN & SOYBEAN(HYDROGENATED)			 		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04630	0400	Margarine Spread, approximately 48% fat, tub	MARGARINE SPRD,APPROX 48% FAT,TUB			 		0		6.3799999999999999	4.2699999999999996	8.8399999999999999	3.8700000000000001
04631	0400	Margarine spread, fat-free, tub	MARGARINE SPRD,FAT-FREE,TUB			Y		0		\N	4.2699999999999996	8.8399999999999999	3.8700000000000001
04633	0400	Margarine, vegetable oil spread, 20% fat	MARGARINE,VEG OIL SPRD,20% FAT			Y		0		0	\N	9.0199999999999996	\N
04634	0400	Margarine, vegetable oil spread, 20% fat, without salt	MARGARINE,VEG OIL SPRD,20% FAT,WO/ SALT			Y		0		\N	\N	\N	\N
04635	0400	Salad dressing, thousand island dressing, fat-free	SALAD DRSNG,1000 ISLAND DRSNG,FAT-FREE			Y		0		\N	\N	\N	\N
04636	0400	Salad dressing, italian dressing, fat-free	SALAD DRSNG,ITALIAN DRSNG,FAT-FREE			Y		0		\N	\N	\N	\N
04638	0400	Salad dressing, ranch dressing, fat-free	SALAD DRSNG,RANCH DRSNG,FAT-FREE			 		0		\N	4.3600000000000003	8.8399999999999999	3.7999999999999998
04639	0400	Salad dressing, ranch dressing, commercial, regular	SALAD DRSNG,RANCH DRSNG,COMM,REG			 		0		\N	4.3600000000000003	8.8399999999999999	3.7999999999999998
04640	0400	Salad dressing, ranch dressing, reduced fat	SALAD DRSNG,RANCH DRSNG,RED FAT			 		0		\N	4.3600000000000003	8.8399999999999999	3.7999999999999998
04641	0400	Salad dressing, mayonnaise, light	SALAD DRSNG,MAYO,LT	lite mayonnaise		 		0		6.25	4.3600000000000003	8.8399999999999999	3.3799999999999999
04642	0400	Oil, vegetable, industrial, mid-oleic, sunflower, principal uses frying and salad dressings	OIL,VEG,INDUSTRIAL,MID-OLEIC,SUNFLOWER			 		0		\N	\N	8.8399999999999999	\N
04643	0400	Oil, industrial, canola with antifoaming agent, principal uses salads, woks and light frying	OIL,INDUSTRIAL,CANOLA W/ ANTIFOAMING AGENT			 		0		\N	\N	8.8399999999999999	\N
04644	0400	Oil, vegetable, industrial, canola for salads, woks and light frying	OIL,VEG,INDUSTRIAL,CANOLA FOR SALADS,WOKS & LT FRYING			 		0		\N	\N	\N	\N
04645	0400	Oil, vegetable, industrial, canola (partially hydrogenated) oil for deep fat frying	OIL,INDUS,CANOLA (PART HYDR) OIL FOR DEEP FAT FRYING			 		0		\N	\N	\N	\N
04646	0400	Oil, industrial, coconut, principal uses candy coatings, oil sprays, roasting nuts	OIL,INDUSTRIAL,COCNT			 		0		\N	\N	8.8399999999999999	\N
04648	0400	Oil, vegetable, industrial, soy (partially hydrogenated), principal uses popcorn and flavoring vegetables	OIL,VEG,INDUS,SOY (PART HYDR),FOR FLAVORING			 		0		\N	\N	8.8399999999999999	\N
04649	0400	Shortening, industrial, soy (partially hydrogenated), pourable liquid fry shortening	SHORTENING,INDUS,SOY (PART HYDROG),POURABLE LIQ FRY			 		0		\N	\N	8.8399999999999999	\N
04650	0400	Oil, vegetable, industrial, soy, refined, for woks and light frying	OIL,VEG,INDUSTRIAL,SOY,REFINED,FOR WOKS & LT FRYING			 		0		\N	\N	8.8399999999999999	\N
04651	0400	Oil, vegetable, industrial, soy (partially hydrogenated), multiuse for non-dairy butter flavor	OIL,VEG,INDUSTRIAL,SOY (PART HYDR),NON-DAIRY BUTTER FLAVOR			Y		0		\N	\N	8.8399999999999999	\N
04652	0400	Oil, vegetable, industrial, soy ( partially hydrogenated), all purpose	OIL,VEG,INDUSTRIAL,SOY ( PART HYDROGENATED),ALLPURP			Y		0		6.25	\N	8.8399999999999999	\N
04653	0400	Oil, vegetable, industrial, soy (partially hydrogenated ) and soy (winterized), pourable clear fry	OIL,INDUS,SOY (PART HYDR ) & SOY (WINTERIZED),POURABLE FRY			 		0		6.25	\N	8.8399999999999999	\N
04654	0400	Oil, industrial, soy (partially hydrogenated)  and cottonseed, principal use as a tortilla shortening	OIL,INDUS,SOY (PART HYDROG) & CTTNSD,TORTILLA SHORTENING			Y		0		6.25	\N	8.8399999999999999	\N
04655	0400	Margarine-like shortening, industrial, soy (partially hydrogenated), cottonseed, and soy, principal use flaky pastries	MARGARINE-LIKE SHORTENING,INDUS,SOY(PART  HYDR),CTTNSD,& SOY			 		0		6.25	\N	8.8399999999999999	\N
04656	0400	Oil, vegetable, industrial, palm kernel, confection fat, uses similar to high quality cocoa butter	OIL,VEG,INDUS,PALM KERNEL,CONFECTION FAT			 		0		6.25	\N	8.8399999999999999	\N
04657	0400	Oil, vegetable, industrial, palm kernel (hydrogenated), confection fat, uses similar to 95 degree hard butter	OIL,VEG,INDUSTRIAL,PALM KERNEL (HYDROGENATED),CONFECTION FAT			 		0		6.25	\N	8.8399999999999999	\N
04658	0400	Oil, vegetable, industrial, palm kernel (hydrogenated), confection fat, intermediate grade product	OIL,VEG,INDUS,PALM KERNEL (HYDROG),CONFECTION FAT			 		0		6.25	\N	8.8399999999999999	\N
04659	0400	Oil, vegetable, industrial, coconut, confection fat, typical basis for ice cream coatings	OIL,INDUS,COCNT,CONFECTION FAT,ICE CRM COATINGS			Y		0		6.25	\N	8.8399999999999999	\N
04660	0400	Oil, vegetable, industrial, palm kernel (hydrogenated) , used for whipped toppings, non-dairy	OIL,VEG,INDUSTRIAL,PALM KERNEL (HYDROG) WHIPPED TOPPINGS			 		0		6.25	\N	8.8399999999999999	\N
04661	0400	Oil, industrial, coconut (hydrogenated), used for whipped toppings and coffee whiteners	OIL,INDUS,COCNT (HYDR),WHIPPED TOPPINGS&COFFEE WHITENERS			 		0		6.25	\N	8.8399999999999999	\N
04662	0400	Oil, vegetable, industrial, palm and palm kernel, filling fat	OIL,VEG,INDUSTRIAL,PALM & PALM KERNEL,FILLING FAT			 		0		6.25	\N	8.8399999999999999	\N
04663	0400	Oil, industrial, palm kernel (hydrogenated), filling fat	OIL,INDUSTRIAL,PALM KERNEL (HYDROGENATED),FILLING FAT			 		0		6.25	\N	8.8399999999999999	\N
04664	0400	Oil, vegetable, industrial, soy (partially hydrogenated ), palm, principal uses icings and fillings	OIL,INDUS,SOY (PARTIALLY HYDR ),PALM,FOR ICINGS & FILLINGS			 		0		6.25	\N	8.8399999999999999	\N
04665	0400	Margarine, industrial, non-dairy, cottonseed, soy oil (partially hydrogenated ), for flaky pastries	MARGARINE,INDUS,NON-DAIRY,CTTNSD,SOY OIL (PART HYDR )			 		0		\N	\N	\N	\N
04666	0400	Shortening, industrial, soy (partially hydrogenated ) and corn for frying	SHORTENING,INDUSTRIAL,SOY (PARTIALLY HYDR )&CORN FOR FRYING			 		0		0	\N	8.8399999999999999	\N
04667	0400	Shortening, industrial, soy (partially hydrogenated ) for baking and confections	SHORTENING,INDUS,SOY (PART HYDR ) FOR BAKING & CONFECTIONS			 		0		0	\N	8.8399999999999999	\N
04668	0400	Margarine, industrial, soy and partially hydrogenated soy oil, use for baking, sauces and candy	MARGARINE,INDUS,SOY & PART HYDR SOY OIL,BAKING,SAUCES,CANDY			 		0		6.3799999999999999	\N	\N	\N
04669	0400	USDA Commodity Food, oil, vegetable, soybean, refined	USDA CMDTY FD,OIL,VEG,SOYBN,REFINED			 		0		0	\N	8.8399999999999999	\N
04670	0400	USDA Commodity Food, oil, vegetable, low saturated fat	USDA CMDTY FD,OIL,VEG,LO SATURATED FAT			 		0		0	\N	8.8399999999999999	\N
04671	0400	USDA Commodity Food, shortening, type III, creamy liquid, soybean and soybean (partially hydrogenated)	USDA CMDTY FD,SHORTENING,SOYBN & SOYBN (PARTIALLY HYDROG)			 		0		\N	\N	\N	\N
04672	0400	USDA Commodity Food, shortening, all purpose, soybean (partially hydrogenated) and cottonseed	USDA CMDTY FD,SHORTENING,ALLPURP,SOYBN (PART HYDROG)&CTTNSD			 		0		\N	\N	8.8399999999999999	\N
04673	0400	Margarine-like spread, SMART BALANCE Regular Buttery Spread	MARGARINE-LIKE SPRD,SMART BALANCE REG BUTTERY SPRD			 		0		6.3799999999999999	\N	\N	\N
04674	0400	Margarine-like spread, SMART BALANCE Light Buttery Spread	MARGARINE-LIKE SPRD,SMART BALANCE LT BUTTERY SPRD			 		0		6.3799999999999999	\N	\N	\N
04675	0400	Margarine-like spread, SMART BEAT Super Light without saturated fat	MARGARINE-LIKE SPRD,SMART BEAT SUPER LT WO/ SATURATED FAT			 		0		6.3799999999999999	\N	\N	\N
04676	0400	Margarine-like spread, SMART BEAT Smart Squeeze	MARGARINE-LIKE SPRD,SMART BEAT SMART SQUEEZE		GFA Brands	 		0		6.3799999999999999	\N	\N	\N
04677	0400	Margarine-like spread, SMART BALANCE Omega Plus Spread (with plant sterols & fish oil)	MARGARINE-LIKE SPRD,SMART BALANCE OMEGA PLUS SPRD		GFA Brands	 		0		6.3799999999999999	\N	\N	\N
04678	0400	Oil, vegetable, Natreon canola, high stability, non trans, high oleic (70%)	OIL,VEG,NATREON CANOLA,HI STABILITY,NON TRANS,HI OLEIC (70%)	trans free high stability low saturated fat non-hydrogenated canola oil	Dow AgroSciences, LLC	 		0		\N	\N	8.8399999999999999	\N
05001	0500	Chicken, broilers or fryers, meat and skin and giblets and neck, raw	CHICKEN,BROILERS OR FRYERS,MEAT&SKN&GIBLETS&NECK,RAW			 	Bone	31	Gallus gallus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05002	0500	Chicken, broilers or fryers, meat and skin and giblets and neck, cooked, fried, batter	CHICKEN,BROILER OR FRYER,MEAT&SKN&GIBLETS&NECK,FRIED,BATTER			 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05003	0500	Chicken, broilers or fryers, meat and skin and giblets and neck, cooked, fried, flour	CHICKEN,BROILERS OR FRYERS,MEAT&SKN&GIBLETS&NECK,FRIED,FLR			 	Bone	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05004	0500	Chicken, broilers or fryers, meat and skin and giblets and neck, roasted	CHICKEN,BROILERS OR FRYERS,MEAT&SKN&GIBLETS&NECK,RSTD			Y	Bone	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05005	0500	Chicken, broilers or fryers, meat and skin and giblets and neck, stewed	CHICKEN,BROILERS OR FRYERS,MEAT&SKN&GIBLETS&NECK,STWD			 	Bone	33		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05006	0500	Chicken, broilers or fryers, meat and skin, raw	CHICKEN,BROILERS OR FRYERS,MEAT & SKN,RAW			Y	Bone	32		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05007	0500	Chicken, broilers or fryers, meat and skin, cooked, fried, batter	CHICKEN,BROILERS OR FRYERS,MEAT&SKN,CKD,FRIED,BATTER			Y	Bone	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05008	0500	Chicken, broilers or fryers, meat and skin, cooked, fried, flour	CHICKEN,BROILERS OR FRYERS,MEAT&SKN,CKD,FRIED,FLR			Y	Bone	29		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05009	0500	Chicken, broilers or fryers, meat and skin, cooked, roasted	CHICKEN,BROILERS OR FRYERS,MEAT&SKN,CKD,RSTD			Y	Bone	33		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05010	0500	Chicken, broilers or fryers, meat and skin, cooked, stewed	CHICKEN,BROILERS OR FRYERS,MEAT&SKN,CKD,STWD			Y	Bone	34		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05011	0500	Chicken, broilers or fryers, meat only, raw	CHICKEN,BROILERS OR FRYERS,MEAT ONLY,RAW			Y	32% bone, 12% skin, 8% separable fat	52		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05012	0500	Chicken, broilers or fryers, meat only, cooked, fried	CHICKEN,BROILERS OR FRYERS,MEAT ONLY,CKD,FRIED			Y	29% bone, 13% skin	42		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05013	0500	Chicken, broilers or fryers, meat only, roasted	CHICKEN,BROILERS OR FRYERS,MEAT ONLY,RSTD			Y	33% bone, 13% skin	46		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05014	0500	Chicken, broilers or fryers, meat only, stewed	CHICKEN,BROILERS OR FRYERS,MEAT ONLY,STWD			Y	34% bone, 14% skin	48		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05015	0500	Chicken, broilers or fryers, skin only, raw	CHICKEN,BROILERS OR FRYERS,SKN ONLY,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05016	0500	Chicken, broilers or fryers, skin only, cooked, fried, batter	CHICKEN,BROILERS OR FRYERS,SKN ONLY,CKD,FRIED,BATTER			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05017	0500	Chicken, broilers or fryers, skin only, cooked, fried, flour	CHICKEN,BROILERS OR FRYERS,SKN ONLY,CKD,FRIED,FLR			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05018	0500	Chicken, broilers or fryers, skin only, cooked, roasted	CHICKEN,BROILERS OR FRYERS,SKN ONLY,CKD,RSTD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05019	0500	Chicken, broilers or fryers, skin only, cooked, stewed	CHICKEN,BROILERS OR FRYERS,SKN ONLY,CKD,STWD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05020	0500	Chicken, broilers or fryers, giblets, raw	CHICKEN,BROILERS OR FRYERS,GIBLETS,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05021	0500	Chicken, broilers or fryers, giblets, cooked, fried	CHICKEN,BROILERS OR FRYERS,GIBLETS,CKD,FRIED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05022	0500	Chicken, broilers or fryers, giblets, cooked, simmered	CHICKEN,BROILERS OR FRYERS,GIBLETS,CKD,SIMMRD			Y		\N		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05023	0500	Chicken, gizzard, all classes, raw	CHICKEN,GIZZARD,ALL CLASSES,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05024	0500	Chicken, gizzard, all classes, cooked, simmered	CHICKEN,GIZZARD,ALL CLASSES,CKD,SIMMRD			Y	Membranes 10.7%	\N		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05025	0500	Chicken, heart, all classes, raw	CHICKEN,HEART,ALL CLASSES,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05026	0500	Chicken, heart, all classes, cooked, simmered	CHICKEN,HEART,ALL CLASSES,CKD,SIMMRD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05027	0500	Chicken, liver, all classes, raw	CHICKEN,LIVER,ALL CLASSES,RAW			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05028	0500	Chicken, liver, all classes, cooked, simmered	CHICKEN,LIVER,ALL CLASSES,CKD,SIMMRD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05029	0500	Chicken, broilers or fryers, light meat, meat and skin, raw	CHICKEN,BROILERS OR FRYERS,LT MEAT,MEAT & SKN,RAW			 	Bone	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05030	0500	Chicken, broilers or fryers, light meat, meat and skin, cooked, fried, batter	CHICKEN,BROILERS OR FRYERS,LT MEAT,MEAT&SKN,CKD,FRIED,BATTER			 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05031	0500	Chicken, broilers or fryers, light meat, meat and skin, cooked, fried, flour	CHICKEN,BROILERS OR FRYERS,LT MEAT,MEAT&SKN,CKD,FRIED,FLR			Y	Bone	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05032	0500	Chicken, broilers or fryers, light meat, meat and skin, cooked, roasted	CHICKEN,BROILERS OR FRYERS,LT MEAT,MEAT&SKN,CKD,RSTD			 	Bone	29		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05033	0500	Chicken, broilers or fryers, light meat, meat and skin, cooked, stewed	CHICKEN,BROILERS OR FRYERS,LT MEAT,MEAT&SKN,CKD,STWD			 	Bone	29		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05034	0500	Chicken, broilers or fryers, dark meat, meat and skin, raw	CHICKEN,BROILERS OR FRYERS,DK MEAT,MEAT & SKN,RAW			 	Bone	35		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05035	0500	Chicken, broilers or fryers, dark meat, meat and skin, cooked, fried, batter	CHICKEN,BROILERS OR FRYERS,DK MEAT,MEAT&SKN,CKD,FRIED,BATTER			 	Bone	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05036	0500	Chicken, broilers or fryers, dark meat, meat and skin, cooked, fried, flour	CHICKEN,BROILERS OR FRYERS,DK MEAT,MEAT&SKN,CKD,FRIED,FLR			 	Bone	30		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05037	0500	Chicken, broilers or fryers, dark meat, meat and skin, cooked, roasted	CHICKEN,BROILERS OR FRYERS,DK MEAT,MEAT&SKN,CKD,RSTD			 	Bone	36		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05038	0500	Chicken, broilers or fryers, dark meat, meat and skin, cooked, stewed	CHICKEN,BROILERS OR FRYERS,DK MEAT,MEAT&SKN,CKD,STWD			 	Bone	38		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05039	0500	Chicken, broilers or fryers, light meat, meat only, raw	CHICKEN,BROILERS OR FRYERS,LT MEAT,MEAT ONLY,RAW			 	28% bone, 13% skin, 4% separable fat	45		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05040	0500	Chicken, broilers or fryers, light meat, meat only, cooked, fried	CHICKEN,BROILERS OR FRYERS,LT MEAT,MEAT ONLY,CKD,FRIED			 	28% bone, 13% skin	41		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05041	0500	Chicken, broilers or fryers, light meat, meat only, cooked, roasted	CHICKEN,BROILERS OR FRYERS,LT MEAT,MEAT ONLY,CKD,RSTD			Y	29% bone, 13% skin	42		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05042	0500	Chicken, broilers or fryers, light meat, meat only, cooked, stewed	CHICKEN,BROILERS OR FRYERS,LT MEAT,MEAT ONLY,CKD,STWD			Y	29% bone, 15% skin	44		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05043	0500	Chicken, broilers or fryers, dark meat, meat only, raw	CHICKEN,BROILERS OR FRYERS,DK MEAT,MEAT ONLY,RAW			 	35% bone, 11% skin, 10% separable fat	56		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05044	0500	Chicken, broilers or fryers, dark meat, meat only, cooked, fried	CHICKEN,BROILERS OR FRYERS,DK MEAT,MEAT ONLY,CKD,FRIED			 	30% bone, 12% skin	42		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05045	0500	Chicken, broilers or fryers, dark meat, meat only, cooked, roasted	CHICKEN,BROILERS OR FRYERS,DK MEAT,MEAT ONLY,CKD,RSTD			Y	36% bone, 12% skin	48		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05046	0500	Chicken, broilers or fryers, dark meat, meat only, cooked, stewed	CHICKEN,BROILERS OR FRYERS,DK MEAT,MEAT ONLY,CKD,STWD			Y	38% bone, 14% skin	52		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05047	0500	Chicken, broilers or fryers, separable fat, raw	CHICKEN,BROILERS OR FRYERS,FAT,RAW			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05048	0500	Chicken, broilers or fryers, back, meat and skin, raw	CHICKEN,BROILERS OR FRYERS,BACK,MEAT&SKN,RAW			 	Bone	44		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05049	0500	Chicken, broilers or fryers, back, meat and skin, cooked, fried, batter	CHICKEN,BROILERS OR FRYERS,BACK,MEAT&SKN,CKD,FRIED,BATTER			 	Bone	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05050	0500	Chicken, broilers or fryers, back, meat and skin, cooked, fried, flour	CHICKEN,BROILERS OR FRYERS,BACK,MEAT&SKN,CKD,FRIED,FLR			 	Bone	33		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05051	0500	Chicken, broilers or fryers, back, meat and skin, cooked, roasted	CHICKEN,BROILERS OR FRYERS,BACK,MEAT&SKN,CKD,RSTD			Y	Bone	47		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05052	0500	Chicken, broilers or fryers, back, meat and skin, cooked, stewed	CHICKEN,BROILERS OR FRYERS,BACK,MEAT&SKN,CKD,STWD			Y	Bone	48		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05053	0500	Chicken, broilers or fryers, back, meat only, raw	CHICKEN,BROILERS OR FRYERS,BACK,MEAT ONLY,RAW			 	44% bone, 10% skin, 17% sep fat	71		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05054	0500	Chicken, broilers or fryers, back, meat only, cooked, fried	CHICKEN,BROILERS OR FRYERS,BACK,MEAT ONLY,CKD,FRIED			 	33% bone, 13% skin	46		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05055	0500	Chicken, broilers or fryers, back, meat only, cooked, roasted	CHICKEN,BROILERS OR FRYERS,BACK,MEAT ONLY,CKD,RSTD			 	47% bone, 13% skin	60		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05056	0500	Chicken, broilers or fryers, back, meat only, cooked, stewed	CHICKEN,BROILERS OR FRYERS,BACK,MEAT ONLY,CKD,STWD			 	48% bone, 16% skin	64		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05057	0500	Chicken, broilers or fryers, breast, meat and skin, raw	CHICKEN,BROILERS OR FRYERS,BREAST,MEAT&SKN,RAW			Y	Bone	20		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05058	0500	Chicken, broilers or fryers, breast, meat and skin, cooked, fried, batter	CHICKEN,BROILERS OR FRYERS,BREAST,MEAT&SKN,CKD,FRIED,BATTER			Y	Bone	12		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05059	0500	Chicken, broilers or fryers, breast, meat and skin, cooked, fried, flour	CHICKEN,BROILERS OR FRYERS,BREAST,MEAT&SKN,CKD,FRIED,FLR			 	Bone	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05060	0500	Chicken, broilers or fryers, breast, meat and skin, cooked, roasted	CHICKEN,BROILERS OR FRYERS,BREAST,MEAT&SKN,CKD,RSTD			Y	Bone	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05061	0500	Chicken, broilers or fryers, breast, meat and skin, cooked, stewed	CHICKEN,BROILERS OR FRYERS,BREAST,MEAT&SKN,CKD,STWD			Y	Bone	18		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05062	0500	Chicken, broilers or fryers, breast, meat only, raw	CHICKEN,BROILERS OR FRYERS,BREAST,MEAT ONLY,RAW			Y	20% bone, 9% skin, 6% separable fat	35		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05063	0500	Chicken, broilers or fryers, breast, meat only, cooked, fried	CHICKEN,BROILERS OR FRYERS,BREAST,MEAT ONLY,CKD,FRIED			Y	17% bone, 10% skin	27		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05064	0500	Chicken, broilers or fryers, breast, meat only, cooked, roasted	CHICKEN,BROILERS OR FRYERS,BREAST,MEAT ONLY,CKD,RSTD			Y	19% bone, 9% skin	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05065	0500	Chicken, broilers or fryers, breast, meat only, cooked, stewed	CHICKEN,BROILERS OR FRYERS,BREAST,MEAT ONLY,CKD,STWD			Y	18% bone, 12% skin	30		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05066	0500	Chicken, broilers or fryers, drumstick, meat and skin, raw	CHICKEN,BROILERS OR FRYERS,DRUMSTK,MEAT&SKN,RAW			Y	Bone	33		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05067	0500	Chicken, broilers or fryers, drumstick, meat and skin, cooked, fried, batter	CHICKEN,BROILERS OR FRYERS,DRUMSTK,MEAT&SKN,CKD,FRIED,BATTER			 	Bone	26		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05068	0500	Chicken, broilers or fryers, drumstick, meat and skin, cooked, fried, flour	CHICKEN,BROILERS OR FRYERS,DRUMSTK,MEAT&SKN,CKD,FRIED,FLR			 	Bone	34		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05069	0500	Chicken, broilers or fryers, drumstick, meat and skin, cooked, roasted	CHICKEN,BROILERS OR FRYERS,DRUMSTK,MEAT&SKN,CKD,RSTD			Y	Bone	35		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05070	0500	Chicken, broilers or fryers, drumstick, meat and skin, cooked, stewed	CHICKEN,BROILERS OR FRYERS,DRUMSTK,MEAT&SKN,CKD,STWD			Y	Bone	36		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05071	0500	Chicken, broilers or fryers, drumstick, meat only, raw	CHICKEN,BROILERS OR FRYERS,DRUMSTK,MEAT ONLY,RAW			Y	33% bone, 9% skin, 2% separable fat	44		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05072	0500	Chicken, broilers or fryers, drumstick, meat only, cooked, fried	CHICKEN,BROILERS OR FRYERS,DRUMSTK,MEAT ONLY,CKD,FRIED			 	34% bone, 10% skin	44		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05073	0500	Chicken, broilers or fryers, drumstick, meat only, cooked, roasted	CHICKEN,BROILERS OR FRYERS,DRUMSTK,MEAT ONLY,CKD,RSTD			Y	35% bone, 11% skin	46		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05074	0500	Chicken, broilers or fryers, drumstick, meat only, cooked, stewed	CHICKEN,BROILERS OR FRYERS,DRUMSTK,MEAT ONLY,CKD,STWD			Y	36% bone, 12% skin	48		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05075	0500	Chicken, broilers or fryers, leg, meat and skin, raw	CHICKEN,BROILERS OR FRYERS,LEG,MEAT&SKN,RAW			Y	Bone	27		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05076	0500	Chicken, broilers or fryers, leg, meat and skin, cooked, fried, batter	CHICKEN,BROILERS OR FRYERS,LEG,MEAT&SKN,CKD,FRIED,BATTER			 	Bone	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05077	0500	Chicken, broilers or fryers, leg, meat and skin, cooked, fried, flour	CHICKEN,BROILERS OR FRYERS,LEG,MEAT&SKN,CKD,FRIED,FLR			 	Bone	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05078	0500	Chicken, broilers or fryers, leg, meat and skin, cooked, roasted	CHICKEN,BROILERS OR FRYERS,LEG,MEAT&SKN,CKD,RSTD			Y	Bone	29		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05079	0500	Chicken, broilers or fryers, leg, meat and skin, cooked, stewed	CHICKEN,BROILERS OR FRYERS,LEG,MEAT&SKN,CKD,STWD			Y	Bone	30		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05080	0500	Chicken, broilers or fryers, leg, meat only, raw	CHICKEN,BROILERS OR FRYERS,LEG,MEAT ONLY,RAW			Y	27% bone, 11% skin, 5% separable fat	43		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05081	0500	Chicken, broilers or fryers, leg, meat only, cooked, fried	CHICKEN,BROILERS OR FRYERS,LEG,MEAT ONLY,CKD,FRIED			 	28% bone, 12% skin	40		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05082	0500	Chicken, broilers or fryers, leg, meat only, cooked, roasted	CHICKEN,BROILERS OR FRYERS,LEG,MEAT ONLY,CKD,RSTD			Y	Bone 29%, skin 12%	41		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05083	0500	Chicken, broilers or fryers, leg, meat only, cooked, stewed	CHICKEN,BROILERS OR FRYERS,LEG,MEAT ONLY,CKD,STWD			Y	30% bone, 13% skin	43		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05084	0500	Chicken, broilers or fryers, neck, meat and skin, raw	CHICKEN,BROILERS OR FRYERS,NECK,MEAT&SKN,RAW			 	Bone	36		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05085	0500	Chicken, broilers or fryers, neck, meat and skin, cooked, fried, batter	CHICKEN,BROILERS OR FRYERS,NECK,MEAT&SKN,CKD,FRIED,BATTER			 	Bone	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05086	0500	Chicken, broilers or fryers, neck, meat and skin, cooked, fried, flour	CHICKEN,BROILERS OR FRYERS,NECK,MEAT&SKN,CKD,FRIED,FLR			 	Bone	29		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05087	0500	Chicken, broilers or fryers, neck, meat and skin, cooked simmered	CHICKEN,BROILERS OR FRYERS,NECK,MEAT&SKN,CKD SIMMRD			Y	Bone	32		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05088	0500	Chicken, broilers or fryers, neck, meat only, raw	CHICKEN,BROILERS OR FRYERS,NECK,MEAT ONLY,RAW			 	36% bone, 39% skin and separable fat	75		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05089	0500	Chicken, broilers or fryers, neck, meat only, cooked, fried	CHICKEN,BROILERS OR FRYERS,NECK,MEAT ONLY,CKD,FRIED			 	29% bone, 27% skin	56		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05090	0500	Chicken, broilers or fryers, neck, meat only, cooked, simmered	CHICKEN,BROILERS OR FRYERS,NECK,MEAT ONLY,CKD,SIMMRD			 	32% bone, 35% skin	67		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05091	0500	Chicken, broilers or fryers, thigh, meat and skin, raw	CHICKEN,BROILERS OR FRYERS,THIGH,MEAT&SKN,RAW			Y	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05092	0500	Chicken, broilers or fryers, thigh, meat and skin, cooked, fried, batter	CHICKEN,BROILERS OR FRYERS,THIGH,MEAT&SKN,CKD,FRIED,BATTER			 	Bone	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05093	0500	Chicken, broilers or fryers, thigh, meat and skin, cooked, fried, flour	CHICKEN,BROILERS OR FRYERS,THIGH,MEAT&SKN,CKD,FRIED,FLR			 	Bone	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05094	0500	Chicken, broilers or fryers, thigh, meat and skin, cooked, roasted	CHICKEN,BROILERS OR FRYERS,THIGH,MEAT&SKN,CKD,RSTD			Y	Bone	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05095	0500	Chicken, broilers or fryers, thigh, meat and skin, cooked, stewed	CHICKEN,BROILERS OR FRYERS,THIGH,MEAT&SKN,CKD,STWD			Y	Bone	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05096	0500	Chicken, broilers or fryers, thigh, meat only, raw	CHICKEN,BROILERS OR FRYERS,THIGH,MEAT ONLY,RAW			Y	21% bone, 13% skin, 9% separable fat	43		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05097	0500	Chicken, broilers or fryers, thigh, meat only, cooked, fried	CHICKEN,BROILERS OR FRYERS,THIGH,MEAT ONLY,CKD,FRIED			 	23% bone, 13% skin	36		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05098	0500	Chicken, broilers or fryers, thigh, meat only, cooked, roasted	CHICKEN,BROILERS OR FRYERS,THIGH,MEAT ONLY,CKD,RSTD			Y	Bone 23%, skin 12%	35		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05099	0500	Chicken, broilers or fryers, thigh, meat only, cooked, stewed	CHICKEN,BROILERS OR FRYERS,THIGH,MEAT ONLY,CKD,STWD			Y	24% bone, 15% skin	39		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05100	0500	Chicken, broilers or fryers, wing, meat and skin, raw	CHICKEN,BROILERS OR FRYERS,WING,MEAT&SKN,RAW			Y	Bone	46		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05101	0500	Chicken, broilers or fryers, wing, meat and skin, cooked, fried, batter	CHICKEN,BROILERS OR FRYERS,WING,MEAT&SKN,CKD,FRIED,BATTER			 	Bone	38		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05102	0500	Chicken, broilers or fryers, wing, meat and skin, cooked, fried, flour	CHICKEN,BROILERS OR FRYERS,WING,MEAT&SKN,CKD,FRIED,FLR			 	Bone	47		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05103	0500	Chicken, broilers or fryers, wing, meat and skin, cooked, roasted	CHICKEN,BROILERS OR FRYERS,WING,MEAT&SKN,CKD,RSTD			Y	Bone	48		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05104	0500	Chicken, broilers or fryers, wing, meat and skin, cooked, stewed	CHICKEN,BROILERS OR FRYERS,WING,MEAT&SKN,CKD,STWD			Y	Bone	48		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05105	0500	Chicken, broilers or fryers, wing, meat only, raw	CHICKEN,BROILERS OR FRYERS,WING,MEAT ONLY,RAW			Y	46% bone, 21% skin, 1% separable fat	68		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05106	0500	Chicken, broilers or fryers, wing, meat only, cooked, fried	CHICKEN,BROILERS OR FRYERS,WING,MEAT ONLY,CKD,FRIED			 	47% bone, 19% skin	66		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05107	0500	Chicken, broilers or fryers, wing, meat only, cooked, roasted	CHICKEN,BROILERS OR FRYERS,WING,MEAT ONLY,CKD,RSTD			Y	48% bone, 20% skin	68		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05108	0500	Chicken, broilers or fryers, wing, meat only, cooked, stewed	CHICKEN,BROILERS OR FRYERS,WING,MEAT ONLY,CKD,STWD			Y	48% bone, 20% skin	68		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05109	0500	Chicken, roasting, meat and skin and giblets and neck, raw	CHICKEN,ROASTING,MEAT&SKN&GIBLETS&NECK,RAW			 	Bone	27		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05110	0500	Chicken, roasting, meat and skin and giblets and neck, cooked, roasted	CHICKEN,ROASTING,MEAT&SKN&GIBLETS&NECK,CKD,RSTD			 	Bone	29		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05111	0500	Chicken, roasting, meat and skin, raw	CHICKEN,ROASTING,MEAT&SKN,RAW			 	Bone	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05112	0500	Chicken, roasting, meat and skin, cooked, roasted	CHICKEN,ROASTING,MEAT&SKN,CKD,RSTD			 	Bone	30		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05113	0500	Chicken, roasting, meat only, raw	CHICKEN,ROASTING,MEAT ONLY,RAW			 	28% bone, 14% skin, 7% separable fat	49		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05114	0500	Chicken, roasting, meat only, cooked, roasted	CHICKEN,ROASTING,MEAT ONLY,CKD,RSTD			 	30% bone, 12% skin, 1% separable fat	43		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05115	0500	Chicken, roasting, giblets, raw	CHICKEN,ROASTING,GIBLETS,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05116	0500	Chicken, roasting, giblets, cooked, simmered	CHICKEN,ROASTING,GIBLETS,CKD,SIMMRD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05117	0500	Chicken, roasting, light meat, meat only, raw	CHICKEN,ROASTING,LT MEAT,MEAT ONLY,RAW			 	26% bone, 13% skin, 4% separable fat	43		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05118	0500	Chicken, roasting, light meat, meat only, cooked, roasted	CHICKEN,ROASTING,LT MEAT,MEAT ONLY,CKD,RSTD			Y	24% bone, 16% skin	40		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05119	0500	Chicken, roasting, dark meat, meat only, raw	CHICKEN,ROASTING,DK MEAT,MEAT ONLY,RAW			 	30% bone, 14% skin, 9% separable fat	53		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05120	0500	Chicken, roasting, dark meat, meat only, cooked, roasted	CHICKEN,ROASTING,DK MEAT,MEAT ONLY,CKD,RSTD			 	35% bone, 10% skin, 1% separable fat	46		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05121	0500	Chicken, stewing, meat and skin, and giblets and neck, raw	CHICKEN,STEWING,MEAT&SKN,&GIBLETS&NECK,RAW			 	27% bone, 5% separable fat	32		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05122	0500	Chicken, stewing, meat and skin, and giblets and neck, cooked, stewed	CHICKEN,STEWING,MEAT & SKN,& GIBLETS & NECK,CKD,STWD			Y	29% bone, 2% separable fat	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05123	0500	Chicken, stewing, meat and skin, raw	CHICKEN,STEWING,MEAT&SKN,RAW			 	Bone	30		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05124	0500	Chicken, stewing, meat and skin, cooked, stewed	CHICKEN,STEWING,MEAT&SKN,CKD,STWD			 	Bone	32		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05125	0500	Chicken, stewing, meat only, raw	CHICKEN,STEWING,MEAT ONLY,RAW			 	Bone 30%, skin 12%, separable fat 8%	50		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05126	0500	Chicken, stewing, meat only, cooked, stewed	CHICKEN,STEWING,MEAT ONLY,CKD,STWD			 	Bone, 32%, skin, 16%	48		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05127	0500	Chicken, stewing, giblets, raw	CHICKEN,STEWING,GIBLETS,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05128	0500	Chicken, stewing, giblets, cooked, simmered	CHICKEN,STEWING,GIBLETS,CKD,SIMMRD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05129	0500	Chicken, stewing, light meat, meat only, raw	CHICKEN,STEWING,LT MEAT,MEAT ONLY,RAW			 	26% bone, 14% skin, 4% separable fat	44		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05130	0500	Chicken, stewing, light meat, meat only, cooked, stewed	CHICKEN,STEWING,LT MEAT,MEAT ONLY,CKD,STWD			 	26% bone, 16% skin	42		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05131	0500	Chicken, stewing, dark meat, meat only, raw	CHICKEN,STEWING,DK MEAT,MEAT ONLY,RAW			 	33% bone, 11% skin, 10% separable fat	54		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05132	0500	Chicken, stewing, dark meat, meat only, cooked, stewed	CHICKEN,STEWING,DK MEAT,MEAT ONLY,CKD,STWD			 	36% bone, 15% skin	51		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05133	0500	Chicken, capons, meat and skin and giblets and neck, raw	CHICKEN,CAPONS,MEAT&SKN&GIBLETS&NECK,RAW			 	Bone	27		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05134	0500	Chicken, capons, meat and skin and giblets and neck, cooked, roasted	CHICKEN,CAPONS,MEAT&SKN&GIBLETS&NECK,CKD,RSTD			 	Bone	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05135	0500	Chicken, capons, meat and skin, raw	CHICKEN,CAPONS,MEAT&SKN,RAW			 	Bone	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05136	0500	Chicken, capons, meat and skin, cooked, roasted	CHICKEN,CAPONS,MEAT&SKN,CKD,RSTD			 	Bone	29		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05137	0500	Chicken, capons, giblets, raw	CHICKEN,CAPONS,GIBLETS,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05138	0500	Chicken, capons, giblets, cooked, simmered	CHICKEN,CAPONS,GIBLETS,CKD,SIMMRD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05139	0500	Duck, domesticated, meat and skin, raw	DUCK,DOMESTICATED,MEAT&SKN,RAW			Y	Bone	28	Anas platyrhynchos	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05140	0500	Duck, domesticated, meat and skin, cooked, roasted	DUCK,DOMESTICATED,MEAT&SKN,CKD,RSTD			Y	Bone	35		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05141	0500	Duck, domesticated, meat only, raw	DUCK,DOMESTICATED,MEAT ONLY,RAW			Y	28% bone, 38% skin and separable fat	66		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05142	0500	Duck, domesticated, meat only, cooked, roasted	DUCK,DOMESTICATED,MEAT ONLY,CKD,RSTD			Y	35% bone, 27% skin and separable fat	62		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05143	0500	Duck, domesticated, liver, raw	DUCK,DOMESTICATED,LIVER,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05144	0500	Duck, wild, meat and skin, raw	DUCK,WILD,MEAT&SKN,RAW			 	38% bone, 2% handling loss	40		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05145	0500	Duck, wild, breast, meat only, raw	DUCK,WILD,BREAST,MEAT ONLY,RAW			 	15% bone, 31% skin and separable fat	46		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05146	0500	Goose, domesticated, meat and skin, raw	GOOSE,DOMESTICATED,MEAT&SKN,RAW			 	Bone	19	Anser anser	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05147	0500	Goose, domesticated, meat and skin, cooked, roasted	GOOSE,DOMESTICATED,MEAT&SKN,CKD,RSTD			Y	Bone	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05148	0500	Goose, domesticated, meat only, raw	GOOSE,DOMESTICATED,MEAT ONLY,RAW			 	19% bone, 34% skin and separable fat	53		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05149	0500	Goose, domesticated, meat only, cooked, roasted	GOOSE,DOMESTICATED,MEAT ONLY,CKD,RSTD			 	28% bone, 17% skin and separable fat	45		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05150	0500	Goose, liver, raw	GOOSE,LIVER,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05151	0500	Guinea hen, meat and skin, raw	GUINEA HEN,MEAT&SKN,RAW			 	Bone	17	Numida meleagris	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05152	0500	Guinea hen, meat only, raw	GUINEA HEN,MEAT ONLY,RAW			 	17% bone, 19% skin and separable fat	36		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05153	0500	Pheasant, raw, meat and skin	PHEASANT,RAW,MEAT&SKN			 	Bone	14	Phasianus colchicus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05154	0500	Pheasant, raw, meat only	PHEASANT,RAW,MEAT ONLY			 	14% bone, 10% skin	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05155	0500	Pheasant, breast, meat only, raw	PHEASANT,BREAST,MEAT ONLY,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05156	0500	Pheasant, leg, meat only, raw	PHEASANT,LEG,MEAT ONLY,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05157	0500	Quail, meat and skin, raw	QUAIL,MEAT AND SKIN,RAW			 	Bone	10	Coturnix spp. and Colinus spp.	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05158	0500	Quail, meat only, raw	QUAIL,MEAT ONLY,RAW			 	10% bone, 14% skin	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05159	0500	Quail, breast, meat only, raw	QUAIL,BREAST,MEAT ONLY,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05160	0500	Squab, (pigeon), meat and skin, raw	SQUAB,(PIGEON),MEAT&SKN,RAW			 	Bone	23	Columba spp.	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05161	0500	Squab, (pigeon), meat only, raw	SQUAB,(PIGEON),MEAT ONLY,RAW			 	23% bone, 12% skin	35		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05162	0500	Squab, (pigeon), light meat without skin, raw	SQUAB,(PIGEON),LT MEAT WO/SKN,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05163	0500	Turkey, all classes, meat and skin and giblets and neck, raw	TURKEY,ALL CLASSES,MEAT&SKN&GIBLETS&NECK,RAW			 	Bone	21	Meleagris gallopavo	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05164	0500	Turkey, all classes, meat and skin and giblets and neck, cooked, roasted	TURKEY,ALL CLASSES,MEAT&SKN&GIBLETS&NECK,CKD,RSTD			 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05165	0500	Turkey, all classes, meat and skin, raw	TURKEY,ALL CLASSES,MEAT&SKN,RAW			Y	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05166	0500	Turkey, all classes, meat and skin, cooked, roasted	TURKEY,ALL CLASSES,MEAT&SKN,CKD,RSTD			Y	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05167	0500	Turkey, all classes, meat only, raw	TURKEY,ALL CLASSES,MEAT ONLY,RAW			Y	21% bone, 12% skin	33		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05168	0500	Turkey, all classes, meat only, cooked, roasted	TURKEY,ALL CLASSES,MEAT ONLY,CKD,RSTD			Y	21% bone, 10% skin	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05169	0500	Turkey, all classes, skin only, raw	TURKEY,ALL CLASSES,SKN ONLY,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05170	0500	Turkey, all classes, skin only, cooked, roasted	TURKEY,ALL CLASSES,SKN ONLY,CKD,RSTD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05171	0500	Turkey, all classes, giblets, raw	TURKEY,ALL CLASSES,GIBLETS,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05172	0500	Turkey, all classes, giblets, cooked, simmered, some giblet fat	TURKEY,ALL CLASSES,GIBLETS,CKD,SIMMRD,SOME GIBLET FAT			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05173	0500	Turkey, gizzard, all classes, raw	TURKEY,GIZZARD,ALL CLASSES,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05174	0500	Turkey, gizzard, all classes, cooked, simmered	TURKEY,GIZZARD,ALL CLASSES,CKD,SIMMRD			Y		\N		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05175	0500	Turkey, heart, all classes, raw	TURKEY,HEART,ALL CLASSES,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05176	0500	Turkey, heart, all classes, cooked, simmered	TURKEY,HEART,ALL CLASSES,CKD,SIMMRD			Y		\N		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05177	0500	Turkey, liver, all classes, raw	TURKEY,LIVER,ALL CLASSES,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05178	0500	Turkey, liver, all classes, cooked, simmered	TURKEY,LIVER,ALL CLASSES,CKD,SIMMRD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05179	0500	Turkey, all classes, neck, meat only, raw	TURKEY,ALL CLASSES,NECK,MEAT ONLY,RAW			 	Bone	42		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05180	0500	Turkey, all classes, neck, meat only, cooked, simmered	TURKEY,ALL CLASSES,NECK,MEAT ONLY,CKD,SIMMRD			Y	Bone	41		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05181	0500	Turkey, all classes, light meat, meat and skin, raw	TURKEY,ALL CLASSES,LT MEAT,MEAT&SKN,RAW			 	Bone	15		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05182	0500	Turkey, all classes, light meat, meat and skin, cooked, roasted	TURKEY,ALL CLASSES,LT MEAT,MEAT&SKN,CKD,RSTD			Y	Bone	14		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05183	0500	Turkey, all classes, dark meat, meat and skin, raw	TURKEY,ALL CLASSES,DK MEAT,MEAT&SKN,RAW			 	Bone	26		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05184	0500	Turkey, all classes, dark meat, meat and skin, cooked, roasted	TURKEY,ALL CLASSES,DK MEAT,MEAT&SKN,CKD,RSTD			Y	Bone	27		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05185	0500	Turkey, all classes, light meat, raw	TURKEY,ALL CLASSES,LT MEAT,RAW			 	15% bone, 14% skin	29		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05186	0500	Turkey, all classes, light meat, cooked, roasted	TURKEY,ALL CLASSES,LT MEAT,CKD,RSTD			Y	14% bone, 12% skin	26		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05187	0500	Turkey, all classes, dark meat, raw	TURKEY,ALL CLASSES,DK MEAT,RAW			 	26% bone, 10% skin	36		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05188	0500	Turkey, all classes, dark meat, cooked, roasted	TURKEY,ALL CLASSES,DK MEAT,CKD,RSTD			Y	27% bone, 10% skin	37		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05189	0500	Turkey, all classes, back, meat and skin, raw	TURKEY,ALL CLASSES,BACK,MEAT&SKN,RAW			 	Bone	40		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05190	0500	Turkey, all classes, back, meat and skin, cooked, roasted	TURKEY,ALL CLASSES,BACK,MEAT&SKN,CKD,RSTD			Y	Bone	41		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05191	0500	Turkey, all classes, breast, meat and skin, raw	TURKEY,ALL CLASSES,BREAST,MEAT&SKN,RAW			 	Bone	10		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05192	0500	Turkey, all classes, breast, meat and skin, cooked, roasted	TURKEY,ALL CLASSES,BREAST,MEAT&SKN,CKD,RSTD			 	Bone	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05193	0500	Turkey, all classes, leg, meat and skin, raw	TURKEY,ALL CLASSES,LEG,MEAT&SKN,RAW			 	Bone	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05194	0500	Turkey, all classes, leg, meat and skin, cooked, roasted	TURKEY,ALL CLASSES,LEG,MEAT&SKN,CKD,RSTD			Y	Bone	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05195	0500	Turkey, all classes, wing, meat and skin, raw	TURKEY,ALL CLASSES,WING,MEAT&SKN,RAW			 	Bone	33		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05196	0500	Turkey, all classes, wing, meat and skin, cooked, roasted	TURKEY,ALL CLASSES,WING,MEAT&SKN,CKD,RSTD			Y	Bone	34		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05197	0500	Turkey, fryer-roasters, meat and skin and giblets and neck, raw	TURKEY,FRYER-ROASTERS,MEAT&SKN&GIBLETS&NECK,RAW			 	Bone	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05198	0500	Turkey, fryer-roasters, meat and skin and giblets and neck, cooked, roasted	TURKEY,FRYER-ROASTERS,MEAT&SKN&GIBLETS&NECK,CKD,RSTD			 	Bone	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05199	0500	Turkey, fryer-roasters, meat and skin, raw	TURKEY,FRYER-ROASTERS,MEAT&SKN,RAW			 	Bone	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05200	0500	Turkey, fryer-roasters, meat and skin, cooked, roasted	TURKEY,FRYER-ROASTERS,MEAT&SKN,CKD,RSTD			Y	Bone	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05201	0500	Turkey, fryer-roasters, meat only, raw	TURKEY,FRYER-ROASTERS,MEAT ONLY,RAW			 	25% bone, 9% skin	34		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05202	0500	Turkey, fryer-roasters, meat only, cooked, roasted	TURKEY,FRYER-ROASTERS,MEAT ONLY,CKD,RSTD			 	25% bone, 11% skin	36		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05203	0500	Turkey, fryer-roasters, skin only, raw	TURKEY,FRYER-ROASTERS,SKN ONLY,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05204	0500	Turkey, fryer-roasters, skin only, cooked, roasted	TURKEY,FRYER-ROASTERS,SKN ONLY,CKD,RSTD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05205	0500	Turkey, fryer-roasters, light meat, meat and skin, raw	TURKEY,FRYER-ROASTERS,LT MEAT,MEAT&SKN,RAW			 	Bone	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05206	0500	Turkey, fryer-roasters, light meat, meat and skin, cooked, roasted	TURKEY,FRYER-ROASTERS,LT MEAT,MEAT&SKN,CKD,RSTD			 	Bone	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05207	0500	Turkey, fryer-roasters, dark meat, meat and skin, raw	TURKEY,FRYER-ROASTERS,DK MEAT,MEAT&SKN,RAW			 	Bone	30		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05208	0500	Turkey, fryer-roasters, dark meat, meat and skin, cooked, roasted	TURKEY,FRYER-ROASTERS,DK MEAT,MEAT&SKN,CKD,RSTD			 	Bone	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05209	0500	Turkey, fryer-roasters, light meat, meat only, raw	TURKEY,FRYER-ROASTERS,LT MEAT,MEAT ONLY,RAW			 	19% bone, 12% skin	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05210	0500	Turkey, fryer-roasters, light meat, meat only, cooked, roasted	TURKEY,FRYER-ROASTERS,LT MEAT,MEAT ONLY,CKD,RSTD			 	19% bone, 12% skin	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05211	0500	Turkey, fryer-roasters, dark meat, meat only, raw	TURKEY,FRYER-ROASTERS,DK MEAT,MEAT ONLY,RAW			 	30% bone, 7% skin	37		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05212	0500	Turkey, fryer-roasters, dark meat, meat only, cooked, roasted	TURKEY,FRYER-ROASTERS,DK MEAT,MEAT ONLY,CKD,RSTD			 	31% bone, 10% skin	41		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05213	0500	Turkey, fryer-roasters, back, meat and skin, raw	TURKEY,FRYER-ROASTERS,BACK,MEAT&SKN,RAW			 	Bone	41		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05214	0500	Turkey, fryer-roasters, back, meat and skin, cooked, roasted	TURKEY,FRYER-ROASTERS,BACK,MEAT&SKN,CKD,RSTD			 	Bone	41		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05215	0500	Turkey, fryer-roasters, back, meat only, raw	TURKEY,FRYER-ROASTERS,BACK,MEAT ONLY,RAW			 	41% bone, 10% skin	51		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05216	0500	Turkey, fryer-roasters, back, meat only, cooked, roasted	TURKEY,FRYER-ROASTERS,BACK,MEAT ONLY,CKD,RSTD			 	41% bone, 15% skin	56		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05217	0500	Turkey, fryer-roasters, breast, meat and skin, raw	TURKEY,FRYER-ROASTERS,BREAST,MEAT&SKN,RAW			 	Bone	12		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05218	0500	Turkey, fryer-roasters, breast, meat and skin, cooked, roasted	TURKEY,FRYER-ROASTERS,BREAST,MEAT&SKN,CKD,RSTD			 	Bone	11		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05219	0500	Turkey, fryer-roasters, breast, meat only, raw	TURKEY,FRYER-ROASTERS,BREAST,MEAT ONLY,RAW			 	12% bone, 9% skin	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05220	0500	Turkey, fryer-roasters, breast, meat only, cooked, roasted	TURKEY,FRYER-ROASTERS,BREAST,MEAT ONLY,CKD,RSTD			Y	11% bone, 10% skin	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05221	0500	Turkey, fryer-roasters, leg, meat and skin, raw	TURKEY,FRYER-ROASTERS,LEG,MEAT&SKN,RAW			 	Bone	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05222	0500	Turkey, fryer-roasters, leg, meat and skin, cooked, roasted	TURKEY,FRYER-ROASTERS,LEG,MEAT&SKN,CKD,RSTD			 	Bone	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05223	0500	Turkey, fryer-roasters, leg, meat only, raw	TURKEY,FRYER-ROASTERS,LEG,MEAT ONLY,RAW			 	23% bone, 5% skin	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05224	0500	Turkey, fryer-roasters, leg, meat only, cooked, roasted	TURKEY,FRYER-ROASTERS,LEG,MEAT ONLY,CKD,RSTD			 	25% bone, 6% skin	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05225	0500	Turkey, fryer-roasters, wing, meat and skin, raw	TURKEY,FRYER-ROASTERS,WING,MEAT&SKN,RAW			 	Bone	37		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05226	0500	Turkey, fryer-roasters, wing, meat and skin, cooked, roasted	TURKEY,FRYER-ROASTERS,WING,MEAT&SKN,CKD,RSTD			 	Bone	39		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05227	0500	Turkey, fryer-roasters, wing, meat only, raw	TURKEY,FRYER-ROASTERS,WING,MEAT ONLY,RAW			 	37% bone, 19% skin	56		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05228	0500	Turkey, fryer-roasters, wing, meat only, cooked, roasted	TURKEY,FRYER-ROASTERS,WING,MEAT ONLY,CKD,RSTD			Y	39% bone, 20% skin	59		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05229	0500	Turkey, young hen, meat and skin and giblets and neck, raw	TURKEY,YOUNG HEN,MEAT&SKN&GIBLETS&NECK,RAW			 	Bone	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05230	0500	Turkey, young hen, meat and skin and giblets and neck, cooked, roasted	TURKEY,YOUNG HEN,MEAT&SKN&GIBLETS&NECK,CKD,RSTD			 	Bone	20		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05231	0500	Turkey, young hen, meat and skin, raw	TURKEY,YOUNG HEN,MEAT&SKN,RAW			 	Bone	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05232	0500	Turkey, young hen, meat and skin, cooked, roasted	TURKEY,YOUNG HEN,MEAT&SKN,CKD,RSTD			 	Bone	20		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05233	0500	Turkey, young hen, meat only, raw	TURKEY,YOUNG HEN,MEAT ONLY,RAW			 	22% bone, 12% skin	34		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05234	0500	Turkey, young hen, meat only, cooked, roasted	TURKEY,YOUNG HEN,MEAT ONLY,CKD,RSTD			 	20% bone, 10% skin	30		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05235	0500	Turkey, young hen, skin only, raw	TURKEY,YOUNG HEN,SKN ONLY,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05236	0500	Turkey, young hen, skin only, cooked, roasted	TURKEY,YOUNG HEN,SKN ONLY,CKD,RSTD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05237	0500	Turkey, young hen, light meat, meat and skin, raw	TURKEY,YOUNG HEN,LT MEAT,MEAT&SKN,RAW			 	Bone	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05238	0500	Turkey, young hen, light meat, meat and skin, cooked, roasted	TURKEY,YOUNG HEN,LT MEAT,MEAT&SKN,CKD,RSTD			 	Bone	14		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05239	0500	Turkey, young hen, dark meat, meat and skin, raw	TURKEY,YOUNG HEN,DK MEAT,MEAT&SKN,RAW			 	Bone	27		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05240	0500	Turkey, young hen, dark meat, meat and skin, cooked, roasted	TURKEY,YOUNG HEN,DK MEAT,MEAT&SKN,CKD,RSTD			 	Bone	27		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05241	0500	Turkey, young hen, light meat, meat only, raw	TURKEY,YOUNG HEN,LT MEAT,MEAT ONLY,RAW			 	16% bone, 14% skin	30		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05242	0500	Turkey, young hen, light meat, meat only, cooked, roasted	TURKEY,YOUNG HEN,LT MEAT,MEAT ONLY,CKD,RSTD			 	14% bone, 11% skin	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05243	0500	Turkey, young hen, dark meat, meat only, raw	TURKEY,YOUNG HEN,DK MEAT,MEAT ONLY,RAW			 	27% bone, 11% skin	38		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05244	0500	Turkey, young hen, dark meat, meat only, cooked, roasted	TURKEY,YOUNG HEN,DK MEAT,MEAT ONLY,CKD,RSTD			 	27% bone, 9% skin	36		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05245	0500	Turkey, young hen, back, meat and skin, raw	TURKEY,YOUNG HEN,BACK,MEAT&SKN,RAW			 	Bone	43		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05246	0500	Turkey, young hen, back, meat and skin, cooked, roasted	TURKEY,YOUNG HEN,BACK,MEAT&SKN,CKD,RSTD			 	Bone	41		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05247	0500	Turkey, young hen, breast, meat and skin, raw	TURKEY,YOUNG HEN,BREAST,MEAT&SKN,RAW			 	Bone	11		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05248	0500	Turkey, young hen, breast, meat and skin, cooked, roasted	TURKEY,YOUNG HEN,BREAST,MEAT&SKN,CKD,RSTD			 	Bone	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05249	0500	Turkey, young hen, leg, meat and skin, raw	TURKEY,YOUNG HEN,LEG,MEAT&SKN,RAW			 	Bone	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05250	0500	Turkey, young hen, leg, meat and skin, cooked, roasted	TURKEY,YOUNG HEN,LEG,MEAT&SKN,CKD,RSTD			 	Bone	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05251	0500	Turkey, young hen, wing, meat and skin, raw	TURKEY,YOUNG HEN,WING,MEAT&SKN,RAW			 	Bone	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05252	0500	Turkey, young hen, wing, meat and skin, cooked, roasted	TURKEY,YOUNG HEN,WING,MEAT&SKN,CKD,RSTD			 	Bone	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05253	0500	Turkey, young tom, meat and skin and giblets and neck, raw	TURKEY,YOUNG TOM,MEAT&SKN&GIBLETS&NECK,RAW			 	Bone	20		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05254	0500	Turkey, young tom, meat and skin and giblets and neck, cooked, roasted	TURKEY,YOUNG TOM,MEAT&SKN&GIBLETS&NECK,CKD,RSTD			 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05255	0500	Turkey, young tom, meat and skin, raw	TURKEY,YOUNG TOM,MEAT&SKN,RAW			 	Bone	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05256	0500	Turkey, young tom, meat and skin, cooked, roasted	TURKEY,YOUNG TOM,MEAT&SKN,CKD,RSTD			 	Bone	20		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05257	0500	Turkey, young tom, meat only, raw	TURKEY,YOUNG TOM,MEAT ONLY,RAW			 	19% bone, 12% skin	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05258	0500	Turkey, young tom, meat only, cooked, roasted	TURKEY,YOUNG TOM,MEAT ONLY,CKD,RSTD			 	20% bone, 11% skin	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05259	0500	Turkey, young tom, skin only, raw	TURKEY,YOUNG TOM,SKN ONLY,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05260	0500	Turkey, young tom, skin only, cooked, roasted	TURKEY,YOUNG TOM,SKN ONLY,CKD,RSTD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05261	0500	Turkey, young tom, light meat, meat and skin, raw	TURKEY,YOUNG TOM,LT MEAT,MEAT&SKN,RAW			 	Bone	14		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05262	0500	Turkey, young tom, light meat, meat and skin, cooked, roasted	TURKEY,YOUNG TOM,LT MEAT,MEAT&SKN,CKD,RSTD			 	Bone	14		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05263	0500	Turkey, young tom, dark meat, meat and skin, raw	TURKEY,YOUNG TOM,DK MEAT,MEAT&SKN,RAW			 	Bone	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05264	0500	Turkey, young tom, dark meat, meat and skin, cooked, roasted	TURKEY,YOUNG TOM,DK MEAT,MEAT&SKN,CKD,RSTD			 	Bone	27		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05265	0500	Turkey, young tom, light meat, meat only, raw	TURKEY,YOUNG TOM,LT MEAT,MEAT ONLY,RAW			 	14% bone, 15% skin	29		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05266	0500	Turkey, young tom, light meat, meat only, cooked, roasted	TURKEY,YOUNG TOM,LT MEAT,MEAT ONLY,CKD,RSTD			 	14% bone, 12% skin	26		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05267	0500	Turkey, young tom, dark meat, meat only, raw	TURKEY,YOUNG TOM,DK MEAT,MEAT ONLY,RAW			 	24% bone, 10% skin	34		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05268	0500	Turkey, young tom, dark meat, meat only, cooked, roasted	TURKEY,YOUNG TOM,DK MEAT,MEAT ONLY,CKD,RSTD			 	27% bone, 9% skin	36		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05269	0500	Turkey, young tom, back, meat and skin, raw	TURKEY,YOUNG TOM,BACK,MEAT&SKN,RAW			 	Bone	38		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05270	0500	Turkey, young tom, back, meat and skin, cooked, roasted	TURKEY,YOUNG TOM,BACK,MEAT&SKN,CKD,RSTD			 	Bone	40		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05271	0500	Turkey, young tom, breast, meat and skin, raw	TURKEY,YOUNG TOM,BREAST,MEAT&SKN,RAW			 	Bone	9		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05272	0500	Turkey, young tom, breast, meat and skin, cooked, roasted	TURKEY,YOUNG TOM,BREAST,MEAT&SKN,CKD,RSTD			 	Bone	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05273	0500	Turkey, young tom, leg, meat and skin, raw	TURKEY,YOUNG TOM,LEG,MEAT&SKN,RAW			 	Bone	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05274	0500	Turkey, young tom, leg, meat and skin, cooked, roasted	TURKEY,YOUNG TOM,LEG,MEAT&SKN,CKD,RSTD			 	Bone	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05275	0500	Turkey, young tom, wing, meat and skin, raw	TURKEY,YOUNG TOM,WING,MEAT&SKN,RAW			 	Bone	34		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05276	0500	Turkey, young tom, wing, meat and skin, cooked, roasted	TURKEY,YOUNG TOM,WING,MEAT&SKN,CKD,RSTD			 	Bone	37		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05277	0500	Chicken, canned, meat only, with broth	CHICKEN,CND,MEAT ONLY,W/BROTH			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05282	0500	Pate de foie gras, canned (goose liver pate), smoked	PATE DE FOIE GRAS,CND (GOOSE LIVER PATE),SMOKED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05284	0500	Turkey, canned, meat only, with broth	TURKEY,CND,MEAT ONLY,W/BROTH			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05285	0500	Turkey, diced, light and dark meat, seasoned	TURKEY,DICED,LT&DK MEAT,SEASONED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05286	0500	Turkey and gravy, frozen	TURKEY AND GRAVY,FROZEN			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05292	0500	Turkey patties, breaded, battered, fried	TURKEY PATTIES,BREADED,BATTERED,FRIED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05293	0500	Turkey breast, pre-basted, meat and skin, cooked, roasted	TURKEY BREAST,PRE-BASTED,MEAT&SKN,CKD,RSTD			 	Bone	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05294	0500	Turkey thigh, pre-basted, meat and skin, cooked, roasted	TURKEY THIGH,PRE-BASTED,MEAT&SKN,CKD,RSTD			 	Bone	13		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05295	0500	Turkey roast, boneless, frozen, seasoned, light and dark meat, raw	TURKEY RST,BNLESS,FRZ,SEASONED,LT&DK MEAT,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05296	0500	Turkey roast, boneless, frozen, seasoned, light and dark meat, roasted	TURKEY RST,BNLESS,FRZ,SEASONED,LT&DK MEAT,RSTD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05300	0500	Turkey sticks, breaded, battered, fried	TURKEY STKS,BREADED,BATTERED,FRIED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05301	0500	Poultry, mechanically deboned, from backs and necks with skin, raw	POULTRY,MECHANICALLY DEBONED,FROM BACKS&NECKS W/SKN,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05302	0500	Poultry, mechanically deboned, from backs and necks without skin, raw	POULTRY,MECHANICALLY DEBONED,FROM BACKS&NECKS WO/SKN,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05303	0500	Poultry, mechanically deboned, from mature hens, raw	POULTRY,MECHANICALLY DEBONED,FROM MATURE HENS,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05304	0500	Turkey, mechanically deboned, from turkey frames, raw	TURKEY,MECHANICALLY DEBONED,FROM TURKEY FRAMES,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05305	0500	Poultry food products, ground turkey, raw	POULTRY FD PRODUCTS,GROUND TURKEY,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05306	0500	Poultry food products, ground turkey, cooked	POULTRY FD PRODUCTS,GROUND TURKEY,CKD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05307	0500	Chicken, cornish game hens, meat and skin, raw	CHICKEN,CORNISH GAME HENS,MEAT&SKN,RAW			 	Bone	39		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05308	0500	Chicken, cornish game hens, meat and skin, cooked, roasted	CHICKEN,CORNISH GAME HENS,MEAT&SKN,CKD,RSTD			Y	37% bone	37		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05309	0500	Chicken, cornish game hens, meat only, raw	CHICKEN,CORNISH GAME HENS,MEAT ONLY,RAW			 	39% bone, 13% skin, 5% separable fat	57		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05310	0500	Chicken, cornish game hens, meat only, cooked, roasted	CHICKEN,CORNISH GAME HENS,MEAT ONLY,CKD,RSTD			Y	37% bone, 9% skin	46		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05311	0500	Chicken, canned, no broth	CHICKEN,CANNED,NO BROTH			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05312	0500	Chicken, wing, frozen, glazed, barbecue flavored	CHICKEN,WING,FRZ,GLAZED,BARBECUE FLAV			 	Drumette: Bone 24.92%, Cartilage 9.79%, Total refuse: 34.71%;  Second wing section: Bone 22.09%, Cartilage 8.51%, Total refuse: 30.65%	33		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05313	0500	Chicken, wing, frozen, glazed, barbecue flavored, heated (microwave)	CHICKEN,WING,FRZ,GLAZED,BARBECUE FLAV,HTD (MICROWAVE)			 	Drumette: Bone 24.92%, Cartilage 9.79%, Total refuse: 34.71%; Second wing section: Bone 22.09%, Cartilage 8.51%, Total refuse: 30.65%	33		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05315	0500	Duck, young duckling, domesticated, White Pekin, breast, meat and skin, boneless, cooked, roasted	DUCK,YNG DUCKLING,DOM,WH PEKIN,BRST,MEAT&SKN,BNLESS,CKD,RSTD			 		0	Anas platyrhynchos	6.25	4.2699999999999996	9.0199999999999996	\N
05316	0500	Duck, young duckling, domesticated, White Pekin, breast, meat only, boneless, cooked without skin, broiled	DUCK,YNG DUCKL,DOM,WH PEKIN,BRST,MEAT,BNLESS,CKD WO/SKN,BRLD			 		0	Anas platyrhynchos	6.25	4.2699999999999996	9.0199999999999996	\N
05317	0500	Duck, young duckling, domesticated, White Pekin, leg, meat and skin, bone in, cooked, roasted	DUCK,YNG DUCKLING,DOM,WH PEKIN,LEG,MEAT&SKN,BONE IN,CKD,RSTD			 	Bone	31	Anas platyrhynchos	6.25	4.2699999999999996	9.0199999999999996	\N
05318	0500	Duck, young duckling, domesticated, White Pekin, leg, meat only, bone in, cooked without skin, braised	DUCK,YNG DUCKL,DOM,WH PEKIN,LEG,MEAT,BONE IN,CKD WO/SKN,BRSD			 	Bone	34	Anas platyrhynchos	6.25	4.2699999999999996	9.0199999999999996	\N
05320	0500	Chicken, wing, frozen, glazed, barbecue flavored, heated (conventional oven)	CHICKEN,WING,FRZ,GLAZED,BBQ FLAV,HTD (CONVENTIONAL OVEN)			 	Drumette: Bone 24.92%, Cartilage 9.79%, Total refuse: 34.71%; Second wing section: Bone 22.09%, Cartilage 8.51%, Total refuse: 30.65%	33		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05335	0500	Chicken, feet, boiled	CHICK,FEET,BOILED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05600	0500	USDA Commodity, turkey ham, dark meat, smoked, frozen	USDA COMMODITY,TURKEY HAM,DK MEAT,SMOKED,FRZ			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05621	0500	Emu, ground, raw	EMU,GROUND,RAW			 		0	Dromaius novaehollandiae	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05622	0500	Emu, ground, cooked, pan-broiled	EMU,GROUND,CKD,PAN-BROILED			 		0	Dromaius novaehollandiae	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05623	0500	Emu, fan fillet, raw	EMU,FAN FILLET,RAW			 		0	Dromaius novaehollandiae	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05624	0500	Emu, fan fillet, cooked, broiled	EMU,FAN FILLET,CKD,BRLD			 		0	Dromaius novaehollandiae	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05625	0500	Emu, flat fillet, raw	EMU,FLAT FILLET,RAW			 		0	Dromaius novaehollandiae	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05626	0500	Emu, full rump, raw	EMU,FULL RUMP,RAW			 		0	Dromaius novaehollandiae	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05627	0500	Emu, full rump, cooked, broiled	EMU,FULL RUMP,CKD,BRLD			 		0	Dromaius novaehollandiae	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05628	0500	Emu, inside drum, raw	EMU,INSIDE DRUM,RAW			 		0	Dromaius novaehollandiae	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05629	0500	Emu, inside drums, cooked, broiled	EMU,INSIDE DRUMS,CKD,BRLD			 		0	Dromaius novaehollandiae	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05630	0500	Emu, outside drum, raw	EMU,OUTSIDE DRUM,RAW			 		0	Dromaius novaehollandiae	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05631	0500	Emu, oyster, raw	EMU,OYSTER,RAW			 		0	Dromaius novaehollandiae	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05632	0500	Emu, top loin, cooked, broiled	EMU,TOP LOIN,CKD,BRLD			 		0	Dromaius novaehollandiae	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05641	0500	Ostrich, ground, raw	OSTRICH,GROUND,RAW			 		0	Struthio camelus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05642	0500	Ostrich, ground, cooked, pan-broiled	OSTRICH,GROUND,CKD,PAN-BROILED			Y		\N	Struthio camelus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05643	0500	Ostrich, fan, raw	OSTRICH,FAN,RAW			 		0	Struthio camelus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05644	0500	Ostrich, inside leg, raw	OSTRICH,INSIDE LEG,RAW			 		0	Struthio camelus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05645	0500	Ostrich, inside leg, cooked	OSTRICH,INSIDE LEG,CKD			 		0	Struthio camelus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05646	0500	Ostrich, inside strip, raw	OSTRICH,INSIDE STRIP,RAW			 		0	Struthio camelus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05647	0500	Ostrich, inside strip, cooked	OSTRICH,INSIDE STRIP,CKD			 		0	Struthio camelus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05648	0500	Ostrich, outside leg, raw	OSTRICH,OUTSIDE LEG,RAW			 		0	Struthio camelus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05649	0500	Ostrich, outside strip, raw	OSTRICH,OUTSIDE STRIP,RAW			 		0	Struthio camelus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05650	0500	Ostrich, outside strip, cooked	OSTRICH,OUTSIDE STRIP,CKD			 		0	Struthio camelus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05651	0500	Ostrich, oyster, raw	OSTRICH,OYSTER,RAW			 		0	Struthio camelus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05652	0500	Ostrich, oyster, cooked	OSTRICH,OYSTER,CKD			 		0	Struthio camelus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05653	0500	Ostrich, round, raw	OSTRICH,RND,RAW			 		0	Struthio camelus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05654	0500	Ostrich, tenderloin, raw	OSTRICH,TENDERLOIN,RAW			 		0	Struthio camelus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05655	0500	Ostrich, tip trimmed, raw	OSTRICH,TIP RAW			 		0	Struthio camelus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05656	0500	Ostrich, tip trimmed, cooked	OSTRICH,TIP CKD			 		0	Struthio camelus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05657	0500	Ostrich, top loin, raw	OSTRICH,TOP LOIN,RAW			 		0	Struthio camelus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05658	0500	Ostrich, top loin, cooked	OSTRICH,TOP LOIN,CKD			 		0	Struthio camelus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
05661	0500	Chicken, liver, all classes, cooked, pan-fried	CHICKEN,LIVER,ALL CLASSES,CKD,PAN-FRIED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
06001	0600	Soup, cream of asparagus, canned, condensed, commercial	SOUP,CRM OF ASPARAGUS,CND,COND,COMM			Y		0		6.25	3.8999999999999999	8.8000000000000007	3.8999999999999999
06002	0600	Soup, black bean, canned, condensed, commercial	SOUP,BLACK BEAN,CND,COND,COMM			 		0		6.25	3.7000000000000002	8.9000000000000004	4
06004	0600	Soup, bean with pork, canned, condensed, commercial	SOUP,BEAN W/PORK,CND,COND,COMM			Y		0		6.25	3.7000000000000002	8.9000000000000004	4
06006	0600	Soup, bean with frankfurters, canned, condensed, commercial	SOUP,BEAN W/FRANKFURTERS,CND,COND,COMM			 		0		6.25	3.7000000000000002	8.9000000000000004	4
06007	0600	Soup, bean with ham, canned, chunky, ready-to-serve, commercial	SOUP,BEAN W/HAM,CND,CHUNKY,RTS,COMM			 		0		6.25	3.7000000000000002	8.9000000000000004	4
06008	0600	Soup, beef broth or bouillon canned, ready-to-serve	SOUP,BF BROTH OR BOUILLON CND,RTS			Y		0		6.25	4	9	4
06009	0600	Soup, beef noodle, canned, condensed, commercial	SOUP,BF NOODLE,CND,COND,COMM			Y		0		6.25	4.0999999999999996	8.9000000000000004	4.0999999999999996
06010	0600	Soup, cream of celery, canned, condensed, commercial	SOUP,CRM OF CELERY,CND,COND,COMM			Y		0		6.25	3.8999999999999999	8.8000000000000007	3.8999999999999999
06011	0600	Soup, cheese, canned, condensed, commercial	SOUP,CHS,CND,COND,COMM			Y		0		6.25	4.0999999999999996	8.8000000000000007	3.8999999999999999
06012	0600	Soup, chicken with dumplings, canned, condensed, commercial	SOUP,CHICK W/DUMPLINGS,CND,COND,COMM			Y		0		6.25	4.0999999999999996	8.9000000000000004	4.0999999999999996
06013	0600	Soup, chicken broth, canned, condensed, commercial	SOUP,CHICK BROTH,CND,COND,COMM			Y		0		6.25	4.2000000000000002	9	4
06015	0600	Soup, chicken, canned, chunky, ready-to-serve, commercial	SOUP,CHICK,CND,CHUNKY,RTS,COMM			Y		0		6.25	4.0999999999999996	8.8000000000000007	3.8999999999999999
06016	0600	Soup, cream of chicken, canned, condensed, commercial	SOUP,CRM OF CHICK,CND,COND,COMM			Y		0		6.25	4.2999999999999998	8.9000000000000004	3.8999999999999999
06017	0600	Soup, chicken gumbo, canned, condensed, commercial	SOUP,CHICK GUMBO,CND,COND,COMM			 		0		6.25	3.7999999999999998	9	4
06018	0600	Soup, chicken noodle, canned, chunky, ready-to-serve	SOUP,CHICK NOODLE,CND,CHUNKY,RTS			Y		0		6.25	4.0999999999999996	8.9000000000000004	4.0999999999999996
06019	0600	Soup, chicken noodle, canned, condensed, commercial	SOUP,CHICK NOODLE,CND,COND,COMM			Y		0		6.25	4.0999999999999996	8.9000000000000004	4.0999999999999996
06021	0600	Soup, chicken noodle, with meatballs, canned, chunky, ready-to-serve	SOUP,CHICK NOODLE,W/MEATBALLS,CND,CHUNKY,RTS			 		0		6.25	4.0999999999999996	8.9000000000000004	4.0999999999999996
06022	0600	Soup, chicken rice, canned, chunky, ready-to-serve	SOUP,CHICK RICE,CND,CHUNKY,RTS			Y		0		6.25	3.7999999999999998	9	4
06023	0600	Soup, chicken with rice, canned, condensed, commercial	SOUP,CHICK W/RICE,CND,COND,COMM			Y		0		6.25	4	9	4
06024	0600	Soup, chicken vegetable, canned, chunky, ready-to-serve	SOUP,CHICK VEG,CND,CHUNKY,RTS			 		0		6.25	4.0999999999999996	8.8000000000000007	3.8999999999999999
06025	0600	Soup, chicken vegetable, canned, condensed, commercial	SOUP,CHICK VEG,CND,COND,COMM			Y		0		6.25	4.0999999999999996	8.8000000000000007	3.8999999999999999
06026	0600	Soup, chili beef, canned, condensed, commercial	SOUP,CHILI BF,CND,COND,COMM			 		0		6.25	3.7000000000000002	8.9000000000000004	4
06027	0600	Soup, clam chowder, manhattan style, canned, chunky, ready-to-serve	SOUP,CLAM CHOWDER,MANHATTAN STYLE,CND,CHUNKY,RTS			Y		0		6.25	3.7999999999999998	9	4
06028	0600	Soup, clam chowder, manhattan, canned, condensed, commercial	SOUP,CLAM CHOWDER,MANHATTAN,CND,COND,COMM			 		0		6.25	3.7999999999999998	9	4
06029	0600	Soup, CAMPBELL'S HEALTHY REQUEST Chicken with Rice, canned, condensed	SOUP,CAMPBELL'S HEALTHY REQUEST CHICK W/RICE,CND,COND			Y		0		\N	\N	\N	\N
06030	0600	Soup, clam chowder, new england, canned, condensed, commercial	SOUP,CLAM CHOWDER,NEW ENGLAND,CND,COND,COMM			Y		0		6.25	4.2999999999999998	8.9000000000000004	3.8999999999999999
06031	0600	Soup, LIPTON, KETTLE CREATIONS PASTA & BEAN, Mix, Dry	SOUP,LIPTON,KETTLE CREATIONS PASTA&BEAN,MIX,DRY			 		0		\N	\N	\N	\N
06032	0600	Soup, beef broth bouillon and consomme, canned, condensed, commercial	SOUP,BF BROTH BOUILLON&CONSOMME,CND,COND,COMM			 		0		6.25	4	9	4
06033	0600	Soup, LIPTON, RECIPE SECRETS ONION, Mix, Dry	SOUP,LIPTON,RECIPE SECRETS ONION,MIX,DRY			 		0		\N	\N	\N	\N
06034	0600	Soup, crab, canned, ready-to-serve	SOUP,CRAB,CND,RTS			 		0		6.25	3.7999999999999998	9	4
06035	0600	Soup, escarole, canned, ready-to-serve	SOUP,ESCAROLE,CND,RTS			 		0		6.25	4.0999999999999996	9	3.8999999999999999
06036	0600	Soup, gazpacho, canned, ready-to-serve	SOUP,GAZPACHO,CND,RTS			Y		0		6.25	3.8999999999999999	9	4
06037	0600	Soup, lentil with ham, canned, ready-to-serve	SOUP,LENTIL W/HAM,CND,RTS			 		0		6.25	3.7000000000000002	8.9000000000000004	4
06039	0600	Soup, minestrone, canned, chunky, ready-to-serve	SOUP,MINESTRONE,CND,CHUNKY,RTS			Y		0		6.25	3.7000000000000002	8.9000000000000004	4
06040	0600	Soup, minestrone, canned, condensed, commercial	SOUP,MINESTRONE,CND,COND,COMM			Y		0		6.25	3.7000000000000002	8.9000000000000004	4
06042	0600	Soup, mushroom barley, canned, condensed, commercial	SOUP,MUSHROOM BARLEY,CND,COND,COMM			 		0		6.25	3.7999999999999998	9	4
06043	0600	Soup, cream of mushroom, canned, condensed, commercial	SOUP,CRM OF MUSHROOM,CND,COND,COMM			Y		0		6.25	3.8999999999999999	8.8000000000000007	4
06044	0600	Soup, mushroom with beef stock, canned, condensed, commercial	SOUP,MUSHROOM W/BF STOCK,CND,COND,COMM			Y		0		6.25	3.7999999999999998	9	4
06045	0600	Soup, onion, canned, condensed, commercial	SOUP,ONION,CND,COND,COMM			Y		0		6.25	2.5	8.5	4
06046	0600	Soup, cream of onion, canned, condensed, commercial	SOUP,CRM OF ONION,CND,COND,COMM			Y		0		6.25	3.8999999999999999	8.8000000000000007	3.8999999999999999
06048	0600	Soup, oyster stew, canned, condensed, commercial	SOUP,OYSTER STEW,CND,COND,COMM			 		0		6.25	4.2999999999999998	8.9000000000000004	3.8999999999999999
06049	0600	Soup, pea, green, canned, condensed, commercial	SOUP,PEA,GRN,CND,COND,COMM			Y		0		6.25	3.7000000000000002	8.9000000000000004	4
06050	0600	Soup, pea, split with ham, canned, chunky, ready-to-serve	SOUP,PEA,SPLIT W/HAM,CND,CHUNKY,RTS			Y		0		6.25	3.7000000000000002	8.9000000000000004	4
06051	0600	Soup, pea, split with ham, canned, condensed, commercial	SOUP,PEA,SPLIT W/HAM,CND,COND,COMM			 		0		6.25	3.7000000000000002	8.9000000000000004	4
06052	0600	Soup, pepperpot, canned, condensed, commercial	SOUP,PEPPERPOT,CND,COND,COMM			 		0		6.25	3.7999999999999998	9	4
06053	0600	Soup, cream of potato, canned, condensed	SOUP,CRM OF POTATO,CND,COND			Y		0		6.25	3.8999999999999999	8.8000000000000007	4
06055	0600	Soup, scotch broth, canned, condensed, commercial	SOUP,SCOTCH BROTH,CND,COND,COMM			 		0		6.25	3.7999999999999998	9	4
06056	0600	Soup, cream of shrimp, canned, condensed	SOUP,CRM OF SHRIMP,CND,COND			 		0		6.25	4.2999999999999998	8.9000000000000004	3.8999999999999999
06059	0600	Soup, CAMPBELL'S Chicken Noodle, canned, condensed	SOUP,CAMPBELL'S CHICK NOODLE,CND,COND			 		0		\N	\N	\N	\N
06060	0600	Soup, stockpot, canned, condensed, commercial	SOUP,STOCKPOT,CND,COND,COMM			 		0		6.25	3.7999999999999998	9	4
06061	0600	Soup, tomato beef with noodle, canned, condensed, commercial	SOUP,TOMATO BF W/NOODLE,CND,COND,COMM			 		0		6.25	3.7999999999999998	9	4
06063	0600	Soup, tomato rice, canned, condensed, commercial	SOUP,TOMATO RICE,CND,COND,COMM			Y		0		6.25	3.7000000000000002	8.9000000000000004	4
06064	0600	Soup, turkey, chunky, ready-to-serve	SOUP,TURKEY,CHUNKY,RTS			 		0		6.25	4.0999999999999996	8.8000000000000007	3.8999999999999999
06065	0600	Soup, turkey noodle, canned, condensed, commercial	SOUP,TURKEY NOODLE,CND,COND,COMM			Y		0		6.25	4.0999999999999996	8.9000000000000004	4.0999999999999996
06066	0600	Soup, turkey vegetable, canned, condensed, commercial	SOUP,TURKEY VEG,CND,COND,COMM			Y		0		6.25	3.7999999999999998	9	4
06067	0600	Soup, vegetable, canned, chunky, ready-to-serve, commercial	SOUP,VEG,CND,CHUNKY,RTS,COMM			Y		0		6.25	4.0999999999999996	9	3.8999999999999999
06068	0600	Soup, vegetarian vegetable, canned, condensed, commercial	SOUP,VEGETARIAN VEG,CND,COND,COMM			Y		0		6.25	2.5	8.5	4
06070	0600	Soup, beef, canned, chunky, ready-to-serve	SOUP,BF,CND,CHUNKY,RTS			Y		0		6.25	4.0999999999999996	9	3.8999999999999999
06071	0600	Soup, vegetable beef, canned, condensed, commercial	SOUP,VEG BF,CND,COND,COMM			Y		0		6.25	3.7999999999999998	9	4
06072	0600	Soup, vegetable with beef broth, canned, condensed, commercial	SOUP,VEG W/BF BROTH,CND,COND,COMM			Y		0		6.25	3.7999999999999998	9	4
06073	0600	Soup, cream of asparagus, dehydrated, dry mix	SOUP,CRM OF ASPARAGUS,DEHYD,DRY MIX			 		0		6.25	3.8999999999999999	8.8000000000000007	3.8999999999999999
06074	0600	Soup, bean with bacon, dehydrated, dry mix	SOUP,BEAN W/BACON,DEHYD,DRY MIX			 		0		6.25	3.7000000000000002	8.9000000000000004	4
06075	0600	Soup, beef broth or bouillon, powder, dry	SOUP,BF BROTH OR BOUILLON,PDR,DRY			Y		0		6.25	4	9	4
06076	0600	Soup, beef broth, cubed, dry	SOUP,BEEF BROTH,CUBED,DRY			Y		0		6.25	4	9	4
06077	0600	Soup, beef noodle mix, dehydrated, dry form	SOUP,BF NOODLE MIX,DEHYD,DRY FORM			Y		0		6.25	4	9	4
06078	0600	Soup, cauliflower, dehydrated, dry mix	SOUP,CAULIFLOWER,DEHYD,DRY MIX			 		0		6.25	3.8999999999999999	8.8000000000000007	3.8999999999999999
06079	0600	Soup, cream of celery, dehydrated, dry	SOUP,CRM OF CELERY,DEHYD,DRY			 		0		6.25	3.8999999999999999	8.8000000000000007	3.8999999999999999
06080	0600	Soup, chicken broth or bouillon, dehydrated, dry	SOUP,CHICK BROTH OR BOUILLON,DEHYD,DRY			Y		0		6.25	4.2000000000000002	9	4
06081	0600	Soup, chicken broth cubes, dehydrated, dry	SOUP,CHICK BROTH CUBES,DEHYD,DRY			 		0		6.25	4.2000000000000002	9	4
06083	0600	Soup, cream of chicken, dehydrated, dry	SOUP,CRM OF CHICK,DEHYD,DRY			 		0		6.25	4.2999999999999998	8.9000000000000004	3.8999999999999999
06085	0600	Soup, chicken rice mix, dehydrated, dry form	SOUP,CHICK RICE MIX,DEHYD,DRY FORM			 		0		6.25	4.2000000000000002	9	4
06086	0600	Soup, chicken vegetable, dehydrated, dry	SOUP,CHICK VEG,DEHYD,DRY			 		0		6.25	4	9	4
06087	0600	Soup, clam chowder, manhattan style, dehydrated, dry	SOUP,CLAM CHOWDER,MANHATTAN STYLE,DEHYD,DRY			 		0		6.25	3.7999999999999998	9	4
06088	0600	Soup, clam chowder, new england, dehydrated, dry	SOUP,CLAM CHOWDER,NEW ENGLAND,DEHYD,DRY			 		0		6.25	4.2999999999999998	8.9000000000000004	3.8999999999999999
06089	0600	Soup, consomme with gelatin, dehydrated, dry	SOUP,CONSOMME W/GELATIN,DEHYD,DRY			 		0		6.25	4.0999999999999996	9	4
06090	0600	Soup, leek, dehydrated, dry	SOUP,LEEK,DEHYDRATED,DRY			 		0		6.25	3.8999999999999999	8.8000000000000007	3.8999999999999999
06092	0600	Soup, minestrone, dehydrated, dry	SOUP,MINESTRONE,DEHYD,DRY			 		0		6.25	3.7000000000000002	8.9000000000000004	4
06093	0600	Soup, mushroom, dehydrated, dry	SOUP,MUSHROOM,DEHYD,DRY			 		0		6.25	3.7999999999999998	9	4
06094	0600	Soup, onion mix, dehydrated, dry form	SOUP,ONION MIX,DEHYD,DRY FORM			Y		0		6.25	2.5	8.5	4
06095	0600	Soup, oxtail, dehydrated, dry	SOUP,OXTAIL,DEHYD,DRY			 		0		6.25	4.2000000000000002	9	4
06096	0600	Soup, pea, green, mix, dehydrated, dry form	SOUP,PEA,GRN,MIX,DEHYD,DRY FORM			 		0		6.25	3.7000000000000002	8.9000000000000004	4
06098	0600	Soup, tomato, dehydrated, dry	SOUP,TOMATO,DEHYD,DRY			 		0		6.25	2.7999999999999998	8.6999999999999993	3.7999999999999998
06099	0600	Soup, tomato vegetable mix, dehydrated, dry form	SOUP,TOMATO VEG MIX,DEHYD,DRY FORM			Y		0		6.25	3.5	8.8000000000000007	4
06100	0600	Soup, vegetable beef, dehydrated, dry	SOUP,VEG BF,DEHYD,DRY			 		0		6.25	3.7999999999999998	9	4
06101	0600	Soup, cream of vegetable, dehydrated, dry	SOUP,CRM OF VEG,DEHYD,DRY			Y		0		6.25	3.8999999999999999	8.8000000000000007	3.8999999999999999
06102	0600	Sauce, bearnaise, dehydrated, dry	SAUCE,BEARNAISE,DEHYD,DRY			 		0		6.25	3.7999999999999998	8.4000000000000004	3.8999999999999999
06103	0600	Sauce, cheese, dehydrated, dry	SAUCE,CHS,DEHYD,DRY			Y		0		6.25	4.0999999999999996	8.8000000000000007	3.8999999999999999
06104	0600	Sauce, curry, dehydrated, dry	SAUCE,CURRY,DEHYD,DRY			 		0		6.25	3.7999999999999998	8.4000000000000004	3.8999999999999999
06106	0600	Sauce, mushroom, dehydrated, dry	SAUCE,MUSHROOM,DEHYD,DRY			 		0		6.25	3.5	8.4000000000000004	4
06107	0600	Sauce, spaghetti, dehydrated, dry	SAUCE,SPAGHETTI,DEHYD,DRY			 		0		6.25	3.6000000000000001	8.5	3.8999999999999999
06108	0600	Sauce, spaghetti with mushrooms, dehydrated, dry	SAUCE,SPAGHETTI W/MUSHROOMS,DEHYD,DRY			 		0		6.25	3.6000000000000001	8.5	3.8999999999999999
06109	0600	Sauce, stroganoff, dehydrated, dry	SAUCE,STROGANOFF,DEHYD,DRY			 		0		6.25	3.7999999999999998	8.4000000000000004	3.8999999999999999
06110	0600	Sauce, sweet and sour, dehydrated, dry	SAUCE,SWT&SOUR,DEHYD,DRY			 		0		6.25	3.7999999999999998	8.4000000000000004	3.8999999999999999
06111	0600	Sauce, teriyaki, dehydrated, dry	SAUCE,TERIYAKI,DEHYD,DRY			 		0		6.25	3.6000000000000001	8.5	3.8999999999999999
06112	0600	Sauce, teriyaki, ready-to-serve	SAUCE,TERIYAKI,RTS			Y		0		6.25	3.6000000000000001	8.5	3.8999999999999999
06113	0600	Sauce, white, dehydrated, dry	SAUCE,WHITE,DEHYD,DRY			 		0		6.25	3.7999999999999998	8.4000000000000004	3.8999999999999999
06114	0600	Gravy, au jus, canned	GRAVY,AU JUS,CANNED			 		0		6.25	3.5	9	3.8999999999999999
06115	0600	Gravy, au jus, dry	GRAVY,AU JUS,DRY			 		0		\N	4	9	4
06116	0600	Gravy, beef, canned	GRAVY,BEEF,CANNED			Y		0		6.25	3.5	9	3.8999999999999999
06118	0600	Gravy, brown, dry	GRAVY,BROWN,DRY			 		0		\N	4	9	4
06119	0600	Gravy, chicken, canned	GRAVY,CHICKEN,CANNED			Y		0		6.25	3.3999999999999999	8.9000000000000004	4
06120	0600	Gravy, chicken, dry	GRAVY,CHICKEN,DRY			 		0		\N	4	9	4
06121	0600	Gravy, mushroom, canned	GRAVY,MUSHROOM,CANNED			 		0		6.25	3.3999999999999999	8.9000000000000004	4
06122	0600	Gravy, mushroom, dehydrated, dry	GRAVY,MUSHROOM,DEHYD,DRY			Y		0		6.25	3.3999999999999999	8.9000000000000004	4
06123	0600	Gravy, onion, dehydrated, dry	GRAVY,ONION,DEHYD,DRY			 		0		6.25	3.5	9	3.8999999999999999
06124	0600	Gravy, pork, dry	GRAVY,PORK,DRY			Y		0		\N	4	9	4
06125	0600	Gravy, turkey, canned	GRAVY,TURKEY,CANNED			Y		0		6.25	3.3999999999999999	8.9000000000000004	4
06126	0600	Gravy, turkey, dry	GRAVY,TURKEY,DRY			 		0		\N	4	9	4
06127	0600	Gravy, unspecified type, dry	GRAVY,UNSPEC TYPE,DRY			 		0		6.25	3.3999999999999999	8.9000000000000004	4
06128	0600	Soup, chicken noodle mix, dehydrated, dry form	SOUP,CHICK NOODLE MIX,DEHYD,DRY FORM			Y		0		6.25	4.0999999999999996	8.9000000000000004	4.0999999999999996
06129	0600	Sauce, NESTLE, LJ MINOR Teriyaki Sauce, ready-to-serve	SAUCE,NESTLE,LJ MINOR TERIYAKI SAU,RTS			 		0		\N	\N	\N	\N
06130	0600	Sauce, NESTLE, LJ MINOR All Purpose Stir Fry Sauce, ready-to-serve	SAUCE,NESTLE,LJ MINOR ALLPURP STIR FRY SAU,RTS			 		0		\N	\N	\N	\N
06131	0600	Sauce, NESTLE, LJ MINOR Sweet N' Sour Glaze, ready-to-serve	SAUCE,NESTLE,LJ MINOR SWT N' SOUR GLAZE,RTS			 		0		\N	\N	\N	\N
06132	0600	Sauce, NESTLE, LJ MINOR Sweet N' Sour Sauce, ready-to-serve	SAUCE,NESTLE,LJ MINOR SWT N' SOUR SAU,RTS			 		0		\N	\N	\N	\N
06136	0600	Sauce, mole poblano, prepared from recipe	SAUCE,MOLE POBLANO,PREP FROM RECIPE			 		0		6.25	4	9	4
06137	0600	Sauce, mole poblano, dry mix, single brand	SAUCE,MOLE POBLANO,DRY MIX,SINGLE BRAND			 		0		6.25	4	9	4
06139	0600	Sauce, LA VICTORIA, LA VICTORIA Chunky Chili Dip, salsa, canned	SAUCE,LA VICTORIA,LA VICTORIA CHUNKY CHILI DIP,SALSA,CND			 		0		\N	\N	\N	\N
06140	0600	Sauce, RIDG'S, BULLS-EYE Original Barbecue Sauce	SAUCE,RIDG'S,BULLS-EYE ORIGINAL BARBECUE SAU			 		0		\N	\N	\N	\N
06141	0600	Sauce, MARZETTI, TEXAS BEST Barbecue Sauce Original Recipe	SAUCE,TEXAS BEST BARBECUE SAU ORIGINAL RECIPE			 		0		\N	\N	\N	\N
06142	0600	Sauce, sofrito, prepared from recipe	SAUCE,SOFRITO,PREP FROM RECIPE			 		0		\N	\N	\N	\N
06143	0600	USDA Commodity, spaghetti sauce, meatless, canned	USDA COMMODITY,SPAGHETTI SAU,MEATLESS,CND			 		0		\N	\N	\N	\N
06147	0600	Soup, beef mushroom, canned, condensed, commercial	SOUP,BF MUSHROOM,CND,COND,COMM			 		0		6.25	3.7999999999999998	9	4
06148	0600	Sauce, sour cream, dehydrated, dry	SAUCE,SOUR CRM,DEHYD,DRY			 		0		6.25	3.7999999999999998	8.4000000000000004	3.8999999999999999
06149	0600	Soup, chicken mushroom, canned, condensed, commercial	SOUP,CHICK MUSHROOM,CND,COND,COMM			Y		0		6.25	4	9	4.2000000000000002
06150	0600	Sauce, barbecue sauce	SAUCE,BARBECUE SAUCE			Y		0		6.25	3.6000000000000001	8.5	3.8999999999999999
06151	0600	Sauce, plum, ready-to-serve	SAUCE,PLUM,READY-TO-SERVE			 		0		6.25	4	9	4
06153	0600	Sauce, NESTLE, ORTEGA Enchilada Sauce, ready-to-serve	SAUCE,NESTLE,ORTEGA ENCHILADA SAUCE,RTS			 		0		\N	\N	\N	\N
06154	0600	Sauce, hollandaise, with vegetable oil, dehydrated, dry	SAUCE,HOLLANDAISE,W/VEG OIL,DEHYD,DRY			 		0		6.25	3.7999999999999998	8.4000000000000004	3.8999999999999999
06155	0600	Sauce, hollandaise, with butter fat, dehydrated, dry	SAUCE,HOLLANDAISE,W/BUTTER FAT,DEHYD,DRY			 		0		6.25	3.7999999999999998	8.4000000000000004	3.8999999999999999
06156	0600	Sauce, NESTLE, CHEF-MATE Hot Dog Chili Sauce, ready-to-serve	SAUCE,NESTLE,CHEF-MATE HOT DOG CHILI SAU,RTS			 		0		\N	\N	\N	\N
06157	0600	Sauce, NESTLE, ORTEGA Picante Sauce, ready-to-serve	SAUCE,NESTLE,ORTEGA PICANTE SAUCE,RTS			 		0		\N	\N	\N	\N
06158	0600	Soup, tomato bisque, canned, condensed, commercial	SOUP,TOMATO BISQUE,CND,COND,COMM			 		0		6.25	3.8999999999999999	8.8000000000000007	3.8999999999999999
06159	0600	Soup, tomato, canned, condensed, commercial	SOUP,TOMATO,CND,COND,COMM			Y		0		6.25	2.7999999999999998	8.6999999999999993	3.7999999999999998
06164	0600	Sauce, ready-to-serve, salsa	SAUCE,RTS,SALSA			Y		0		6.25	2.4399999999999999	8.8699999999999992	3.5699999999999998
06165	0600	Sauce, homemade, white, thin	SAUCE,HOMEMADE,WHITE,THIN			Y		0		6.25	4.2000000000000002	8.6999999999999993	3.8999999999999999
06166	0600	Sauce, homemade, white, medium	SAUCE,HOMEMADE,WHITE,MED			Y		0		6.25	4.2000000000000002	8.6999999999999993	3.8999999999999999
06167	0600	Sauce, homemade, white, thick	SAUCE,HOMEMADE,WHITE,THICK			Y		0		6.25	4.2000000000000002	8.6999999999999993	3.8999999999999999
06168	0600	Sauce, ready-to-serve, pepper or hot	SAUCE,RTS,PEPPER OR HOT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
06169	0600	Sauce, ready-to-serve, pepper, TABASCO	SAUCE,RTS,PEPPER,TABASCO			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
06170	0600	Soup, stock, beef, home-prepared	SOUP,STOCK,BEEF,HOME-PREPARED			Y		0		\N	\N	\N	\N
06172	0600	Soup, stock, chicken, home-prepared	SOUP,STOCK,CHICK,HOME-PREPARED			Y		0		\N	\N	\N	\N
06174	0600	Soup, stock, fish, home-prepared	SOUP,STOCK,FISH,HOME-PREPARED			Y		0		6.25	4	9	4
06175	0600	Sauce, hoisin, ready-to-serve	SAUCE,HOISIN,RTS			Y		0		6.25	4	9	4
06176	0600	Sauce, oyster, ready-to-serve	SAUCE,OYSTER,RTS			Y		0		6.25	4	9	4
06177	0600	Soup, minestrone, canned, reduced sodium, ready-to-serve	SOUP,MINESTRONE,CND,RED NA,RTS			Y		0		\N	\N	\N	\N
06178	0600	USDA Commodity, salsa	USDA COMMODITY,SALSA			 		0		\N	\N	\N	\N
06179	0600	Sauce, fish, ready-to-serve	SAUCE,FISH,READY-TO-SERVE			Y		0		6.25	4	9	4
06180	0600	Soup, shark fin, restaurant-prepared	SOUP,SHARK FIN,REST-PREP			 		0		6.25	4	9	4
06181	0600	Sauce, NESTLE, LJ MINOR Italian Sauce, ready-to-serve	SAUCE,NESTLE,LJ MINOR ITALIAN SAU,RTS			 		0		\N	\N	\N	\N
06182	0600	Soup, cream of mushroom, canned, condensed, reduced sodium	SOUP,CRM OF MUSHROOM,CND,COND,RED NA			Y		0		\N	\N	\N	\N
06183	0600	Soup, chicken broth, canned, less/reduced sodium	SOUP,CHICK BROTH,CND,LESS/REDUCED NA			Y		0		\N	\N	\N	\N
06189	0600	Sauce, teriyaki, ready-to-serve, reduced sodium	SAUCE,TERIYAKI,RTS,RED NA			Y		0		\N	\N	\N	\N
06190	0600	Soup, bean & ham, canned, reduced sodium, prepared with water or ready-to-serve	SOUP,BEAN&HAM,CND,RED NA,PREP W/H2O OR RTS			Y		0		\N	\N	\N	\N
06191	0600	Soup, PROGRESSO HEALTHY CLASSICS TOMATO GARDEN, canned, ready-to-serve	SOUP,PROGRESSO HEALTHY CLASSICS TOMATO GARDEN,CND,RTS			Y		0		\N	\N	\N	\N
06192	0600	Soup, PROGRESSO HEALTHY CLASSICS SPLIT PEA, canned, ready-to-serve	SOUP,PROGRESSO HEALTHY CLASSICS SPLIT PEA,CND,RTS			Y		0		\N	\N	\N	\N
06193	0600	Soup, CAMPBELL'S HEALTHY REQUEST SPLIT PEA WITH HAM, canned, ready-to-serve	SOUP,CAMPBELL'S HEALTHY REQUEST SPLIT PEA W/HAM,CND,RTS			Y		0		\N	\N	\N	\N
06194	0600	Soup, CAMPBELL, HEALTHY REQUEST Chicken Broth, canned, ready-to-serve	SOUP,CAMPBELL,HEALTHY REQUEST CHICK BROTH,CND,RTS			Y		0		\N	\N	\N	\N
06195	0600	Soup, CAMPBELL'S HEALTHY REQUEST CREAM OF CHICKEN, canned, ready-to-serve	SOUP,CAMPBELL'S HEALTHY REQUEST CRM OF CHICK,CND,RTS			 		0		\N	\N	\N	\N
06197	0600	Soup, PROGRESSO HEALTHY CLASSICS GARLIC AND PASTA, canned, ready-to-serve	SOUP,PROGRESSO HEALTHY CLASSICS GARLIC&PASTA,CND,RTS			Y		0		\N	\N	\N	\N
06198	0600	Soup, PROGRESSO HEALTHY CLASSICS BEEF VEGETABLE, canned, ready-to-serve	SOUP,PROGRESSO HEALTHY CLASSICS BF VEG,CND,RTS			 		0		\N	\N	\N	\N
06199	0600	Soup, PROGRESSO HEALTHY CLASSICS BEEF BARLEY, canned, ready-to-serve	SOUP,PROGRESSO HEALTHY CLASSICS BF BARLEY,CND,RTS			 		0		\N	\N	\N	\N
06200	0600	Soup, PROGRESSO HEALTHY CLASSICS CHICKEN NOODLE, canned, ready-to-serve	SOUP,PROGRESSO HEALTHY CLASSICS CHICK NOODLE,CND,RTS			 		0		\N	\N	\N	\N
06201	0600	Soup, cream of asparagus, canned, prepared with equal volume milk, commercial	SOUP,CRM OF ASPARAGUS,CND,PREP W/EQ VOLUME MILK,COMM			 		0		6.25	3.8999999999999999	8.8000000000000007	3.8999999999999999
06202	0600	Soup, PROGRESSO HEALTHY CLASSICS CHICKEN RICE WITH VEGETABLES, canned, ready-to-serve	SOUP,PROGRESSO HEALTHY CLASSICS CHICK RICE W/VEG,CND,RTS			 		0		\N	\N	\N	\N
06203	0600	Soup, PROGRESSO HEALTHY CLASSICS CREAM OF BROCCOLI, canned, ready-to-serve	SOUP,PROGRESSO HEALTHY CLASSICS CRM OF BROCCOLI,CND,RTS			 		0		\N	\N	\N	\N
06204	0600	Soup, PROGRESSO HEALTHY CLASSICS LENTIL, canned, ready-to-serve	SOUP,PROGRESSO HEALTHY CLASSICS LENTIL,CND,RTS			 		0		\N	\N	\N	\N
06205	0600	Soup, PROGRESSO HEALTHY CLASSICS NEW ENGLAND CLAM CHOWDER, canned, ready-to-serve	SOUP,PROG HEALTHY CLASSICS NEW ENGLAND CLAM CHOWDER,CND,RTS			 		0		\N	\N	\N	\N
06206	0600	Soup, PROGRESSO HEALTHY CLASSICS MINESTRONE, canned, ready-to-serve	SOUP,PROGRESSO HEALTHY CLASSICS MINESTRONE,CND,RTS			 		0		\N	\N	\N	\N
06207	0600	Soup, PROGRESSO HEALTHY CLASSICS VEGETABLE, canned, ready-to-serve	SOUP,PROGRESSO HEALTHY CLASSICS VEG,CND,RTS			 		0		\N	\N	\N	\N
06208	0600	Soup, chicken vegetable with potato and cheese, chunky, ready-to-serve	SOUP,CHICK VEG W/POTATO&CHS,CHUNKY,RTS			Y		0		\N	\N	\N	\N
06210	0600	Soup, cream of celery, canned, prepared with equal volume milk, commercial	SOUP,CRM OF CELERY,CND,PREP W/EQ VOLUME MILK,COMM			 		0		6.25	3.8999999999999999	8.8000000000000007	3.8999999999999999
06211	0600	Soup, cheese, canned, prepared with equal volume milk, commercial	SOUP,CHS,CND,PREP W/EQ VOLUME MILK,COMM			 		0		6.25	4.0999999999999996	8.8000000000000007	3.8999999999999999
06216	0600	Soup, cream of chicken, prepared with equal volume milk, commercial	SOUP,CRM OF CHICK,PREP W/EQ VOLUME MILK,COMM			 		0		6.25	4.2999999999999998	8.9000000000000004	3.8999999999999999
06217	0600	Soup, vegetable, canned, low sodium, condensed	SOUP,VEG,CND,LO NA,COND			Y		0		\N	\N	\N	\N
06230	0600	Soup, clam chowder, new england, canned, prepared with equal volume milk, commercial	SOUP,CLAM CHOWDER,NEW ENGLAND,CND,PREP W/EQ VOLUME MILK,COMM			Y		0		6.25	4.2999999999999998	8.9000000000000004	3.8999999999999999
06243	0600	Soup, cream of mushroom, canned, prepared with equal volume milk, commercial	SOUP,CRM OF MUSHROOM,CND,PREP W/EQ VOLUME MILK,COMM			Y		0		6.25	3.8999999999999999	8.8000000000000007	4
06246	0600	Soup, cream of onion, canned, prepared with equal volume milk, commercial	SOUP,CRM OF ONION,CND,PREP W/EQ VOLUME MILK,COMM			 		0		6.25	3.8999999999999999	8.8000000000000007	3.8999999999999999
06248	0600	Soup, oyster stew, canned, prepared with equal volume milk, commercial	SOUP,OYSTER STEW,CND,PREP W/EQ VOLUME MILK,COMM			 		0		6.25	4.2999999999999998	8.9000000000000004	3.8999999999999999
06249	0600	Soup, pea, green, canned, prepared with equal volume milk, commercial	SOUP,PEA,GRN,CND,PREP W/EQ VOLUME MILK,COMM			 		0		6.25	3.7000000000000002	8.9000000000000004	4
06253	0600	Soup, cream of potato, canned, prepared with equal volume milk, commercial	SOUP,CRM OF POTATO,CND,PREP W/EQ VOLUME MILK,COMM			 		0		6.25	3.8999999999999999	8.8000000000000007	4
06256	0600	Soup, cream of shrimp, canned, prepared with equal volume milk, commercial	SOUP,CRM OF SHRIMP,CND,PREP W/EQ VOLUME MILK,COMM			Y		0		6.25	4.2999999999999998	8.9000000000000004	3.8999999999999999
06257	0600	Sauce, LA VICTORIA, LA VICTORIA Red Taco Sauce, mild	SAUCE,LA VICTORIA,LA VICTORIA RED TACO SAU,MILD			 		0		\N	\N	\N	\N
06258	0600	Sauce, LA VICTORIA, LA VICTORIA Red Taco Sauce, Medium	SAUCE,LA VICTORIA,LA VICTORIA RED TACO SAU,MED			 		0		\N	\N	\N	\N
06259	0600	Sauce, LA VICTORIA, LA VICTORIA Green Taco Sauce, Mild	SAUCE,LA VICTORIA,LA VICTORIA GRN TACO SAU,MILD			 		0		\N	\N	\N	\N
06260	0600	Sauce, LA VICTORIA, LA VICTORIA Green Taco Sauce, Medium	SAUCE,LA VICTORIA,LA VICTORIA GRN TACO SAU,MED			 		0		\N	\N	\N	\N
06261	0600	Sauce, LA VICTORIA, Salsa Brava, Hot	SAUCE,LA VICTORIA,SALSA BRAVA,HOT			 		0		\N	\N	\N	\N
06262	0600	Sauce, LA VICTORIA, LA VICTORIA Salsa Victoria, Hot	SAUCE,LA VICTORIA,LA VICTORIA SALSA VICTORIA,HOT			 		0		\N	\N	\N	\N
06263	0600	Sauce, LA VICTORIA, LA VICTORIA Salsa Ranchera, Hot	SAUCE,LA VICTORIA,LA VICTORIA SALSA RANCHERA,HOT			 		0		\N	\N	\N	\N
06265	0600	Sauce, LA VICTORIA, LA VICTORIA Salsa Picante, Mild	SAUCE,LA VICTORIA,LA VICTORIA SALSA PICANTE,MILD			 		0		\N	\N	\N	\N
06266	0600	Sauce, LA VICTORIA, LA VICTORIA Salsa Picante, Medium	SAUCE,LA VICTORIA,LA VICTORIA SALSA PICANTE,MED			 		0		\N	\N	\N	\N
06267	0600	Sauce, LA VICTORIA, LA VICTORIA Salsa Suprema, Mild	SAUCE,LA VICTORIA,LA VICTORIA SALSA SUPREMA,MILD			 		0		\N	\N	\N	\N
06268	0600	Sauce, LA VICTORIA, LA VICTORIA Salsa Suprema, Medium	SAUCE,LA VICTORIA,LA VICTORIA SALSA SUPREMA,MED			 		0		\N	\N	\N	\N
06269	0600	Sauce, LA VICTORIA, LA VICTORIA Green Chile Salsa, Mild	SAUCE,LA VICTORIA,LA VICTORIA GRN CHILE SALSA,MILD			 		0		\N	\N	\N	\N
06270	0600	Sauce, LA VICTORIA, LA VICTORIA Thick 'N Chunky Salsa, Mild	SAUCE,LA VICTORIA,LA VICTORIA THICK 'N CHUNKY SALSA,MILD			 		0		\N	\N	\N	\N
06271	0600	Sauce, LA VICTORIA, LA VICTORIA Thick 'N Chunky Salsa, Medium	SAUCE,LA VICTORIA,LA VICTORIA THICK 'N CHUNKY SALSA,MED			 		0		\N	\N	\N	\N
06272	0600	Sauce, LA VICTORIA, LA VICTORIA Thick 'N Chunky Salsa, Hot	SAUCE,LA VICTORIA,LA VICTORIA THICK 'N CHUNKY SALSA,HOT			 		0		\N	\N	\N	\N
06273	0600	Sauce, LA VICTORIA, Green Salsa Jalapena	SAUCE,LA VICTORIA,GRN SALSA JALAPENA			 		0		\N	\N	\N	\N
06274	0600	Sauce, LA VICTORIA, Red Salsa Jalapena	SAUCE,LA VICTORIA,RED SALSA JALAPENA			 		0		\N	\N	\N	\N
06275	0600	Sauce, LA VICTORIA, LA VICTORIA Enchilada Sauce	SAUCE,LA VICTORIA,LA VICTORIA ENCHILADA SAU			 		0		\N	\N	\N	\N
06276	0600	Sauce, LA VICTORIA, Mole Poblano	SAUCE,LA VICTORIA,MOLE POBLANO			 		0		\N	\N	\N	\N
06277	0600	Sauce, LA VICTORIA, Cheddar Cheese Sauce	SAUCE,LA VICTORIA,CHEDDAR CHS SAU			 		0		\N	\N	\N	\N
06278	0600	Sauce, LA VICTORIA, Nacho Cheese Sauce with Jalapeno Peppers, Medium	SAUCE,LA VICTORIA,NACHO CHS SAU W/JALAPENO PEPPERS,MED			 		0		\N	\N	\N	\N
06279	0600	Soup, LIPTON, SOUP SECRETS EXTRA NOODLE, Mix, Dry	SOUP,LIPTON,SOUP SECRETS EX NOODLE,MIX,DRY			 		0		\N	\N	\N	\N
06280	0600	Soup, LIPTON, SOUP SECRETS SPIRAL PASTA SOUP, Mix, Dry	SOUP,LIPTON,SOUP SECRETS SPIRAL PASTA SOUP,MIX,DRY			 		0		\N	\N	\N	\N
06281	0600	Soup, LIPTON, SOUP SECRETS CHICKEN NOODLE, Mix, Dry	SOUP,LIPTON,SOUP SECRETS CHICK NOODLE,MIX,DRY			 		0		\N	\N	\N	\N
06282	0600	Soup, LIPTON, SOUP SECRETS RING-O-NOODLE	SOUP,LIPTON,SOUP SECRETS RING-O-NOODLE			 		0		\N	\N	\N	\N
06283	0600	Soup, LIPTON, SOUP SECRETS GIGGLE NOODLE, Mix, Dry	SOUP,LIPTON,SOUP SECRETS GIGGLE NOODLE,MIX,DRY			 		0		\N	\N	\N	\N
06284	0600	Soup, LIPTON, SOUP SECRETS NOODLE WITH REAL CHICKEN BROTH, Mix, Dry	SOUP,LIPTON,SOUP SECRETS NOODLE W/REAL CHICK BROTH,MIX,DRY			 		0		\N	\N	\N	\N
06286	0600	Soup, LIPTON, CUP-A-SOUP BROCCOLI & CHEESE, Mix, Dry	SOUP,LIPTON,CUP-A-SOUP BROCCOLI&CHS,MIX,DRY			 		0		\N	\N	\N	\N
06287	0600	Soup, LIPTON, CUP-A-SOUP HEARTY CHICKEN SUPREME, Mix, Dry	SOUP,LIPTON,CUP-A-SOUP HEARTY CHICK SUPREME,MIX,DRY			 		0		\N	\N	\N	\N
06288	0600	Soup, LIPTON, CUP-A-SOUP HEARTY CHICKEN NOODLE, Mix, Dry	SOUP,LIPTON,CUP-A-SOUP HEARTY CHICK NOODLE,MIX,DRY			 		0		\N	\N	\N	\N
06289	0600	Soup, LIPTON, CUP-A-SOUP CHICKEN NOODLE WITH MEAT	SOUP,LIPTON,CUP-A-SOUP CHICK NOODLE W/MEAT			 		0		\N	\N	\N	\N
06290	0600	Soup, LIPTON, CUP-A-SOUP CREAM OF CHICKEN, Mix, Dry	SOUP,LIPTON,CUP-A-SOUP CRM OF CHICK,MIX,DRY			 		0		\N	\N	\N	\N
06291	0600	Soup, LIPTON, CUP-A-SOUP CHICKEN FLAVOR VEGETABLE	SOUP,LIPTON,CUP-A-SOUP CHICK FLAVOR VEG			 		0		\N	\N	\N	\N
06292	0600	Soup, LIPTON, CUP-A-SOUP RING NOODLE, Mix, Dry	SOUP,LIPTON,CUP-A-SOUP RING NOODLE,MIX,DRY			 		0		\N	\N	\N	\N
06293	0600	Soup, LIPTON, CUP-A-SOUP TOMATO, Mix, Dry	SOUP,LIPTON,CUP-A-SOUP TOMATO,MIX,DRY			 		0		\N	\N	\N	\N
06294	0600	Soup, LIPTON, CUP-A-SOUP GREEN PEA, Mix, Dry	SOUP,LIPTON,CUP-A-SOUP GRN PEA,MIX,DRY			 		0		\N	\N	\N	\N
06295	0600	Soup, LIPTON, CUP-A-SOUP CREAM OF MUSHROOM, Mix, Dry	SOUP,LIPTON,CUP-A-SOUP CRM OF MUSHROOM,MIX,DRY			 		0		\N	\N	\N	\N
06296	0600	Soup, LIPTON, CUP-A-SOUP SPRING VEGETABLE, Mix, Dry	SOUP,LIPTON,CUP-A-SOUP SPRING VEG,MIX,DRY			 		0		\N	\N	\N	\N
06297	0600	Soup, LIPTON, FAT FREE CUP-A-SOUP CHICKEN BROTH, Mix, Dry	SOUP,LIPTON,FAT FREE CUP-A-SOUP CHICK BROTH,MIX,DRY			 		0		\N	\N	\N	\N
06298	0600	Soup, LIPTON, FAT FREE CUP-A-SOUP CHICKEN/PASTA, Mix, Dry	SOUP,LIPTON,FAT FREE CUP-A-SOUP CHICKEN/PASTA,MIX,DRY			 		0		\N	\N	\N	\N
06299	0600	Soup, LIPTON, KETTLE CREATIONS HOMESTYLE LENTIL, Mix, Dry	SOUP,LIPTON,KETTLE CREATIONS HOMESTYLE LENTIL,MIX,DRY			 		0		\N	\N	\N	\N
06300	0600	Soup, LIPTON, KETTLE CREATIONS CHICKEN WITH PASTA & BEAN, Mix, Dry	SOUP,LIPTON,KETTLE CREATIONS CHICK W/PASTA&BEAN,MIX,DRY			 		0		\N	\N	\N	\N
06301	0600	Soup, LIPTON, RECIPE SECRETS VEGETABLE, Mix, Dry	SOUP,LIPTON,RECIPE SECRETS VEG,MIX,DRY			 		0		\N	\N	\N	\N
06302	0600	Soup, LIPTON, RECIPE SECRETS ONION MUSHROOM, Mix, Dry	SOUP,LIPTON,RECIPE SECRETS ONION MUSHROOM,MIX,DRY			 		0		\N	\N	\N	\N
06305	0600	Soup, LIPTON, RECIPE SECRETS SAVORY HERB WITH GARLIC, Mix, Dry	SOUP,LIPTON,RECIPE SECRETS SAVORY HERB W/GARLIC,MIX,DRY			 		0		\N	\N	\N	\N
06307	0600	Sauce, KRAFT Barbecue Sauce Original	SAUCE,KRAFT BARBECUE SAU ORIGINAL			 		0		\N	\N	\N	\N
06308	0600	Sauce, KRAFT Barbecue Sauce Hickory Smoke	SAUCE,KRAFT BARBECUE SAU HICKORY SMOKE			 		0		\N	\N	\N	\N
06358	0600	Soup, tomato bisque, canned, prepared with equal volume milk, commercial	SOUP,TOMATO BISQUE,CND,PREP W/EQ VOLUME MILK,COMM			 		0		6.25	3.8999999999999999	8.8000000000000007	3.8999999999999999
06359	0600	Soup, tomato, canned, prepared with equal volume milk, commercial	SOUP,TOMATO,CND,PREP W/EQ VOLUME MILK,COMM			Y		0		6.25	2.7999999999999998	8.6999999999999993	3.7999999999999998
06401	0600	Soup, cream of asparagus, canned, prepared with equal volume water, commercial	SOUP,CRM OF ASPARAGUS,CND,PREP W/EQ VOLUME H2O,COMM			 		0		6.25	3.8999999999999999	8.8000000000000007	3.8999999999999999
06402	0600	Soup, black bean, canned, prepared with equal volume water, commercial	SOUP,BLACK BEAN,CND,PREP W/EQ VOLUME H2O,COMM			Y		0		6.25	3.7000000000000002	8.9000000000000004	4
06404	0600	Soup, bean with pork, canned, prepared with equal volume water, commercial	SOUP,BEAN W/PORK,CND,PREP W/EQ VOLUME H2O,COMM			Y		0		6.25	3.7000000000000002	8.9000000000000004	4
06406	0600	Soup, bean with frankfurters, canned, prepared with equal volume water, commercial	SOUP,BEAN W/FRANKFURTERS,CND,PREP W/EQ VOLUME H2O,COMM			 		0		6.25	3.7000000000000002	8.9000000000000004	4
06409	0600	Soup, beef noodle, canned, prepared with equal volume water, commercial	SOUP,BF NOODLE,CND,PREP W/EQ VOLUME H2O,COMM			Y		0		6.25	4.0999999999999996	8.9000000000000004	4.0999999999999996
06410	0600	Soup, cream of celery, canned, prepared with equal volume water, commercial	SOUP,CRM OF CELERY,CND,PREP W/EQ VOLUME H2O,COMM			 		0		6.25	3.8999999999999999	8.8000000000000007	3.8999999999999999
06411	0600	Soup, cheese, canned, prepared with equal volume water, commercial	SOUP,CHS,CND,PREP W/EQ VOLUME H2O,COMM			 		0		6.25	4.0999999999999996	8.8000000000000007	3.8999999999999999
06412	0600	Soup, chicken with dumplings, canned, prepared with equal volume water, commercial	SOUP,CHICK W/DUMPLINGS,CND,PREP W/EQ VOLUME H2O,COMM			Y		0		6.25	4.0999999999999996	8.9000000000000004	4.0999999999999996
06413	0600	Soup, chicken broth, canned, prepared with equal volume water, commercial	SOUP,CHICK BROTH,CND,PREP W/EQ VOLUME H2O,COMM			Y		0		6.25	4.2000000000000002	9	4
06416	0600	Soup, cream of chicken, canned, prepared with equal volume water, commercial	SOUP,CRM OF CHICK,CND,PREP W/EQ VOLUME H2O,COMM			 		0		6.25	4.2999999999999998	8.9000000000000004	3.8999999999999999
06417	0600	Soup, chicken gumbo, canned, prepared with equal volume water, commercial	SOUP,CHICK GUMBO,CND,PREP W/EQ VOLUME H2O,COMM			Y		0		6.25	3.7999999999999998	9	4
06419	0600	Soup, chicken noodle, canned, prepared with equal volume water, commercial	SOUP,CHICK NOODLE,CND,PREP W/EQ VOLUME H2O,COMM			Y		0		6.25	4.0999999999999996	8.9000000000000004	4.0999999999999996
06423	0600	Soup, chicken with rice, canned, prepared with equal volume water, commercial	SOUP,CHICK W/RICE,CND,PREP W/EQ VOLUME H2O,COMM			Y		0		6.25	4	9	4
06425	0600	Soup, chicken vegetable, canned, prepared with equal volume water, commercial	SOUP,CHICK VEG,CND,PREP W/EQ VOLUME H2O,COMM			Y		0		6.25	4	9	4
06426	0600	Soup, chili beef, canned, prepared with equal volume water, commercial	SOUP,CHILI BF,CND,PREP W/EQ VOLUME H2O,COMM			Y		0		6.25	3.7000000000000002	8.9000000000000004	4
06428	0600	Soup, clam chowder, manhattan, canned, prepared with equal volume water	SOUP,CLAM CHOWDER,MANHATTAN,CND,PREP W/EQ VOLUME H2O			Y		0		6.25	3.7999999999999998	9	4
06430	0600	Soup, clam chowder, new england, canned, prepared with equal volume water, commercial	SOUP,CLAM CHOWDER,NEW ENGLAND,CND,PREP W/EQ VOLUME H2O,COMM			Y		0		6.25	4.2999999999999998	8.9000000000000004	3.8999999999999999
06432	0600	Soup, beef broth, bouillon, consomme, prepared with equal volume water, commercial	SOUP,BF BROTH,BOUILLON,CONSOMME,PREP W/EQ VOLUME H2O,COMM			 		0		6.25	4	9	4
06440	0600	Soup, minestrone, canned, prepared with equal volume water, commercial	SOUP,MINESTRONE,CND,PREP W/EQ VOLUME H2O,COMM			 		0		6.25	3.7000000000000002	8.9000000000000004	4
06442	0600	Soup, mushroom barley, canned, prepared with equal volume water, commercial	SOUP,MUSHROOM BARLEY,CND,PREP W/EQ VOLUME H2O,COMM			 		0		6.25	3.6000000000000001	8.9000000000000004	4
06443	0600	Soup, cream of mushroom, canned, prepared with equal volume water, commercial	SOUP,CRM OF MUSHROOM,CND,PREP W/EQ VOLUME H2O,COMM			Y		0		6.25	3.8999999999999999	8.8000000000000007	4
06444	0600	Soup, mushroom with beef stock, canned, prepared with equal volume water, commercial	SOUP,MUSHROOM W/BF STOCK,CND,PREP W/EQ VOLUME H2O,COMM			 		0		6.25	4	9	4
06445	0600	Soup, onion, canned, prepared with equal volume water, commercial	SOUP,ONION,CND,PREP W/EQ VOLUME H2O,COMM			Y		0		6.25	2.5	8.5	4
06446	0600	Soup, cream of onion, canned, prepared with equal volume water, commercial	SOUP,CRM OF ONION,CND,PREP W/EQ VOLUME H2O,COMM			 		0		6.25	3.8999999999999999	8.8000000000000007	3.8999999999999999
06448	0600	Soup, oyster stew, canned, prepared with equal volume water, commercial	SOUP,OYSTER STEW,CND,PREP W/EQ VOLUME H2O,COMM			 		0		6.25	4.2999999999999998	8.9000000000000004	3.8999999999999999
06449	0600	Soup, pea, green, canned, prepared with equal volume water, commercial	SOUP,PEA,GRN,CND,PREP W/EQ VOLUME H2O,COMM			Y		0		6.25	3.7000000000000002	8.9000000000000004	4
06451	0600	Soup, pea, split with ham, canned, prepared with equal volume water, commercial	SOUP,PEA,SPLIT W/HAM,CND,PREP W/EQ VOLUME H2O,COMM			 		0		6.25	3.7000000000000002	8.9000000000000004	4
06452	0600	Soup, pepperpot, canned, prepared with equal volume water, commercial	SOUP,PEPPERPOT,CND,PREP W/EQ VOLUME H2O,COMM			Y		0		6.25	3.7999999999999998	9	4
06453	0600	Soup, cream of potato, canned, prepared with equal volume water, commercial	SOUP,CRM OF POTATO,CND,PREP W/EQ VOLUME H2O,COMM			 		0		6.25	3.8999999999999999	8.8000000000000007	4
06455	0600	Soup, scotch broth, canned, prepared with equal volume water, commercial	SOUP,SCOTCH BROTH,CND,PREP W/EQ VOLUME H2O,COMM			Y		0		6.25	3.7999999999999998	9	4
06456	0600	Soup, cream of shrimp, canned, prepared with equal volume water, commercial	SOUP,CRM OF SHRIMP,CND,PREP W/EQ VOLUME H2O,COMM			Y		0		6.25	4.2999999999999998	8.9000000000000004	3.8999999999999999
06460	0600	Soup, stockpot, canned, prepared with equal volume water, commercial	SOUP,STOCKPOT,CND,PREP W/EQ VOLUME H2O,COMM			 		0		6.25	3.7999999999999998	9	4
06461	0600	Soup, tomato beef with noodle, canned, prepared with equal volume water, commercial	SOUP,TOMATO BF W/NOODLE,CND,PREP W/EQ VOLUME H2O,COMM			Y		0		6.25	3.7999999999999998	9	4
06463	0600	Soup, tomato rice, canned, prepared with equal volume water, commercial	SOUP,TOMATO RICE,CND,PREP W/EQ VOLUME H2O,COMM			Y		0		6.25	3.7000000000000002	8.9000000000000004	4
06465	0600	Soup, turkey noodle, canned, prepared with equal volume water, commercial	SOUP,TURKEY NOODLE,CND,PREP W/EQ VOLUME H2O,COMM			 		0		6.25	4.0999999999999996	8.9000000000000004	4.0999999999999996
06466	0600	Soup, turkey vegetable, canned, prepared with equal volume water, commercial	SOUP,TURKEY VEG,CND,PREP W/EQ VOLUME H2O,COMM			 		0		6.25	3.7999999999999998	9	4
06468	0600	Soup, vegetarian vegetable, canned, prepared with equal volume water, commercial	SOUP,VEGETARIAN VEG,CND,PREP W/EQ VOLUME H2O,COMM			Y		0		6.25	2.5	8.5	4
06471	0600	Soup, vegetable beef, prepared with equal volume water, commercial	SOUP,VEG BF,PREP W/EQ VOLUME H2O,COMM			Y		0		6.25	3.7999999999999998	9	4
06472	0600	Soup, vegetable with beef broth, canned, prepared with equal volume water, commercial	SOUP,VEG W/BF BROTH,CND,PREP W/EQ VOLUME H2O,COMM			Y		0		6.25	3.7999999999999998	9	4
06473	0600	Soup, cream of asparagus, dehydrated, prepared with water	SOUP,CRM OF ASPARAGUS,DEHYD,PREP W/H2O			 		0		6.25	3.8999999999999999	8.8000000000000007	3.8999999999999999
06474	0600	Soup, bean with bacon, dehydrated, prepared with water	SOUP,BEAN W/BACON,DEHYD,PREP W/H2O			Y		0		6.25	3.7000000000000002	8.9000000000000004	4
06475	0600	Soup, beef broth or bouillon, powder, prepared with water	SOUP,BF BROTH OR BOUILLON,PDR,PREP W/H2O			Y		0		6.25	4	9	4
06476	0600	Soup, beef broth, cubed, prepared with water	SOUP,BF BROTH,CUBED,PREP W/H2O			Y		0		6.25	4	8.9000000000000004	4
06477	0600	Soup, beef noodle, dehydrated, prepared with water	SOUP,BF NOODLE,DEHYD,PREP W/H2O			 		0		6.25	4.0999999999999996	8.9000000000000004	4.0999999999999996
06478	0600	Soup, cauliflower, dehydrated, prepared with water	SOUP,CAULIFLOWER,DEHYD,PREP W/H2O			 		0		6.25	3.8999999999999999	8.8000000000000007	3.8999999999999999
06479	0600	Soup, cream of celery, dehydrated, prepared with water	SOUP,CRM OF CELERY,DEHYD,PREP W/H2O			 		0		6.25	3.8999999999999999	8.8000000000000007	3.8999999999999999
06480	0600	Soup, chicken broth or bouillon, dehydrated, prepared with water	SOUP,CHICK BROTH OR BOUILLON,DEHYD,PREP W/H2O			Y		0		6.25	4.2000000000000002	9	4
06481	0600	Soup, chicken broth cubes, dehydrated, prepared with water	SOUP,CHICK BROTH CUBES,DEHYD,PREP W/H2O			 		0		6.25	4.2000000000000002	9	4
06483	0600	Soup, cream of chicken, dehydrated, prepared with water	SOUP,CRM OF CHICK,DEHYD,PREP W/H2O			Y		0		6.25	4.2999999999999998	8.9000000000000004	3.8999999999999999
06485	0600	Soup, chicken rice, dehydrated, prepared with water	SOUP,CHICK RICE,DEHYD,PREP W/H2O			Y		0		6.25	4	9	4
06486	0600	Soup, chicken vegetable, dehydrated, prepared with water	SOUP,CHICK VEG,DEHYD,PREP W/H2O			 		0		6.25	4	9	4
06489	0600	Soup, consomme with gelatin, dehydrated, prepared with water	SOUP,CONSOMME W/GELATIN,DEHYD,PREP W/H2O			Y		0		6.25	4	9	4
06490	0600	Soup, leek, dehydrated, prepared with water	SOUP,LEEK,DEHYD,PREP W/H2O			Y		0		6.25	3.8999999999999999	8.8000000000000007	3.8999999999999999
06492	0600	Soup, minestrone, dehydrated, prepared with water	SOUP,MINESTRONE,DEHYD,PREP W/H2O			 		0		6.25	3.7000000000000002	8.9000000000000004	4
06493	0600	Soup, mushroom, dehydrated, prepared with water	SOUP,MUSHROOM,DEHYD,PREP W/H2O			Y		0		6.25	3.7999999999999998	9	4
06494	0600	Soup, onion, dehydrated, prepared with water	SOUP,ONION,DEHYD,PREP W/H2O			Y		0		6.25	2.5	8.5	4
06495	0600	Soup, oxtail, dehydrated, prepared with water	SOUP,OXTAIL,DEHYD,PREP W/H2O			Y		0		6.25	4.2000000000000002	9	4
06496	0600	Soup, pea, green, mix, dehydrated, prepared with water	SOUP,PEA,GRN,MIX,DEHYD,PREP W/H2O			Y		0		6.25	3.7000000000000002	8.9000000000000004	4
06498	0600	Soup, tomato, dehydrated, prepared with water	SOUP,TOMATO,DEHYD,PREP W/H2O			Y		0		6.25	2.7999999999999998	8.6999999999999993	3.7999999999999998
06499	0600	Soup, tomato vegetable, dehydrated, prepared with water	SOUP,TOMATO VEG,DEHYD,PREP W/H2O			Y		0		6.25	3.5	8.8000000000000007	4
06500	0600	Soup, vegetable beef, dehydrated, prepared with water	SOUP,VEG BF,DEHYD,PREP W/H2O			Y		0		6.25	3.7999999999999998	9	4
06501	0600	Soup, cream of vegetable, dehydrated, prepared with water	SOUP,CRM OF VEG,DEHYD,PREP W/H2O			 		0		6.25	3.8999999999999999	8.8000000000000007	3.8999999999999999
06528	0600	Soup, chicken noodle, dehydrated, prepared with water	SOUP,CHICK NOODLE,DEHYD,PREP W/H2O			Y		0		6.25	4.0999999999999996	8.9000000000000004	4.0999999999999996
06547	0600	Soup, beef mushroom, canned, prepared with equal volume water, commercial	SOUP,BF MUSHROOM,CND,PREP W/EQ VOLUME H2O,COMM			 		0		6.25	3.7999999999999998	9	4
06549	0600	Soup, chicken mushroom, canned, prepared with equal volume water, commercial	SOUP,CHICK MUSHROOM,CND,PREP W/EQ VOLUME H2O,COMM			 		0		6.25	4	9	4.2000000000000002
06555	0600	Sauce, hollandaise, with butterfat, dehydrated, prepared with water	SAUCE,HOLLANDAISE,W/BUTTERFAT,DEHYD,PREP W/H2O			 		0		6.25	3.7999999999999998	8.4000000000000004	3.8999999999999999
06558	0600	Soup, tomato bisque, canned, prepared with equal volume water, commercial	SOUP,TOMATO BISQUE,CND,PREP W/EQ VOLUME H2O,COMM			 		0		6.25	3.8999999999999999	8.8000000000000007	3.8999999999999999
06559	0600	Soup, tomato, canned, prepared with equal volume water, commercial	SOUP,TOMATO,CND,PREP W/EQ VOLUME H2O,COMM			Y		0		6.25	2.7999999999999998	8.6999999999999993	3.7999999999999998
06561	0600	Gravy, NESTLE, TRIO Brown Gravy Mix, dry	GRAVY,NESTLE,TRIO BROWN GRAVY MIX,DRY			 		0		\N	\N	\N	\N
06562	0600	Gravy, CUSTOM FOODS, SUPERB Instant Brown Gravy Mix, dry	GRAVY,CUSTOM FOODS,SUPERB INST BROWN GRAVY MIX,DRY			 		0		\N	\N	\N	\N
06563	0600	Gravy, NESTLE, TRIO Southern Gravy Mix, dry	GRAVY,NESTLE,TRIO SOUTHERN GRAVY MIX,DRY			 		0		\N	\N	\N	\N
06564	0600	Gravy, CUSTOM FOODS, SUPERB Country Gravy Mix, dry	GRAVY,CUSTOM FOODS,SUPERB COUNTRY GRAVY MIX,DRY			 		0		\N	\N	\N	\N
06565	0600	Gravy, CUSTOM FOODS, RED LABEL Au Jus Base, dry	GRAVY,CUSTOM FOODS,RED LABEL AU JUS BASE,DRY			 		0		\N	\N	\N	\N
06566	0600	Gravy, NESTLE, TRIO Au Jus Gravy Mix, dry	GRAVY,NESTLE,TRIO AU JUS GRAVY MIX,DRY			 		0		\N	\N	\N	\N
06567	0600	Gravy, CUSTOM FOODS, SUPERB Instant Au Jus Mix, dry	GRAVY,CUSTOM FOODS,SUPERB INST AU JUS MIX,DRY			 		0		\N	\N	\N	\N
06568	0600	Gravy, CUSTOM FOODS, SUPERB Peppered Old-Fashioned Biscuit Gravy Mix, dry	GRAVY,CUSTOM FOODS,SUPERB PEPPERED OLD-FASH BISCUIT MIX,DRY			 		0		\N	\N	\N	\N
06569	0600	Gravy, CUSTOM FOODS, SUPERB Instant Pork Gravy Mix, dry	GRAVY,CUSTOM FOODS,SUPERB INST PORK GRAVY MIX,DRY			 		0		\N	\N	\N	\N
06570	0600	Gravy, CUSTOM FOODS, SUPERB Instant Beef Gravy Mix, dry	GRAVY,CUSTOM FOODS,SUPERB INST BF GRAVY MIX,DRY			 		0		\N	\N	\N	\N
06571	0600	Gravy, CUSTOM FOODS, SUPERB Old-Fashioned BISCUIT Gravy MIx, dry	GRAVY,CUSTOM FOODS,SUPERB OLD-FASH BISCUIT MIX,DRY			 		0		\N	\N	\N	\N
06572	0600	Gravy, NESTLE, TRIO Country Gravy Mix, dry	GRAVY,NESTLE,TRIO COUNTRY GRAVY MIX,DRY			 		0		\N	\N	\N	\N
06573	0600	Gravy, CUSTOM FOODS, SUPERB Instant Chicken Gravy Mix, dry	GRAVY,CUSTOM FOODS,SUPERB INST CHICK GRAVY MIX,DRY			 		0		\N	\N	\N	\N
06574	0600	Gravy, NESTLE, TRIO Chicken Gravy Mix, dry	GRAVY,NESTLE,TRIO CHICK GRAVY MIX,DRY			 		0		\N	\N	\N	\N
06576	0600	Gravy, CUSTOM FOODS, SUPERB Instant Turkey Gravy Mix, dry	GRAVY,CUSTOM FOODS,SUPERB INST TURKEY GRAVY MIX,DRY			 		0		\N	\N	\N	\N
06577	0600	Gravy, NESTLE, TRIO Turkey Gravy Mix, dry	GRAVY,NESTLE,TRIO TURKEY GRAVY MIX,DRY			 		0		\N	\N	\N	\N
06579	0600	Gravy, HEINZ, HEINZ Home Style Savory Brown Gravy, canned	GRAVY,HEINZ,HEINZ HOME STYLE SAVORY BROWN GRAVY,CND			 		0		\N	\N	\N	\N
06581	0600	Soup, NISSIN, OODLES OF NOODLES TOP RAMEN Ramen Noodle, Oriental flavor, dry form	SOUP,OODLES OF NOODLES RAMEN NOODLE ORIENTAL FLAVOR, DRY			 		0		\N	\N	\N	\N
06582	0600	Soup, NISSIN, CUP NOODLES, Ramen Noodle, chicken flavor, dry mix	SOUP,NISSIN,CUP NOODLES,RAMEN NOODLE,CHICK FLAVOR,DRY MIX			 		0		\N	\N	\N	\N
06583	0600	Soup, ramen noodle, any flavor, dehydrated, dry	SOUP,RAMEN NOODLE,ANY FLAVOR,DEHYD,DRY			Y		0		\N	\N	\N	\N
06584	0600	Soup, broccoli cheese, canned, condensed, commercial	SOUP,BROCCOLI CHS,CND,COND,COMM			Y		0		\N	\N	\N	\N
06710	0600	Sauce, CUSTOM FOODS, RED LABEL All Purpose Italian Sauce Mix, dry	SAUCE,CUSTOM FOODS,RED LABEL ALLPURP ITALIAN SAU MIX,DRY			 		0		\N	\N	\N	\N
06711	0600	Sauce, NESTLE, TRIO Alfredo Sauce Mix, dry	SAUCE,NESTLE,TRIO ALFREDO SAU MIX,DRY			 		0		\N	\N	\N	\N
06713	0600	Sauce, NESTLE, TRIO Cheese Sauce Mix, dry	SAUCE,NESTLE,TRIO CHS SAU MIX,DRY			 		0		\N	\N	\N	\N
06714	0600	Sauce, NESTLE, TRIO Nacho Cheese Sauce Mix, dry	SAUCE,NESTLE,TRIO NACHO CHS SAU MIX,DRY			 		0		\N	\N	\N	\N
06715	0600	Sauce, CUSTOM FOODS, SUPERB Instant Nacho Cheese Sauce Mix, dry	SAUCE,CUSTOM FOODS,SUPERB INST NACHO CHS SAU MIX,DRY			 		0		\N	\N	\N	\N
06716	0600	Sauce, CUSTOM FOODS, SUPERB Instant Cheddar Cheese Sauce Mix, dry	SAUCE,CUSTOM FOODS,SUPERB INST CHEDDAR CHS SAU MIX,DRY			 		0		\N	\N	\N	\N
06720	0600	Sauce, cheese sauce mix, dry	SAUCE,CHS SAU MIX,DRY			 		0		\N	\N	\N	\N
06721	0600	Sauce, CPC, KNORR Alfredo Sauce, dry mix	SAUCE,CPC,KNORR ALFREDO SAU,DRY MIX			 		0		\N	\N	\N	\N
06722	0600	Soup, LIPTON, RECIPE SECRETS BEEFY MUSHROOM, Mix, Dry	SOUP,LIPTON,RECIPE SECRETS BEEFY MUSHROOM,MIX,DRY			 		0		\N	\N	\N	\N
06723	0600	Soup, LIPTON, RECIPE SECRETS FIESTA HERB WITH RED, Mix, Dry	SOUP,LIPTON,RECIPE SECRETS FIESTA HERB W/RED,MIX,DRY			 		0		\N	\N	\N	\N
06724	0600	Soup, LIPTON, RECIPE SECRETS BEEFY ONION, Mix, Dry	SOUP,LIPTON,RECIPE SECRETS BEEFY ONION,MIX,DRY			 		0		\N	\N	\N	\N
06725	0600	Soup, chicken corn chowder, chunky, ready-to-serve, single brand	SOUP,CHICK CORN CHOWDER,CHUNKY,RTS,SINGLE BRAND			 		0		\N	\N	\N	\N
06726	0600	Soup, chicken mushroom chowder, chunky, ready-to-serve, single brand	SOUP,CHICK MUSHROOM CHOWDER,CHUNKY,RTS,SINGLE BRAND			 		0		\N	\N	\N	\N
06727	0600	Soup, chicken noodle, chunky, ready-to-serve, single brand	SOUP,CHICK NOODLE,CHUNKY,RTS,SINGLE BRAND			 		0		\N	\N	\N	\N
06728	0600	Soup, potato ham chowder, chunky, ready-to-serve, single brand	SOUP,POTATO HAM CHOWDER,CHUNKY,RTS,SINGLE BRAND			 		0		\N	\N	\N	\N
06729	0600	Soup, sirloin burger with vegetables, ready-to-serve, single brand	SOUP,SIRLOIN BURGER W/VEG,RTS,SINGLE BRAND			 		0		\N	\N	\N	\N
06730	0600	Soup, split pea with ham, chunky, reduced fat, reduced sodium, ready-to-serve, single brand	SOUP,SPLIT PEA W/ HAM,CHUNKY,RED FAT,RED NA,RTS,SINGLE BRAND			 		0		\N	\N	\N	\N
06731	0600	Soup, bean with bacon, condensed, single brand	SOUP,BEAN W/BACON,COND,SINGLE BRAND			 		0		\N	\N	\N	\N
06732	0600	Soup, beef broth, canned, condensed, single brand	SOUP,BF BROTH,CND,COND,SINGLE BRAND			 		0		\N	\N	\N	\N
06733	0600	Soup, beef with vegetables and barley, canned, condensed, single brand	SOUP,BF W/VEG&BARLEY,CND,COND,SINGLE BRAND			 		0		\N	\N	\N	\N
06734	0600	Soup, chicken with star-shaped pasta, canned, condensed, single brand	SOUP,CHICK W/STAR-SHAPED PASTA,CND,COND,SINGLE BRAND			 		0		\N	\N	\N	\N
06736	0600	Soup, cream of chicken, canned, condensed, single brand	SOUP,CRM OF CHICK,CND,COND,SINGLE BRAND			 		0		\N	\N	\N	\N
06738	0600	Soup, split pea with ham and bacon, canned, condensed, single brand	SOUP,SPLIT PEA W/HAM&BACON,CND,COND,SINGLE BRAND			 		0		\N	\N	\N	\N
06739	0600	Soup, vegetable beef, canned, condensed, single brand	SOUP,VEG BF,CND,COND,SINGLE BRAND			 		0		\N	\N	\N	\N
06740	0600	Soup, chicken vegetable, chunky, reduced fat, reduced sodium, ready-to-serve, single brand	SOUP,CHICK VEG,CHUNKY,RED FAT,RED NA,RTS,SINGLE BRAND			 		0		\N	\N	\N	\N
06741	0600	Soup, chicken noodle with celery and carrots, homestyle, ready-to-serve, single brand	SOUP,CHICK NOODLE W/CELERY&CARROTS,HOMESTYLE,RTS,SINGLE BRAN			 		0		\N	\N	\N	\N
06742	0600	Soup, vegetable beef, microwavable, ready-to-serve, single brand	SOUP,VEG BF,MICROWAVABLE,RTS,SINGLE BRAND			 		0		\N	\N	\N	\N
06746	0600	Gravy, PEPPERIDGE FARM HEARTY BEEF GRAVY, GLASS JAR	GRAVY,PEPPERIDGE FARM HEARTY BF GRAVY,GLASS JAR			 		0		\N	\N	\N	\N
06747	0600	Soup, PROGRESSO CHICKEN & WILD RICE WITH VEGETABLES	SOUP,PROGRESSO CHICK&WILD RICE W/VEG			 		0		\N	\N	\N	\N
06748	0600	Soup, PROGRESSO HEALTHY CLASSICS BEEF BARLEY, 99% FAT FREE	SOUP,PROGRESSO HEALTHY CLASSICS BF BARLEY,99% FAT FREE			 		0		\N	\N	\N	\N
06749	0600	Soup, beef with country vegetables, chunky, ready-to-serve, single brand	SOUP,BF W/COUNTRY VEG,CHUNKY,RTS,SINGLE BRAND			 		0		\N	\N	\N	\N
06800	0600	Gravy, NESTLE, CHEF-MATE Country Sausage Gravy, ready-to-serve	GRAVY,NESTLE,CHEF-MATE COUNTRY SAUSAGE GRAVY,RTS			 		0		\N	\N	\N	\N
06903	0600	Sauce, NESTLE, LJ MINOR Creole Sauce, ready-to-serve	SAUCE,NESTLE,LJ MINOR CREOLE SAU,RTS			 		0		\N	\N	\N	\N
06905	0600	Sauce, NESTLE, LJ MINOR Lemon Sauce, ready-to-serve	SAUCE,NESTLE,LJ MINOR LEMON SAU,RTS			 		0		\N	\N	\N	\N
06907	0600	Sauce, NESTLE, CHEF-MATE Sharp Cheddar Cheese Sauce, ready-to-serve	SAUCE,NESTLE,CHEF-MATE SHARP CHEDDAR CHS SAU,READY-TO -SERVE			 		0		\N	\N	\N	\N
06908	0600	Sauce, NESTLE, CHEF-MATE Golden Cheese Sauce, ready-to-serve	SAUCE,NESTLE,CHEF-MATE GOLDEN CHS SAU,RTS			 		0		\N	\N	\N	\N
06909	0600	Sauce, NESTLE, ORTEGA Mild Nacho Cheese Sauce, ready-to-serve	SAUCE,NESTLE,ORTEGA MILD NACHO CHS SAU,RTS			 		0		\N	\N	\N	\N
06910	0600	Sauce, NESTLE, ORTEGA Nacho Cheese Sauce, ready-to-serve	SAUCE,NESTLE,ORTEGA NACHO CHS SAU,RTS			 		0		\N	\N	\N	\N
06921	0600	Sauce, NESTLE, CHEF-MATE Basic Cheddar Cheese Sauce, ready-to-serve	SAUCE,NESTLE,CHEF-MATE BASIC CHEDDAR CHS SAU,RTS			 		0		\N	\N	\N	\N
06922	0600	Sauce, NESTLE, QUE BUENO Jalapeno Cheese Sauce, ready-to-serve	SAUCE,NESTLE,QUE BUENO JALAPENO CHS SAU,RTS			 		0		\N	\N	\N	\N
06930	0600	Sauce, cheese, ready-to-serve	SAUCE,CHS,RTS			 		0		\N	\N	\N	\N
06931	0600	Sauce, pasta, spaghetti/marinara, ready-to-serve	SAUCE,PASTA,SPAGHETTI/MARINARA,RTS			Y		0		\N	4	9	4
06932	0600	Sauce, PREGO 100% Natural Spaghetti Sauce, Traditional, jar	SAUCE,PREGO 100% NAT SPAGHETTI SAU,TRADITIONAL,JAR			 		0		\N	\N	\N	\N
06933	0600	Sauce, LIPTON, RAGU Old World Style Smooth Pasta Sauce, Traditional, jar	SAUCE,LIPTON,RAGU OLD WORLD STYLE SMOOTH PASTA SAU,TRAD,JAR			 		0		\N	\N	\N	\N
06955	0600	Soup, cream of chicken, canned, condensed, reduced sodium	SOUP,CRM OF CHICK,CND,COND,RED NA			Y		0		\N	\N	\N	\N
06956	0600	Soup, tomato, canned, condensed, reduced sodium	SOUP,TOMATO,CND,COND,RED NA			Y		0		\N	\N	\N	\N
06957	0600	Gravy, brown instant, dry	GRAVY,BROWN INST,DRY			Y		0		\N	\N	\N	\N
06958	0600	Gravy, instant beef, dry	GRAVY,INST BF,DRY			Y		0		\N	\N	\N	\N
06959	0600	Gravy, instant turkey, dry	GRAVY,INST TURKEY,DRY			Y		0		\N	\N	\N	\N
06960	0600	Sauce, alfredo mix, dry	SAUCE,ALFREDO MIX,DRY			 		0		\N	\N	\N	\N
06961	0600	Peppers, hot, chili, mature red, canned, chili sauce	PEPPERS,HOT,CHILI,MATURE RED,CND,CHILI SAU			Y		0		\N	\N	\N	\N
06962	0600	Peppers, hot, chili, immature green, canned, chili sauce	PEPPERS,HOT,CHILI,IMMAT GRN,CND,CHILI SAU			Y		0		\N	\N	\N	\N
06963	0600	Fish broth	FISH BROTH			Y		0		\N	\N	\N	\N
06964	0600	Soup, tomato, low sodium, with water	SOUP,TOMATO,LO NA,W/H2O			Y		0		\N	\N	\N	\N
06965	0600	Soup, pea, low sodium, with water	SOUP,PEA,LO NA,W/H2O			Y		0		\N	\N	\N	\N
06966	0600	Soup, chicken noodle, low sodium	SOUP,CHICK NOODLE,LO NA			Y		0		\N	\N	\N	\N
06967	0600	Vegetable soup, low sodium, with water	VEGETABLE SOUP,LO NA,W/H2O			Y		0		\N	\N	\N	\N
06968	0600	Soup, cream of mushroom, low sodium, ready-to-serve, canned	SOUP,CRM OF MUSHROOM,LO NA,RTS,CND			Y		0		\N	\N	\N	\N
06969	0600	Potato soup, instant, dry mix	POTATO SOUP,INST,DRY MIX			Y		0		\N	\N	\N	\N
06970	0600	Soup, chicken broth, low sodium, canned	SOUP,CHICK BROTH,LO NA,CND			Y		0		\N	\N	\N	\N
06971	0600	Sauce, worcestershire	SAUCE,WORCESTERSHIRE			Y		0		\N	\N	\N	\N
06972	0600	Sauce, tomato chili sauce, bottled, with salt	SAUCE,TOMATO CHILI SAU,BTLD,W/SALT			Y		0		\N	\N	\N	\N
06973	0600	Sauce, tomato chili sauce, bottled, no salt, low sodium	SAUCE,TOMATO CHILI SAU,BTLD,NO SALT,LO NA			Y		0		\N	\N	\N	\N
06974	0600	Soup, vegetable chicken, low sodium	SOUP,VEG CHICK,LO NA			Y		0		\N	\N	\N	\N
06975	0600	Sauce, barbeque, low sodium, commercially canned	SAUCE,BARBEQUE,LO NA,COMMLY CND			Y		0		\N	\N	\N	\N
06976	0600	Sauce, spaghetti, low sodium	SAUCE,SPAGHETTI,LO NA			Y		0		\N	\N	\N	\N
06977	0600	Gravy, meat or poultry, prepared, low sodium	GRAVY,MEAT OR POULTRY,PREP,LO NA			Y		0		\N	\N	\N	\N
06978	0600	Soup, beef and mushroom, low sodium, chunk style	SOUP,BF&MUSHROOM,LO NA,CHUNK STYLE			Y		0		\N	\N	\N	\N
06979	0600	Adobo fresco	ADOBO FRESCO			Y		0		\N	\N	\N	\N
06980	0600	Soup, beef stroganoff, canned, chunky style, ready-to-serve	SOUP,BF STROGANOFF,CND,CHUNKY STYLE,RTS			Y		0		\N	\N	\N	\N
06981	0600	Soup, bouillon cubes and granules, low sodium, dry	SOUP,BOUILLON CUBES&GRANULES,LO NA,DRY			Y		0		\N	\N	\N	\N
06982	0600	Soup, ramen noodle, beef flavor, dehydrated, dry	SOUP,RAMEN NOODLE,BF FLAVOR,DEHYD,DRY			 		0		\N	4	9	4
06983	0600	Soup, ramen noodle, chicken flavor, dehydrated, dry	SOUP,RAMEN NOODLE,CHICK FLAVOR,DEHYD,DRY			 		0		\N	4	9	4
06984	0600	Soup, SWANSON Chicken Broth 99% Fat Free	Soup, Swanson chickne broth		Campbell Soup Co.	 		0		6.25	4	9	4
06985	0600	Gravy, HEINZ Home Style Savory Beef Gravy	GRY, HNZ Home style beef gravy		H.J. Heinz, Co.	 		0		6.25	4	9	4
07001	0700	Barbecue loaf, pork, beef	BARBECUE LOAF,PORK,BEEF			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07002	0700	Beerwurst, beer salami, pork and beef	BEERWURST,BEER SALAMI,PORK & BF			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.6800000000000002
07003	0700	Beerwurst, beer salami, pork	BEERWURST,BEER SALAMI,PORK			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07004	0700	Sausage, Berliner, pork, beef	SAUSAGE  BERLINER  PORK  BF			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07005	0700	Blood sausage	BLOOD SAUSAGE			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07006	0700	Bockwurst, pork, veal, raw	BOCKWURST  PORK  VEAL  RAW			Y		0		6.25	4	9	4
07007	0700	Bologna, beef	BOLOGNA,BF			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07008	0700	Bologna, beef and pork	BOLOGNA,BF & PORK			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07010	0700	Bologna, pork	BOLOGNA,PORK			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07011	0700	Bologna, turkey	BOLOGNA  TURKEY			Y		0		6.25	4	9	4
07013	0700	Bratwurst, pork, cooked	BRATWURST,PORK,CKD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07014	0700	Braunschweiger (a liver sausage), pork	BRAUNSCHWEIGER (A LIVER SAUSAGE),PORK			Y		0		6.25	4	9	4
07015	0700	Brotwurst, pork, beef, link	BROTWURST,PORK,BF,LINK			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07016	0700	Cheesefurter, cheese smokie, pork, beef	CHEESEFURTER,CHS SMOKIE,PORK,BF			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07017	0700	Chicken roll, light meat	CHICKEN ROLL  LT MEAT			Y		0		6.25	4	9	4
07018	0700	Chicken spread	CHICKEN SPRD			 		0		6.25	4	4	4
07019	0700	Chorizo, pork and beef	CHORIZO,PORK AND BEEF			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07020	0700	Corned beef loaf, jellied	CORNED BEEF LOAF,JELLIED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07021	0700	Dutch brand loaf, chicken, pork and beef	DUTCH BRAND LOAF,CHICK,PORK & BF			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07022	0700	Frankfurter, beef	FRANKFURTER  BF	hot dog, wiener, frank		Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07023	0700	Frankfurter, beef and pork	FRANKFURTER  BF & PORK	hot dog, wiener, frank		Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07024	0700	Frankfurter, chicken	FRANKFURTER,CHICK	hot dog, frank, wiener		Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07025	0700	Frankfurter, turkey	FRANKFURTER,TURKEY	hot dog, frank, wiener		Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07026	0700	Ham, chopped, canned	HAM,CHOPPED,CANNED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07027	0700	Ham, chopped, not canned	HAM,CHOPPED,NOT CANNED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07028	0700	Ham, sliced, extra lean	HAM,SLICED,EX LN			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07029	0700	Ham, sliced, regular (approximately 11% fat)	HAM,SLICED,REG (APPROX 11% FAT)			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07030	0700	Ham, minced	HAM,MINCED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07031	0700	Ham salad spread	HAM SALAD SPREAD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.6800000000000002
07032	0700	Ham and cheese loaf or roll	HAM&CHS LOAF OR ROLL			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.6800000000000002
07033	0700	Ham and cheese spread	HAM AND CHEESE SPREAD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07034	0700	Headcheese, pork	HEADCHEESE,PORK			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.6800000000000002
07035	0700	Honey loaf, pork, beef	HONEY LOAF  PORK  BF			Y		0		6.25	4	9	4
07036	0700	Sausage, Italian, pork, raw	SAUSAGE,ITALIAN,PORK,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07037	0700	Kielbasa, kolbassy, pork, beef, nonfat dry milk added	KIELBASA,KOLBASSY,PORK,BF,NONFAT DRY MILK			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07038	0700	Knackwurst, knockwurst, pork, beef	KNACKWURST  KNOCKWURST  PORK  BF			Y		0		6.25	4	9	4
07039	0700	Lebanon bologna, beef	LEBANON BOLOGNA  BF			Y		0		6.25	4	9	4
07040	0700	Liver cheese, pork	LIVER CHEESE,PORK			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07041	0700	Liver sausage, liverwurst, pork	LIVER SAUSAGE,LIVERWURST,PORK			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07042	0700	Luncheon meat, beef, loaved	LUNCHEON MEAT,BEEF,LOAVED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.6800000000000002
07043	0700	Luncheon meat, beef, thin sliced	LUNCHEON MEAT,BF,THIN SLICED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07045	0700	Luncheon meat, pork, canned	LUNCHEON MEAT,PORK,CANNED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.6800000000000002
07047	0700	Luncheon meat, pork, beef	LUNCHEON MEAT,PORK,BEEF			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07050	0700	Mortadella, beef, pork	MORTADELLA,BEEF,PORK			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07051	0700	Olive loaf, pork	OLIVE LOAF,PORK			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07052	0700	Pastrami, turkey	PASTRAMI,TURKEY			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07053	0700	Pate, chicken liver, canned	PATE,CHICKEN LIVER,CANNED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07054	0700	Pate, goose liver, smoked, canned	PATE,GOOSE LIVER,SMOKED,CND			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07055	0700	Pate, liver, not specified, canned	PATE,LIVER,NOT SPECIFIED,CND			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07056	0700	Peppered loaf, pork, beef	PEPPERED LOAF  PORK  BF			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07057	0700	Pepperoni, pork, beef	PEPPERONI,PORK,BEEF			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07058	0700	Pickle and pimiento loaf, pork	PICKLE&PIMIENTO LOAF,PORK			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07059	0700	Polish sausage, pork	POLISH SAUSAGE,PORK			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07060	0700	Luxury loaf, pork	LUXURY LOAF,PORK			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07061	0700	Mother's loaf, pork	MOTHER'S LOAF,PORK			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07062	0700	Picnic loaf, pork, beef	PICNIC LOAF,PORK,BEEF			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07063	0700	Pork sausage, fresh, raw	PORK SAUSAGE,FRSH,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07064	0700	Pork Sausage, Fresh, Cooked	PORK SAUSAGE,FRSH,CKD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07065	0700	Pork and beef sausage, fresh, cooked	PORK&BF SAUSAGE,FRSH,CKD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07066	0700	Turkey sausage, reduced fat, brown and serve, cooked (include BUTTERBALL breakfast links turkey sausage)	TURKEY SAUSAGE,RED FAT,BROWN&SERVE,CKD			Y		0		\N	\N	\N	\N
07067	0700	Poultry salad sandwich spread	POULTRY SALAD SNDWCH SPRD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07068	0700	Salami, cooked, beef	SALAMI  CKD  BF			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07069	0700	Salami, cooked, beef and pork	SALAMI,CKD,BF&PORK			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07070	0700	Salami, cooked, turkey	SALAMI,COOKED,TURKEY			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07071	0700	Salami, dry or hard, pork	SALAMI,DRY OR HARD,PORK			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07072	0700	Salami, dry or hard, pork, beef	SALAMI,DRY OR HARD,PORK,BF			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07073	0700	Sandwich spread, pork, beef	SANDWICH SPREAD,PORK,BEEF			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07074	0700	Smoked link sausage, pork	SMOKED LINK SAUSAGE,PORK			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07075	0700	Sausage, smoked link sausage, pork and beef	SAUSAGE,SMOKED LINK SAUSAGE,PORK & BF			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07076	0700	Smoked link sausage, pork and beef, flour and nonfat dry milk added	SMOKED LINK SAUSAGE,PORK&BF,FLR&NONFAT DRY MILK			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07077	0700	Smoked link sausage, pork and beef, nonfat dry milk added	SMOKED LINK SAUSAGE,PORK&BF,NONFAT DRY MILK			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07078	0700	Thuringer, cervelat, summer sausage, beef, pork	THURINGER,CERVELAT,SMMR SAUSAGE,BF,PORK			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07079	0700	Turkey breast meat	TURKEY BREAST MEAT			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07080	0700	Turkey ham, cured turkey thigh meat	TURKEY HAM,CURED TURKEY THIGH MEAT			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07081	0700	Turkey roll, light meat	TURKEY ROLL,LIGHT MEAT			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07082	0700	Turkey roll, light and dark meat	TURKEY ROLL,LT&DK MEAT			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07083	0700	Sausage, Vienna, canned, chicken, beef, pork	SAUSAGE,VIENNA,CND,CHICK,BF,PORK			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07088	0700	Honey roll sausage, beef	HONEY ROLL SAUSAGE,BEEF			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07089	0700	Sausage, Italian, pork, cooked	SAUSAGE,ITALIAN,PORK,CKD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07090	0700	Luncheon sausage, pork and beef	LUNCHEON SAUSAGE,PORK&BF			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07091	0700	New england brand sausage, pork, beef	NEW ENGLAND BRAND SAUSAGE,PORK,BF			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07200	0700	OSCAR MAYER, Bologna (chicken, pork, beef)	OSCAR MAYER,BOLOGNA (CHICK,PORK,BF)			 		0		\N	\N	\N	\N
07201	0700	OSCAR MAYER, Bologna (beef)	OSCAR MAYER,BOLOGNA (BEEF)			 		0		6.25	\N	\N	\N
07202	0700	OSCAR MAYER, Bologna (beef light)	OSCAR MAYER,BOLOGNA (BEEF LIGHT)			 		0		6.25	4	9	4
07203	0700	OSCAR MAYER, Bologna (fat free)	OSCAR MAYER,BOLOGNA (FAT FREE)			 		0		\N	\N	\N	\N
07205	0700	OSCAR MAYER, Bologna Light (pork, chicken, beef)	OSCAR MAYER  BOLOGNA LIGHT (PORK  CHICK  BEEF)			 		0		6.25	4	9	4
07206	0700	OSCAR MAYER. Bologna (Wisconsin made ring)	OSCAR MAYER. BOLOGNA (WISCONSIN MADE RING)			 		0		\N	\N	\N	\N
07207	0700	OSCAR MAYER, Braunschweiger Liver Sausage (sliced)	OSCAR MAYER,BRAUNSCHWEIGER LIVER SAUSAGE (SLICED)			 		0		6.25	4	9	4
07208	0700	OSCAR MAYER, Braunschweiger Liver Sausage (saren tube)	OSCAR MAYER,BRAUNSCHWEIGER LIVER SAUSAGE (SAREN TUBE)			 		0		\N	\N	\N	\N
07209	0700	OSCAR MAYER, Chicken Breast (honey glazed)	OSCAR MAYER  CHICKEN BREAST (HONEY GLAZED)			 		0		6.25	4	9	4
07210	0700	OSCAR MAYER, Chicken Breast (oven roasted, fat free)	OSCAR MAYER,CHICK BREAST (OVEN RSTD,FAT FREE)			 		0		\N	\N	\N	\N
07211	0700	OSCAR MAYER, Ham and Cheese Loaf	OSCAR MAYER  HAM & CHEESE LOAF			 		0		6.25	4	9	4
07212	0700	OSCAR MAYER, Ham (chopped with natural juice)	OSCAR MAYER,HAM (CHOPPED W/ NAT JUICE)			 		0		6.25	4	9	4
07213	0700	OSCAR MAYER, Ham (water added, baked cooked 96% fat free)	OSCAR MAYER  HAM (WATER ADDED  BKD CKD 96% FAT FREE)			 		0		6.25	4	9	4
07214	0700	OSCAR MAYER, Ham (water added, boiled)	OSCAR MAYER,HAM (H2O ,BLD)			 		0		\N	\N	\N	\N
07215	0700	OSCAR MAYER, Ham (water added, honey)	OSCAR MAYER,HAM (H2O ,HONEY)			 		0		\N	\N	\N	\N
07216	0700	OSCAR MAYER, Ham (water added, smoked, cooked)	OSCAR MAYER,HAM (H2O ,SMOKED,CKD)			 		0		\N	\N	\N	\N
07217	0700	OSCAR MAYER, Ham (40% ham/water product, smoked, fat free)	OSCAR MAYER,HAM (40%HAM/WATER PRODUCT,SMOKED,FAT FREE)			 		0		\N	\N	\N	\N
07218	0700	OSCAR MAYER, Head Cheese	OSCAR MAYER,HEAD CHEESE			 		0		\N	\N	\N	\N
07220	0700	Oscar Mayer, Liver Cheese, pork fat wrapped	OSCAR MAYER,LIVER CHS,PORK FAT WRAPPED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07221	0700	OSCAR MAYER, Luncheon Loaf (spiced)	OSCAR MAYER,LUNCHEON LOAF (SPICED)			 		0		\N	\N	\N	\N
07222	0700	OSCAR MAYER, Old Fashioned Loaf	OSCAR MAYER,OLD FASHIONED LOAF			 		0		\N	\N	\N	\N
07223	0700	OSCAR MAYER, Olive Loaf (chicken, pork, turkey)	OSCAR MAYER,OLIVE LOAF (CHICK,PORK,TURKEY)			 		0		\N	\N	\N	\N
07224	0700	OSCAR MAYER, Pickle Pimiento Loaf (with chicken)	OSCAR MAYER,PICKLE PIMIENTO LOAF (W/CHICK)			 		0		\N	\N	\N	\N
07225	0700	OSCAR MAYER, Pork Sausage Links (cooked)	OSCAR MAYER,PORK SAUSAGE LINKS (CKD)			 		0		\N	\N	\N	\N
07226	0700	OSCAR MAYER, Salami Beef Cotto	OSCAR MAYER,SALAMI BF COTTO			 		0		\N	\N	\N	\N
07227	0700	OSCAR MAYER, Salami Cotto (beef, pork, chicken)	OSCAR MAYER,SALAMI COTTO (BF,PORK,CHICK)			 		0		\N	\N	\N	\N
07228	0700	OSCAR MAYER, Salami (for beer)	OSCAR MAYER,SALAMI (FOR BEER)			 		0		\N	\N	\N	\N
07229	0700	OSCAR MAYER, Salami (Genoa)	OSCAR MAYER,SALAMI (GENOA)			 		0		\N	\N	\N	\N
07230	0700	OSCAR MAYER, Salami (hard)	OSCAR MAYER,SALAMI (HARD)			 		0		6.25	4	9	4
07231	0700	OSCAR MAYER, Sandwich Spread (pork, chicken, beef)	OSCAR MAYER,SNDWCH SPRD (PORK,CHICK,BF)			 		0		\N	\N	\N	\N
07232	0700	OSCAR MAYER, Smokie Links Sausage	OSCAR MAYER,SMOKIE LINKS SAUSAGE			 		0		\N	\N	\N	\N
07233	0700	OSCAR MAYER, Smokies (beef)	OSCAR MAYER  SMOKIES (BEEF)			 		0		6.25	4	9	4
07234	0700	OSCAR MAYER, Smokies (cheese)	OSCAR MAYER,SMOKIES (CHS)			 		0		\N	\N	\N	\N
07235	0700	OSCAR MAYER, Smokies Sausage Little (pork, turkey)	OSCAR MAYER,SMOKIES SAUSAGE LITTLE (PORK,TURKEY)			 		0		\N	\N	\N	\N
07236	0700	OSCAR MAYER, Smokies Sausage Little Cheese (pork, turkey)	OSCAR MAYER,SMOKIES SAUSAGE LITTLE CHS (PORK,TURKEY)			 		0		\N	\N	\N	\N
07237	0700	OSCAR MAYER, Summer Sausage Beef Thuringer Cervelat	OSCAR MAYER,SMMR SAUSAGE BF THURINGER CERVELAT			 		0		\N	\N	\N	\N
07238	0700	OSCAR MAYER, Summer Sausage Thuringer Cervalat	OSCAR MAYER,SMMR SAUSAGE THURINGER CERVALAT			 		0		\N	\N	\N	\N
07239	0700	OSCAR MAYER, Turkey Breast (smoked, fat free)	OSCAR MAYER,TURKEY BREAST (SMOKED,FAT FREE)			 		0		\N	\N	\N	\N
07240	0700	OSCAR MAYER, Wieners (pork, turkey)	OSCAR MAYER,WIENERS (PORK,TURKEY)	hot dog, hotdog, frank, frankfurter		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07241	0700	OSCAR MAYER, Wieners (beef franks)	OSCAR MAYER,WIENERS (BEEF FRANKS)	hotdog, wiener, frankfurter, hot dog		 		0		6.25	\N	\N	\N
07242	0700	OSCAR MAYER, Wieners (beef franks, bun length)	OSCAR MAYER  WIENERS (BEEF FRANKS  BUN LENGTH)	hot dog, frank, frankfurter		 		0		6.25	4	9	4
07243	0700	OSCAR MAYER, Wieners (beef franks, fat free)	OSCAR MAYER,WIENERS (BEEF FRANKS,FAT FREE)	hot dog, frank, frankfurter		 		0		\N	\N	\N	\N
07244	0700	OSCAR MAYER, Wieners (beef franks, light)	OSCAR MAYER,WIENERS (BEEF FRANKS,LIGHT)	hot dog, frank, frankfurter		 		0		\N	\N	\N	\N
07245	0700	OSCAR MAYER, Wieners (cheese hot dogs with turkey)	OSCAR MAYER,WIENERS (CHEESE HOT DOGS W/ TURKEY)	hot dog, frank, frankfurter		 		0		\N	\N	\N	\N
07246	0700	OSCAR MAYER, Wieners (fat free hot dogs)	OSCAR MAYER,WIENERS (FAT FREE HOT DOGS)	hot dog, frank, frankfurter		 		0		\N	\N	\N	\N
07247	0700	OSCAR MAYER, Wieners (light pork, turkey, beef)	OSCAR MAYER,WIENERS (LIGHT PORK,TURKEY,BEEF)	hot dog, frank, frankfurter		 		0		\N	\N	\N	\N
07248	0700	OSCAR MAYER, Wieners Little (pork, turkey)	OSCAR MAYER,WIENERS LITTLE (PORK,TURKEY)	hot dog, frank, frankfurter		 		0		\N	\N	\N	\N
07249	0700	LOUIS RICH, Chicken Breast Classic Baked /Grill (carving board)	LOUIS RICH,CHICK BREAST CLASSIC BKD /GRILL (CARVING BOARD)			 		0		\N	\N	\N	\N
07250	0700	LOUIS RICH, Chicken Breast (oven roasted deluxe)	LOUIS RICH,CHICK BREAST (OVEN RSTD DELUXE)			 		0		\N	\N	\N	\N
07251	0700	LOUIS RICH, Chicken (white, oven roasted)	LOUIS RICH,CHICK (WHITE,OVEN RSTD)			 		0		\N	\N	\N	\N
07252	0700	LOUIS RICH, Franks (turkey and chicken cheese)	LOUIS RICH,FRANKS (TURKEY & CHICK CHEESE)	hot dog, frankfurter, wiener		 		0		\N	\N	\N	\N
07253	0700	LOUIS RICH, Franks (turkey and chicken)	LOUIS RICH,FRANKS (TURKEY & CHICKEN)	hot dog, frankfurter, wiener		 		0		\N	\N	\N	\N
07254	0700	LOUIS RICH, Turkey Bacon	LOUIS RICH  TURKEY BACON			 		0		6.25	4	9	4
07255	0700	LOUIS RICH, Turkey Bologna	LOUIS RICH,TURKEY BOLOGNA			 		0		6.25	4	9	4
07256	0700	LOUIS RICH, Turkey Breast and White Turkey (oven roasted)	LOUIS RICH,TURKEY BREAST & WHITE TURKEY (OVEN ROASTED)			 		0		6.25	4	9	4
07257	0700	LOUIS RICH, Turkey Breast and White Turkey (smoked sliced)	LOUIS RICH,TURKEY BREAST&WHITE TURKEY (SMOKED SLICED)			 		0		\N	\N	\N	\N
07258	0700	LOUIS RICH, Turkey (honey roasted, fat free)	LOUIS RICH,TURKEY (HONEY RSTD,FAT FREE)			 		0		\N	\N	\N	\N
07259	0700	LOUIS RICH, Turkey Breast (oven roasted, fat free)	LOUIS RICH,TURKEY BREAST (OVEN RSTD,FAT FREE)			 		0		\N	\N	\N	\N
07260	0700	LOUIS RICH, Turkey Breast (oven roasted, portion fat free)	LOUIS RICH,TURKEY BREAST (OVEN RSTD,PORTION FAT FREE)			 		0		\N	\N	\N	\N
07261	0700	LOUIS RICH, Turkey Breast (Smoked, Carving Board)	LOUIS RICH,TURKEY BREAST (SMOKED,CARVING BOARD)			 		0		\N	\N	\N	\N
07262	0700	LOUIS RICH, Turkey Breast (smoked, portion fat free)	LOUIS RICH,TURKEY BREAST (SMOKED,PORTION FAT FREE)			 		0		\N	\N	\N	\N
07264	0700	LOUIS RICH, Turkey Ham (10% water added)	LOUIS RICH,TURKEY HAM (10% H2O)			 		0		\N	\N	\N	\N
07265	0700	LOUIS RICH, Turkey Nuggets/Sticks (breaded)	LOUIS RICH,TURKEY NUGGETS/STICKS (BREADED)			 		0		\N	\N	\N	\N
07266	0700	LOUIS RICH, Turkey Salami	LOUIS RICH,TURKEY SALAMI			 		0		\N	\N	\N	\N
07267	0700	LOUIS RICH, Turkey Salami Cotto	LOUIS RICH,TURKEY SALAMI COTTO			 		0		\N	\N	\N	\N
07268	0700	LOUIS RICH, Turkey Smoked Sausage	LOUIS RICH,TURKEY SMOKED SAUSAGE			 		0		6.25	4	9	4
07269	0700	BUTCHER BOY MEATS, INC., Turkey Franks	BUTCHER BOY MEATS,INC.,TURKEY FRANKS	hot dog, frankfurter, wiener		 		0		\N	\N	\N	\N
07270	0700	CARL BUDDIG, Cooked Corned Beef, Chopped, Pressed	CARL BUDDIG,CKD CORNED BF,CHOPD,PRESSED			 		0		\N	\N	\N	\N
07271	0700	CARL BUDDIG, Smoked Sliced Chicken, light and dark meat	CARL BUDDIG,SMOKED SLICED CHICK,LT&DK MEAT			 		0		\N	\N	\N	\N
07272	0700	CARL BUDDIG, Smoked Sliced Beef	CARL BUDDIG,SMOKED SLICED BF			 		0		\N	\N	\N	\N
07273	0700	CARL BUDDIG, Smoked Sliced Turkey, light and dark meat	CARL BUDDIG,SMOKED SLICED TURKEY,LT&DK MEAT			 		0		\N	\N	\N	\N
07274	0700	CARL BUDDIG. Cooked Smoked Beef Pastrami, Chopped, Pressed	CARL BUDDIG. CKD SMOKED BF PASTRAMI,CHOPD,PRESSED			 		0		\N	\N	\N	\N
07275	0700	CARL BUDDIG, Smoked Sliced Ham	CARL BUDDIG,SMOKED SLICED HAM			 		0		\N	\N	\N	\N
07276	0700	HORMEL SPAM, Luncheon Meat, pork with ham, minced, canned	HORMEL SPAM  LUNCHEON MEAT  PORK W/ HAM  MINCED  CND			 		0		6.25	4	9	4
07277	0700	HORMEL SPAM, Lite Luncheon Meat, Pork and chicken, minced, canned, ascorbic acid added	HORMEL SPAM,LT LUNCH MT,PORK & CHICK,MINCED,CND,VIT C ADDED			 		0		6.25	4	9	4
07278	0700	HORMEL Pillow Pak Sliced Turkey Pepperoni	HORMEL PILLOW PAK SLICED TURKEY PEPPERONI			 		0		6.25	4	9	4
07279	0700	HORMEL WRANGLER Beef Franks	HORMEL WRANGLER BEEF FRANKS	hot dog, frankfurter, wiener		 		0		6.25	4	9	4
07900	0700	Turkey, pork, and beef sausage, low fat, smoked	TURKEY,PORK,&BF SAUSAGE,LOFAT,SMOKED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07901	0700	USDA Commodity, pork, sausage, bulk/links/patties, frozen, cooked	USDA COMMODITY,PORK,SAUSAGE,BULK/LINKS/PATTIES,FRZ,CKD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07905	0700	Frankfurter, beef, pork, and turkey, fat free	FRANKFURTER,BF,PORK,& TURKEY,FAT FREE	hot dog, frank, wiener		Y		0		6.25	4.2699999999999996	\N	3.6800000000000002
07906	0700	Luncheon meat, pork, ham, and chicken, minced, canned, reduced sodium, added ascorbic acid, includes SPAM, 25% less sodium	LUNCHEON MEAT,PORK,HAM,&CHICK,MINCD,CND,RED NA,VIT C, (SPAM)			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07907	0700	USDA Commodity, pork sausage, bulk/links/patties, frozen, raw	USDA COMMODITY,PORK SAUSAGE,BULK/LINKS/PATTIES,FRZ,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07908	0700	Luncheon meat, pork with ham, minced, canned, includes SPAM (Hormel)	LUNCHEON MEAT,PORK W/HAM,MINCED,CND,INCL SPAM (HORMEL)			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07909	0700	Luncheon meat, pork and chicken, minced, canned, includes SPAM Lite	LUNCHEON MEAT,PORK&CHICK,MINCED,CND,INCL SPAM LITE			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07910	0700	Bratwurst, veal, cooked	BRATWURST  VEAL  CKD			 		0		6.25	4	9	4
07911	0700	Liverwurst spread	LIVERWURST SPRD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07912	0700	Roast beef spread	ROAST BF SPRD			 		0		6.25	4	9	4
07913	0700	Salami, pork, beef, less sodium	SALAMI  PORK  BF  LESS NA			 		0		6.25	4	9	4
07914	0700	Sausage, Italian, sweet, links	SAUSAGE  ITALIAN  SWT  LINKS			 		0		6.25	4	9	4
07915	0700	Sausage, Polish, beef with chicken, hot	SAUSAGE  POLISH  BF W/ CHICK  HOT			 		0		6.25	4	9	4
07916	0700	Sausage, Polish, pork and beef, smoked	SAUSAGE  POLISH  PORK & BF  SMOKED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07917	0700	Sausage, pork and beef, with cheddar cheese, smoked	SAUSAGE  PORK & BF  W/ CHEDDAR CHS  SMOKED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07918	0700	Sausage, summer, pork and beef, sticks, with cheddar cheese	SAUSAGE  SMMR  PORK & BF  STKS  W/ CHEDDAR CHS			 		0		6.25	4	9	4
07919	0700	Sausage, turkey, breakfast links, mild	SAUSAGE  TURKEY  BRKFST LINKS  MILD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07920	0700	Swisswurst, pork and beef, with swiss cheese, smoked	SWISSWURST  PORK & BF  W/ SWISS CHS  SMOKED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07921	0700	Bacon and beef sticks	BACON & BF STKS			 		0		6.25	4	9	4
07922	0700	Bratwurst, beef and pork, smoked	BRATWURST  BF & PORK  SMOKED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07923	0700	Bratwurst, chicken, cooked	BRATWURST,CHICK,CKD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07924	0700	Bratwurst, pork, beef and turkey, lite, smoked	BRATWURST  PORK  BF & TURKEY  LITE  SMOKED			 		0		6.25	4	9	4
07925	0700	Pastrami, beef, 98% fat-free	PASTRAMI  BF  98% FAT-FREE			 		0		6.25	4	9	4
07926	0700	Salami, Italian, pork	SALAMI  ITALIAN  PORK			 		0		6.25	4	9	4
07927	0700	Sausage, Italian, turkey, smoked	SAUSAGE  ITALIAN  TURKEY  SMOKED			 		0		6.25	4	9	4
07928	0700	Sausage, chicken, beef, pork, skinless, smoked	SAUSAGE  CHICK  BF  PORK  SKINLESS  SMOKED			 		0		6.25	4	9	4
07929	0700	Sausage, turkey, hot, smoked	SAUSAGE  TURKEY  HOT  SMOKED			 		0		6.25	4	9	4
07930	0700	Yachtwurst, with pistachio nuts, cooked	YACHTWURST,W/ PISTACHIO NUTS,CKD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07931	0700	Beerwurst, pork and beef	BEERWURST  PORK & BF			 		0		6.25	4	9	4
07932	0700	Chicken breast, fat-free, mesquite flavor, sliced	CHICKEN BREAST  FAT-FREE  MESQ FLAVOR  SLICED			 		0		6.25	4	9	4
07933	0700	Chicken breast, oven-roasted, fat-free, sliced	CHICKEN BREAST  OVEN-ROASTED  FAT-FREE  SLICED			 		0		6.25	4	9	4
07934	0700	Kielbasa, Polish, turkey and beef, smoked	KIELBASA,POLISH,TURKEY & BF,SMOKED			 		0		6.25	4	9	4
07935	0700	Oven-roasted chicken breast roll	OVEN-ROASTED CHICK BREAST ROLL			 		0		6.25	4	9	4
07936	0700	Bologna, pork and turkey, lite	BOLOGNA  PORK & TURKEY  LITE			 		0		6.25	4	9	4
07937	0700	Bologna, pork, turkey and beef	BOLOGNA  PORK  TURKEY & BF			 		0		6.25	4	9	4
07938	0700	Ham, honey, smoked, cooked	HAM  HONEY  SMOKED  CKD			 		0		6.25	4	9	4
07939	0700	Frankfurter, pork	FRANKFURTER,PORK	hot dog, frank, wiener		 		0		6.25	4	9	4
07940	0700	Macaroni and cheese loaf, chicken, pork and beef	MACARONI & CHS LOAF  CHICK  PORK & BF			 		0		6.25	4	9	4
07941	0700	Salami, Italian, pork and beef, dry, sliced, 50% less sodium	SALAMI  ITALIAN  PORK & BF  DRY  SLICED  50% LESS NA			 		0		6.25	4	9	4
07942	0700	Pate, truffle flavor	PATE  TRUFFLE FLAVOR			 		0		6.25	4	9	4
07943	0700	Turkey, breast, smoked, lemon pepper flavor, 97% fat-free	TURKEY,BREAST,SMOKED,LEMON PEPPER FLAVOR,97% FAT-FREE			 		0		6.25	4	9	4
07944	0700	Turkey, white, rotisserie, deli cut	TURKEY  WHITE  ROTISSERIE  DELI CUT			 		0		6.25	4	9	4
07945	0700	Frankfurter, beef, heated	FRANKFURTER  BF  HTD	hot dog, wiener, frank		 		0		6.25	4	9	4
07949	0700	Frankfurter, meat, heated	FRANKFURTER  MEAT  HTD			 		0		6.25	4	9	4
07950	0700	Frankfurter, meat	FRANKFURTER  MEAT			 		0		6.25	4	9	4
07951	0700	Scrapple, pork	SCRAPPLE,PORK			Y		0		6.25	4	9	4
07952	0700	Bologna, chicken, turkey, pork	BOLOGNA,CHICK,TURKEY,PORK			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07953	0700	Pork sausage, pre-cooked	PORK SAUSAGE,PRE-COOKED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07954	0700	Beef sausage, pre-cooked	BEEF SAUSAGE,PRE-COOKED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07955	0700	Turkey sausage, fresh, raw	TURKEY SAUSAGE,FRSH,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07956	0700	Beef sausage, fresh, cooked	BEEF SAUSAGE,FRSH,CKD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07957	0700	Pork and turkey sausage, pre-cooked	PORK & TURKEY SAUSAGE,PRE-COOKED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07958	0700	Turkey sausage, fresh, cooked	TURKEY SAUSAGE,FRSH,CKD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
07959	0700	Bologna, chicken, pork, beef	BOLOGNA,CHICK,PORK,BF			 		0		\N	\N	\N	\N
07960	0700	Bologna, chicken, pork	BOLOGNA,CHICK,PORK			 		0		6.25	\N	\N	\N
08001	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S ALL-BRAN Original	CEREALS RTE,KELLOGG,KELLOGG'S ALL-BRAN ORIGINAL		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08002	0800	Cereals ready-to-eat, oats, corn puffed mixture, presweetened, single brand	CEREALS RTE,OATS,CORN PUFFED MIXTURE,PRESWEETENED			Y		0		\N	\N	\N	\N
08003	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S APPLE JACKS	CEREALS RTE,KELLOGG,KELLOGG'S APPL JACKS		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08005	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S ALL-BRAN BRAN BUDS	CEREALS RTE,KELLOGG,KELLOGG'S ALL-BRAN BRAN BUDS		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08010	0800	Cereals ready-to-eat, QUAKER, CAP'N CRUNCH	CEREALS RTE,QUAKER,CAP'N CRUNCH		The Quaker Oats, Co.	Y		0		6.25	\N	\N	\N
08011	0800	Cereals ready-to-eat, QUAKER, CAP'N CRUNCH with CRUNCHBERRIES	CEREALS RTE,QUAKER,CAP'N CRUNCH W/ CRUNCHBERRIES		The Quaker Oats, Co.	Y		0		6.25	\N	\N	\N
08012	0800	Cereals ready-to-eat, QUAKER, CAP'N CRUNCH'S PEANUT BUTTER CRUNCH	CEREALS RTE,QUAKER,CAP'N CRUNCH'S PNUT BUTTER CRUNCH		The Quaker Oats, Co.	Y		0		6.25	\N	\N	\N
08013	0800	Cereals ready-to-eat, GENERAL MILLS, CHEERIOS	CEREALS RTE,GENERAL MILLS,CHEERIOS		General Mills Inc.	Y		0		6.25	\N	\N	\N
08014	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S COCOA KRISPIES	CEREALS RTE,KELLOGG,KELLOGG'S COCOA KRISPIES		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08015	0800	Cereals ready-to-eat, rice, puffed, presweetened, with cocoa, single brand	CEREALS RTE,RICE,PUFFED,PRESWEETENED,W/ COCOA,SINGLE BRAND			Y		0		\N	\N	\N	\N
08017	0800	Cereals ready-to-eat, GENERAL MILLS, COOKIE CRISP	CEREALS RTE,GENERAL MILLS,COOKIE CRISP		General Mills Inc.	Y		0		6.25	\N	\N	\N
08018	0800	Cereals ready-to-eat, QUAKER, QUAKER CRUNCHY BRAN	CEREALS RTE,QUAKER,QUAKER CRUNCHY BRAN		The Quaker Oats, Co.	Y		0		6.25	\N	\N	\N
08019	0800	Cereals ready-to-eat, GENERAL MILLS, Corn CHEX	CEREALS RTE,GENERAL MILLS,CORN CHEX		General Mills Inc.	Y		0		6.25	\N	\N	\N
08020	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S Corn Flakes	CEREALS RTE,KELLOGG,KELLOGG'S CORN FLAKES	Includes USDA Commodity B879	Kellogg, Co.	Y		0		6.25	\N	\N	\N
08022	0800	Cereals ready-to-eat, corn flakes, low sodium	CEREALS RTE,CORN FLAKES,LO NA			Y		0		6.25	3.46	8.3699999999999992	4.1600000000000001
08023	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S CRACKLIN' OAT BRAN	CEREALS RTE,KELLOGG,KELLOGG'S CRACKLIN' OAT BRAN		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08025	0800	Cereals ready-to-eat, Ralston Crispy Rice	CEREALS RTE,RALSTON CRISPY RICE	includes USDA Commodity B856	Ralston Foods	Y		0		\N	\N	\N	\N
08026	0800	Cereals ready-to-eat, GENERAL MILLS, WHEATIES Raisin Bran	CEREALS RTE,GENERAL MILLS,WHEATIES RAISIN BRAN		General Mills Inc.	Y		0		6.25	4	9	4
08028	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S Complete Wheat Bran Flakes	CEREALS RTE,KELLOGG,KELLOGG'S COMPLETE WHEAT BRAN FLAKES	Includes USDA Commodity B876	Kellogg, Co.	Y		0		6.25	\N	\N	\N
08029	0800	Cereals ready-to-eat, bran flakes, single brand	CEREALS RTE,BRAN FLAKES,SINGLE BRAND			Y		0		\N	\N	\N	\N
08030	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S FROOT LOOPS	CEREALS RTE,KELLOGG,KELLOGG'S FROOT LOOPS		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08031	0800	Cereals ready-to-eat, KELLOGG'S FROSTED MINI-WHEATS, original	CEREALS RTE,KELLOGG'S FRSTD MINI-WHEATS,ORIGINAL		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08032	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S FROSTED RICE KRISPIES	CEREALS RTE,KELLOGG,KELLOGG'S FRSTD RICE KRISPIES		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08034	0800	Cereals ready-to-eat, rice, puffed, presweetened, fruit flavored, single brand	CEREALS RTE,RICE,PUFFED,PRESWEETENED,FRUIT FLAV,SINGLE BRAND			Y		0		\N	\N	\N	\N
08035	0800	Cereals ready-to-eat, GENERAL MILLS, GOLDEN GRAHAMS	CEREALS RTE,GENERAL MILLS,GOLDEN GRAHAMS		General Mills Inc.	Y		0		6.25	\N	\N	\N
08037	0800	Cereals ready-to-eat, granola, homemade	CEREALS RTE,GRANOLA,HOMEMADE			Y		0		5.7999999999999998	3.5	8.5999999999999996	3.8999999999999999
08038	0800	Cereals ready-to-eat, wheat and malt barley granules, plain, single brand	CEREALS RTE,WHEAT&MALT BARLEY GRANULES,PLN,SINGLE BRAND			Y		0		\N	\N	\N	\N
08039	0800	Cereals ready-to-eat, wheat and malt barley flakes	CEREALS RTE,WHEAT&MALT BARLEY FLAKES			Y		0		\N	\N	\N	\N
08045	0800	Cereals ready-to-eat, GENERAL MILLS, HONEY NUT CHEERIOS	CEREALS RTE,GENERAL MILLS,HONEY NUT CHEERIOS		General Mills Inc.	Y		0		6.25	\N	\N	\N
08046	0800	Cereals ready-to-eat, corn and oat flours, puffed presweetened, single brand	CEREALS RTE,CORN&OAT FLOURS,PUFFED PRESWEETENED,SINGLE BRAND			Y		0		\N	\N	\N	\N
08047	0800	Cereals ready-to-eat, QUAKER, KING VITAMAN	CEREALS RTE,QUAKER,KING VITAMAN		The Quaker Oats, Co.	Y		0		6.25	\N	\N	\N
08048	0800	Cereals ready-to-eat, GENERAL MILLS, KIX	CEREALS RTE,GENERAL MILLS,KIX		General Mills Inc.	Y		0		6.25	\N	\N	\N
08049	0800	Cereals ready-to-eat, QUAKER, QUAKER OAT LIFE, plain	CEREALS RTE,QUAKER,QUAKER OAT LIFE,PLN		The Quaker Oats, Co.	Y		0		6.25	\N	\N	\N
08050	0800	Cereals ready-to-eat, GENERAL MILLS, LUCKY CHARMS	CEREALS RTE,GENERAL MILLS,LUCKY CHARMS		General Mills Inc.	Y		0		6.25	\N	\N	\N
08053	0800	Cereals ready-to-eat, bran, malted flour, single brand	CEREALS RTE,BRAN,MALTED FLR,SINGLE BRAND			Y		0		\N	\N	\N	\N
08054	0800	Cereals ready-to-eat, QUAKER, 100% Natural Granola Oats and Honey	CEREALS RTE,QUAKER,100% NAT GRANOLA OATS & HONEY		The Quaker Oats, Co.	Y		0		6.25	\N	\N	\N
08057	0800	Cereals ready-to-eat, GENERAL MILLS, Honey Nut CHEX	CEREALS RTE,GENERAL MILLS,HONEY NUT CHEX		General Mills Inc.	Y		0		6.25	\N	\N	\N
08058	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S PRODUCT 19	CEREALS RTE,KELLOGG,KELLOGG'S PRODUCT 19		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08059	0800	Cereals ready-to-eat, QUAKER, SWEET CRUNCH/QUISP	CEREALS RTE,QUAKER,SWT CRUNCH/QUISP		The Quaker Oats, Co.	Y		0		6.25	\N	\N	\N
08060	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S RAISIN BRAN	CEREALS RTE,KELLOGG,KELLOGG'S RAISIN BRAN		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08061	0800	Cereals ready-to-eat, KRAFT, POST Raisin Bran Cereal	CEREALS RTE,KRAFT,POST RAISIN BRAN CRL			Y		0		\N	\N	\N	\N
08064	0800	Cereals ready-to-eat, GENERAL MILLS, Rice CHEX	CEREALS RTE,GENERAL MILLS,RICE CHEX		General Mills Inc.	Y		0		6.25	\N	\N	\N
08065	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S RICE KRISPIES	CEREALS RTE,KELLOGG,KELLOGG'S RICE KRISPIES	includes USDA Commodity B857	Kellogg, Co.	Y		0		6.25	\N	\N	\N
08066	0800	Cereals ready-to-eat, QUAKER, QUAKER Puffed Rice	CEREALS RTE,QUAKER,QUAKER PUFFED RICE		The Quaker Oats, Co.	Y		0		6.25	\N	\N	\N
08067	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S SPECIAL K	CEREALS RTE,KELLOGG,KELLOGG'S SPL K		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08068	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S CORN POPS	CEREALS RTE,KELLOGG,KELLOGG'S CORN POPS		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08069	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S FROSTED FLAKES	CEREALS RTE,KELLOGG,KELLOGG'S FRSTD FLAKES		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08071	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S SMACKS	CEREALS RTE,KELLOGG,KELLOGG'S SMACKS		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08073	0800	Cereals ready-to-eat, wheat, puffed, presweetened, single brand	CEREALS RTE,WHEAT,PUFFED,PRESWEETENED,SINGLE BRAND			Y		0		\N	\N	\N	\N
08074	0800	Cereals ready-to-eat, Ralston TASTEEOS	CEREALS RTE,RALSTON TASTEEOS	Includes USDA Commodity B853	Ralston Foods	Y		0		\N	\N	\N	\N
08076	0800	Cereals ready-to-eat, corn flakes, plain, single brand	CEREALS RTE,CORN FLAKES,PLN,SINGLE BRAND			Y		0		\N	\N	\N	\N
08077	0800	Cereals ready-to-eat, GENERAL MILLS, Whole Grain TOTAL	CEREALS RTE,GENERAL MILLS,WHL GRAIN TOTAL		General Mills Inc.	Y		0		6.25	\N	\N	\N
08078	0800	Cereals ready-to-eat, GENERAL MILLS, TRIX	CEREALS RTE,GENERAL MILLS,TRIX		General Mills Inc.	Y		0		6.25	\N	\N	\N
08079	0800	Cereals ready-to-eat, WAFFELOS	CEREALS RTE,WAFFELOS		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
08081	0800	Cereals ready-to-eat, whole wheat, shredded, presweetened, single brand	CEREALS RTE,WHL WHEAT,SHREDDED,PRESWEETENED,SINGLE BRAND			Y		0		\N	\N	\N	\N
08082	0800	Cereals ready-to-eat, GENERAL MILLS, Wheat CHEX	CEREALS RTE,GENERAL MILLS,WHEAT CHEX		General Mills Inc.	Y		0		6.25	\N	\N	\N
08083	0800	Cereals ready-to-eat, MALT-O-MEAL, CORN BURSTS	CEREALS RTE,MALT-O-MEAL,CORN BURSTS		Malt-O-Meal, Co.	Y		0		\N	\N	\N	\N
08084	0800	Cereals ready-to-eat, wheat germ, toasted, plain	CEREALS RTE,WHEAT GERM,TSTD,PLN			Y		0		5.7999999999999998	3.5899999999999999	8.3699999999999992	3.7799999999999998
08085	0800	Cereals ready-to-eat, QUAKER, KRETSCHMER Honey Crunch Wheat Germ	CEREALS RTE,QUAKER,KRETSCHMER HONEY CRUNCH WHEAT GERM		The Quaker Oats, Co.	Y		0		6.25	\N	\N	\N
08086	0800	Cereals ready-to-eat, GENERAL MILLS, French Toast Crunch	CEREALS RTE,GENERAL MILLS,FRENCH TOAST CRUNCH		General Mills Inc.	Y		0		6.25	\N	\N	\N
08087	0800	Cereals ready-to-eat, GENERAL MILLS, Multi-Grain Cheerios	CEREALS RTE,GENERAL MILLS,MULTI-GRAIN CHEERIOS		General Mills Inc.	Y		0		6.25	\N	\N	\N
08089	0800	Cereals ready-to-eat, GENERAL MILLS, WHEATIES	CEREALS RTE,GENERAL MILLS,WHEATIES		General Mills Inc.	Y		0		6.25	\N	\N	\N
08090	0800	Cereals, corn grits, white, regular and quick, enriched, dry	CEREALS,CORN GRITS,WHITE,REG & QUICK,ENR,DRY			Y		0		6.25	3.46	8.3699999999999992	4.1600000000000001
08091	0800	Cereals, corn grits, white, regular and quick, enriched, cooked with water, without salt	CEREALS,CORN GRITS,WHITE,REG & QUICK,ENR,CKD W/ H2O,WO/ SALT			Y		0		6.25	3.46	8.3699999999999992	4.1600000000000001
08092	0800	Cereals, QUAKER, corn grits, instant, plain, dry	CEREALS,QUAKER,CORN GRITS,INST,PLN,DRY		The Quaker Oats, Co.	Y		0		\N	\N	\N	\N
08093	0800	Cereals, QUAKER, corn grits, instant, plain, prepared with water	CEREALS,QUAKER,CORN GRITS,INST,PLN,PREP W/H2O		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08094	0800	Cereals, QUAKER, corn grits, instant, cheddar cheese flavor, dry	CEREALS,QUAKER,CORN GRITS,INST,CHEDDAR CHS FLAVOR,DRY		The Quaker Oats, Co.	Y		0		\N	\N	\N	\N
08095	0800	Cereals, QUAKER, corn grits, instant, cheddar cheese flavor, prepared with water	CEREALS,QUAKER,CORN GRITS,INST,CHEDDAR CHS FLAVOR,PREP W/H2O		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08096	0800	Cereals, QUAKER, corn grits, instant, with imitation bacon bits, dry	CEREALS,QUAKER,CORN GRITS,INST,W/IMITN BACON BITS,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08097	0800	Cereals, QUAKER, corn grits, instant, country bacon (imitation bacon bits), prepared with water	CEREALS,QUAKER,CRNGRIT,INST,CNTRYBCN(IMTATN BCN BIT)PRPW/H2O		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08100	0800	Cereals, CREAM OF RICE, dry	CEREALS,CRM OF RICE,DRY		Kraft Foods, Inc.	 		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
08101	0800	Cereals, CREAM OF RICE, cooked with water, without salt	CEREALS,CRM OF RICE,CKD W/H2O,WO/SALT		Kraft Foods, Inc.	Y		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
08102	0800	Cereals, CREAM OF WHEAT, regular, dry	CEREALS,CREAM OF WHEAT,REG,DRY		Kraft Foods, Inc.	Y		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
08103	0800	Cereals, CREAM OF WHEAT, regular, cooked with water, without salt	CEREALS,CREAM OF WHEAT,REG,CKD W/ H2O,WO/ SALT		Kraft Foods, Inc.	 		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
08104	0800	Cereals, CREAM OF WHEAT, quick, dry	CEREALS,CREAM OF WHEAT,QUICK,DRY		Kraft Foods, Inc.	Y		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
08105	0800	Cereals, CREAM OF WHEAT, quick, cooked with water, without salt	CEREALS,CREAM OF WHEAT,QUICK,CKD W/ H2O,WO/ SALT		Kraft Foods, Inc.	 		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
08106	0800	Cereals, CREAM OF WHEAT, instant, dry	CEREALS,CREAM OF WHEAT,INST,DRY		Kraft Foods, Inc.	Y		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
08107	0800	Cereals, CREAM OF WHEAT, instant, prepared with water, without salt	CEREALS,CREAM OF WHEAT,INST,PREP W/ H2O,WO/ SALT		Kraft Foods, Inc.	 		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
08108	0800	Cereals, CREAM OF WHEAT, mix'n eat, plain, dry	CEREALS,CREAM OF WHEAT,MIX'N EAT,PLN,DRY		Kraft Foods, Inc.	 		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
08109	0800	Cereals, CREAM OF WHEAT, mix'n eat, plain, prepared with water	CEREALS,CREAM OF WHEAT,MIX'N EAT,PLN,PREP W/ H2O		Kraft Foods, Inc.	 		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
08110	0800	Cereals, CREAM OF WHEAT, mix'n eat, apple, banana and maple flavored, dry	CEREALS,CRM OF WHEAT,MIX'N EAT,APPL,BANANA&MAPLE FLAV,DRY		Kraft Foods, Inc.	 		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
08111	0800	Cereals, CREAM OF WHEAT, mix'n eat, apple, banana and maple flavored, prepared	CEREALS,CRM OF WHEAT,MIX'N EAT,APPL,BANANA&MAPLE FLAV,PREP		Kraft Foods, Inc.	 		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
08112	0800	Cereals, farina, enriched, dry	CEREALS,FARINA,ENR,DRY			 		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
08113	0800	Cereals, farina, enriched, cooked with water, without salt	CEREALS,FARINA,ENR,CKD W/ H2O,WO/ SALT			Y		0		5.7000000000000002	4.0499999999999998	0.83999999999999997	4.1200000000000001
08114	0800	Cereals, MALTEX, dry	CEREALS,MALTEX,DRY		Homestat Farm Ltd.	Y		0		5.8300000000000001	3.6000000000000001	8.3699999999999992	3.7999999999999998
08115	0800	Cereals, MALTEX, cooked with water, without salt	CEREALS,MALTEX,CKD W/ H2O,WO/ SALT		Homestat Farm Ltd.	 		0		5.8300000000000001	3.6000000000000001	8.3699999999999992	3.7999999999999998
08116	0800	Cereals, MALT-O-MEAL, plain, dry	CEREALS,MALT-O-MEAL,PLN,DRY		Malt-O-Meal, Co.	 		0		5.7000000000000002	3.6000000000000001	8.3699999999999992	4.0999999999999996
08118	0800	Cereals, MAYPO, dry	CEREALS,MAYPO,DRY		Homestat Farm Ltd.	 		0		5.8300000000000001	3.46	8.3699999999999992	4.0999999999999996
08119	0800	Cereals, MAYPO, cooked with water, without salt	CEREALS,MAYPO,CKD W/ H2O,WO/ SALT		Homestat Farm Ltd.	Y		0		5.8300000000000001	3.46	8.3699999999999992	4.0999999999999996
08120	0800	Cereals, oats, regular and quick and instant, not fortified, dry	CEREALS,OATS,REG & QUICK & INST,NOT FORT,DRY	oatmeal, rolled oats		Y		0		5.8300000000000001	3.46	8.3699999999999992	4.1200000000000001
08121	0800	Cereals, oats, regular and quick and instant, unenriched, cooked with water, without salt	CEREALS,OATS,REG & QUICK & INST,UNENR,CKD W/ H2O,WO/ SALT	oatmeal		Y		0		5.8300000000000001	3.46	8.3699999999999992	4.1200000000000001
08122	0800	Cereals, oats, instant, fortified, plain, dry	CEREALS,OATS,INST,FORT,PLN,DRY	instant oatmeal		Y		0		5.8300000000000001	3.46	8.3699999999999992	4.1200000000000001
08123	0800	Cereals, oats, instant, fortified, plain, prepared with water	CEREALS,OATS,INST,FORT,PLN,PREP W/ H2O	instant oatmeal		Y		0		5.8300000000000001	3.46	8.3699999999999992	4.1200000000000001
08124	0800	Cereals, QUAKER, Instant Oatmeal, apples and cinnamon, dry	CEREALS,QUAKER,INST OATMEAL,APPLS & CINN,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08125	0800	Cereals, QUAKER,Instant Oatmeal, apples and cinnamon, prepared with boiling water	CEREALS,QUAKER,INST OATMEAL,APPLS & CINN,PREP W/ BOILING H2O		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08128	0800	Cereals, oats, instant, fortified, with cinnamon and spice, dry	CEREALS,OATS,INST,FORT,W/ CINN & SPICE,DRY	oatmeal		Y		0		5.8300000000000001	3.46	8.3699999999999992	4.1200000000000001
08129	0800	Cereals, oats, instant, fortified, with cinnamon and spice, prepared with water	CEREALS,OATS,INST,FORT,W/ CINN & SPICE,PREP W/ H2O			 		0		\N	\N	\N	\N
08130	0800	Cereals, QUAKER, Instant Oatmeal, maple and brown sugar, dry	CEREALS,QUAKER,INST OATMEAL,MAPLE & BROWN SUGAR,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08131	0800	Cereals, QUAKER, Instant Oatmeal, maple and brown sugar, prepared with boiling water	CEREALS,QUAKER,INST OAT, MAPLE & BR SUGAR,PREP W/ BOIL H2O		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08132	0800	Cereals, oats, instant, fortified, with raisins and spice, dry	CEREALS,OATS,INST,FORT,W/ RAISINS & SPICE,DRY	instant oatmeal		Y		0		\N	\N	\N	\N
08133	0800	Cereals, oats, instant, fortified, with raisins and spice, prepared with water	CEREALS,OATS,INST,FORT,W/ RAISINS & SPICE,PREP W/ H2O			 		0		\N	\N	\N	\N
08134	0800	Cereals, RALSTON, dry	CEREALS,RALSTON,DRY			 		0		5.8300000000000001	3.5899999999999999	8.3699999999999992	3.7799999999999998
08135	0800	Cereals, RALSTON, cooked with water, without salt	CEREALS,RALSTON,CKD W/ H2O,WO/ SALT			 		0		5.8300000000000001	3.5899999999999999	8.3699999999999992	3.7799999999999998
08136	0800	Cereals, ROMAN MEAL, plain, dry	CEREALS,ROMAN MEAL,PLN,DRY			 		0		5.9000000000000004	3.1000000000000001	8.3699999999999992	3.6000000000000001
08137	0800	Cereals, ROMAN MEAL, plain, cooked with water, without salt	CEREALS,ROMAN MEAL,PLN,CKD W/ H2O,WO/ SALT			 		0		5.9000000000000004	3.1000000000000001	8.3699999999999992	3.6000000000000001
08138	0800	Cereals ready-to-eat, MALT-O-MEAL, MARSHMALLOW MATEYS	CEREALS RTE,MALT-O-MEAL,MARSHMLLW MATEYS		Malt-O-Meal, Co.	Y		0		\N	\N	\N	\N
08139	0800	Cereals ready-to-eat, GENERAL MILLS, Cinnamon Grahams	CEREALS RTE,GENERAL MILLS,CINN GRAHAMS		General Mills Inc.	Y		0		6.25	\N	\N	\N
08140	0800	Cereals ready-to-eat, chocolate flavored rings, presweetened, single brand	CEREALS RTE,CHOC FLAV RINGS,PRESWEETENED,SINGLE BRAND			Y		0		\N	\N	\N	\N
08142	0800	Cereals, WHEATENA, dry	CEREALS,WHEATENA,DRY		Homestat Farm Ltd.	 		0		5.8300000000000001	3.5899999999999999	8.3699999999999992	3.7799999999999998
08143	0800	Cereals, WHEATENA, cooked with water	CEREALS,WHEATENA,CKD W/ H2O		Homestat Farm Ltd.	 		0		5.8300000000000001	3.5899999999999999	8.3699999999999992	3.7799999999999998
08144	0800	Cereals, whole wheat hot natural cereal, dry	CEREALS,WHL WHEAT HOT NAT CRL,DRY			Y		0		5.8300000000000001	3.5899999999999999	8.3699999999999992	3.7799999999999998
08145	0800	Cereals, whole wheat hot natural cereal, cooked with water, without salt	CEREALS,WHL WHEAT HOT NAT CRL,CKD W/ H2O,WO/ SALT			 		0		5.8300000000000001	3.5899999999999999	8.3699999999999992	3.7799999999999998
08146	0800	Cereals ready-to-eat, QUAKER, QUAKER Puffed Wheat	CEREALS RTE,QUAKER,QUAKER PUFFED WHEAT		The Quaker Oats, Co.	Y		0		6.25	\N	\N	\N
08147	0800	Cereals ready-to-eat, wheat, shredded, plain, sugar and salt free	CEREALS RTE,WHEAT,SHREDDED,PLN,SUGAR & SALT FREE	Kraft, POST Shredded Wheat		Y		0		\N	\N	\N	\N
08148	0800	Cereals ready-to-eat, wheat, shredded, plain, sugar and salt free, spoon size, single brand	CEREALS RTE,WHEAT,SHREDDED,PLN,SUGAR&SALT FREE,SPOON SIZE			Y		0		\N	\N	\N	\N
08152	0800	Cereals ready-to-eat, NUTRI-GRAIN, WHEAT, see new product 08292	CEREALS RTE,NUTRI-GRAIN,WHEAT,SEE NEW PRODUCT 08292		Kellogg, Co.	 		0		5.8300000000000001	3.5899999999999999	8.3699999999999992	3.7799999999999998
08155	0800	Cereals, ROMAN MEAL WITH OATS, cooked with water, without salt	CEREALS,ROMAN MEAL WITH OATS,CKD W/ H2O,WO/ SALT			 		0		5.8300000000000001	3.2000000000000002	8.3699999999999992	3.7999999999999998
08156	0800	Cereals ready-to-eat, rice, puffed, fortified	CEREALS RTE,RICE,PUFFED,FORT			 		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
08157	0800	Cereals ready-to-eat, wheat, puffed, fortified	CEREALS RTE,WHEAT,PUFFED,FORT			 		0		5.8300000000000001	3.5899999999999999	8.3699999999999992	3.7799999999999998
08158	0800	Cereals, corn grits, white, regular and quick, unenriched, dry	CEREALS,CORN GRITS,WHITE,REG & QUICK,UNENR,DRY			 		0		6.25	3.46	8.3699999999999992	4.1600000000000001
08159	0800	Cereals, corn grits, yellow, regular and quick, enriched, dry	CEREALS,CORN GRITS,YEL,REG & QUICK,ENR,DRY			Y		0		6.25	3.46	8.3699999999999992	4.1600000000000001
08160	0800	Cereals, corn grits, yellow, regular and quick, unenriched, dry	CEREALS,CORN GRITS,YEL,REG & QUICK,UNENR,DRY			 		0		6.25	3.46	8.3699999999999992	4.1600000000000001
08161	0800	Cereals, corn grits, white, regular, quick, enriched, cooked with water, with salt	CEREALS,CORN GRITS,WHITE,REG,QUICK,ENR,CKD W/ H2O,W/ SALT			 		0		6.25	3.46	8.3699999999999992	4.1600000000000001
08162	0800	Cereals, corn grits, white, regular and quick, unenriched, cooked with water, without salt	CEREALS,CORN GRITS,WHITE,REG & QCK,UNENR,CKD W/ H2O,WO/ SALT			 		0		6.25	3.46	8.3699999999999992	4.1600000000000001
08163	0800	Cereals, corn grits, white, regular, quick, unenriched, cooked with water, with salt	CEREALS,CORN GRITS,WHITE,REG,QUICK,UNENR,CKD W/ H2O,W/ SALT			 		0		6.25	3.46	8.3699999999999992	4.1600000000000001
08164	0800	Cereals, corn grits, yellow, regular and quick, enriched, cooked with water, without salt	CEREALS,CORN GRITS,YEL,REG & QUICK,ENR,CKD W/ H2O,WO/ SALT			 		0		6.25	3.46	8.3699999999999992	4.1600000000000001
08165	0800	Cereals, corn grits, yellow, regular, quick, enriched, cooked with water, with salt	CEREALS,CORN GRITS,YEL,REG,QUICK,ENR,CKD W/ H2O,W/ SALT			 		0		6.25	3.46	8.3699999999999992	4.1600000000000001
08166	0800	Cereals, corn grits, yellow, regular and quick, unenriched, cooked with water, without salt	CEREALS,CORN GRITS,YEL,REG & QUICK,UNENR,CKD W/ H2O,WO/ SALT			 		0		6.25	3.46	8.3699999999999992	4.1600000000000001
08167	0800	Cereals, corn grits, yellow, regular, quick, unenriched, cooked with water, with salt	CEREALS,CORN GRITS,YEL,REG,QUICK,UNENR,CKD W/ H2O,W/ SALT			 		0		6.25	3.46	8.3699999999999992	4.1600000000000001
08168	0800	Cereals, CREAM OF RICE, cooked with water, with salt	CEREALS,CREAM OF RICE,CKD W/ H2O,W/ SALT		Kraft Foods, Inc.	 		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
08169	0800	Cereals, CREAM OF WHEAT, regular, cooked with water, with salt, (wheat)	CEREALS,CRM OF WHEAT,REG,CKD W/ H2O,W/ SALT,(WHEAT)		Kraft Foods, Inc.	 		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
08170	0800	Cereals, CREAM OF WHEAT, quick, cooked with water, with salt	CEREALS,CREAM OF WHEAT,QUICK,CKD W/ H2O,W/ SALT		Kraft Foods, Inc.	 		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
08171	0800	Cereals, CREAM OF WHEAT, instant, prepared with water, with salt, (wheat)	CEREALS,CRM OF WHEAT,INST,PREP W/ H2O,W/ SALT,(WHEAT)		Kraft Foods, Inc.	 		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
08172	0800	Cereals, farina, unenriched, dry	CEREALS,FARINA,UNENR,DRY			 		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
08173	0800	Cereals, farina, enriched, cooked with water, with salt,	CEREALS,FARINA,ENR,CKD W/ H2O,W/ SALT,			 		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
08176	0800	Cereals, MALTEX, cooked with water, with salt	CEREALS,MALTEX,CKD W/ H2O,W/ SALT			 		0		5.8300000000000001	3.6000000000000001	8.3699999999999992	3.7999999999999998
08177	0800	Cereals, MALT-O-MEAL, chocolate, dry	CEREALS,MALT-O-MEAL,CHOC,DRY		Malt-O-Meal, Co.	 		0		5.7000000000000002	4	8.3699999999999992	4.0999999999999996
08179	0800	Cereals, MAYPO, cooked with water, with salt	CEREALS,MAYPO,CKD W/ H2O,W/ SALT			 		0		5.8300000000000001	3.46	8.3699999999999992	4.0999999999999996
08180	0800	Cereals, oats, regular and quick and instant, unenriched, cooked with water, with salt	CEREALS,OATS,REG & QUICK & INST,UNENR,CKD W/ H2O,W/ SALT			 		0		5.8300000000000001	3.46	8.3699999999999992	4.1200000000000001
08181	0800	Cereals, ROMAN MEAL, plain, cooked with water, with salt	CEREALS,ROMAN MEAL,PLN,CKD W/ H2O,W/ SALT			 		0		5.9000000000000004	3.1000000000000001	8.3699999999999992	3.6000000000000001
08182	0800	Cereals, WHEATENA, cooked with water, with salt	CEREALS,WHEATENA,CKD W/ H2O,W/ SALT			 		0		5.8300000000000001	3.5899999999999999	8.3699999999999992	3.7799999999999998
08183	0800	Cereals, whole wheat hot natural cereal, cooked with water, with salt	CEREALS,WHL WHEAT HOT NAT CRL,CKD W/ H2O,W/ SALT			 		0		5.8300000000000001	3.5899999999999999	8.3699999999999992	3.7799999999999998
08184	0800	Cereals, ROMAN MEAL WITH OATS, cooked with water, with salt	CEREALS,ROMAN MEAL WITH OATS,CKD W/ H2O,W/ SALT			 		0		5.9000000000000004	3.2000000000000002	8.3699999999999992	3.7999999999999998
08185	0800	Cereals, RALSTON, cooked with water, with salt	CEREALS,RALSTON,CKD W/ H2O,W/ SALT			 		0		5.8300000000000001	3.5899999999999999	8.3699999999999992	3.7799999999999998
08189	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S Low Fat Granola without Raisins	CEREALS RTE,KELLOGG,KELLOGG'S LOFAT GRANOLA WO/ RAISINS		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08190	0800	Cereals ready-to-eat, GENERAL MILLS, OATMEAL CRISP WITH APPLES	CEREALS RTE,GENERAL MILLS,OATMEAL CRISP W/ APPLS		General Mills Inc.	Y		0		6.25	\N	\N	\N
08191	0800	Cereals ready-to-eat, wheat, shredded, presweetened, single brand	CEREALS RTE,WHEAT,SHREDDED,PRESWEETENED,SINGLE BRAND			Y		0		\N	\N	\N	\N
08192	0800	Cereals ready-to-eat, corn, rice, wheat, oats, presweetened, with fruit and almonds, single brand	CEREALS RTE,CORN,RICE,WHEAT,OAT,PRESWEETENED,W/FRUIT&ALMONDS			Y		0		\N	\N	\N	\N
08194	0800	Cereals ready-to-eat, GENERAL MILLS, REESE'S PUFFS	CEREALS RTE,GENERAL MILLS,REESE'S PUFFS		General Mills Inc.	Y		0		6.25	\N	\N	\N
08195	0800	Cereals ready-to-eat, HEALTHY CHOICE, KELLOGG'S Almond Crunch with Raisins	CEREALS RTE,HEALTHY CHOIC,KELLOGG'S ALMOND CRUNCH W/RAISINS		Kellogg, Co.	Y		0		\N	\N	\N	\N
08200	0800	Cereals, QUAKER, QUAKER MultiGrain Oatmeal, dry	CEREALS,QUAKER,QUAKER MULTIGRAIN OATMEAL,DRY		The Quaker Oats, Co.	Y		0		\N	\N	\N	\N
08202	0800	Cereals ready-to-eat, GENERAL MILLS, OATMEAL CRISP WITH ALMONDS	CEREALS RTE,GENERAL MILLS,OATMEAL CRISP W/ ALMONDS		General Mills Inc.	Y		0		6.25	\N	\N	\N
08204	0800	Cereals ready-to-eat, chocolate-flavored frosted puffed corn	CEREALS RTE,CHOCOLATE-FLAVORED FRSTD PUFFED CORN			Y		0		\N	\N	\N	\N
08206	0800	Cereals ready-to-eat, MALT-O-MEAL, COCO-ROOS	CEREALS RTE,MALT-O-MEAL,COCO-ROOS		Malt-O-Meal, Co.	Y		0		\N	\N	\N	\N
08210	0800	Cereals ready-to-eat, QUAKER, QUAKER OAT CINNAMON LIFE	CEREALS RTE,QUAKER,QUAKER OAT CINN LIFE		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08211	0800	Cereals ready-to-eat, QUAKER, HONEY GRAHAM OH!S	CEREALS RTE,QUAKER,HONEY GRAHAM OH!S		The Quaker Oats, Co.	Y		0		6.25	\N	\N	\N
08212	0800	Cereals ready-to-eat, QUAKER, SUN COUNTRY Granola with Almonds	CEREALS RTE,QUAKER,SUN COUNTRY GRANOLA W/ ALMONDS		The Quaker Oats, Co.	Y		0		6.25	\N	\N	\N
08214	0800	Cereals ready-to-eat, QUAKER, QUAKER OATMEAL SQUARES	CEREALS RTE,QUAKER,QUAKER OATMEAL SQUARES		The Quaker Oats, Co.	Y		0		6.25	\N	\N	\N
08215	0800	Cereals ready-to-eat, QUAKER, QUAKER CINNAMON OATMEAL SQUARES	CEREALS RTE,QUAKER,QUAKER CINN OATMEAL SQUARES		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08216	0800	Cereals ready-to-eat, QUAKER, QUAKER Oat Bran Cereal	CEREALS RTE,QUAKER,QUAKER OAT BRAN CRL		The Quaker Oats, Co.	Y		0		6.25	\N	\N	\N
08217	0800	Cereals ready to eat, composite character cereals (movies, TV), brand A	CEREALS READY TO EAT,CHARACTER CEREALS (MOVIES,TV),BRAND A			Y		0		\N	\N	\N	\N
08218	0800	Cereals ready-to-eat, QUAKER, QUAKER 100% Natural Cereal with oats, honey, and raisins	CEREALS RTE,QUAKER,100% NAT CRL W/ OATS,HONEY,& RAISINS		The Quaker Oats, Co.	Y		0		6.25	\N	\N	\N
08219	0800	Cereals ready-to-eat, QUAKER, Honey Nut Heaven	CEREALS RTE,QUAKER,HONEY NUT HEAVEN		The Quaker Oats, Co.	Y		0		6.25	\N	\N	\N
08220	0800	Cereals ready-to-eat, QUAKER, Low Fat 100% Natural Granola with Raisins	CEREALS RTE,QUAKER,LOFAT 100% NAT GRANOLA W/ RAISINS		The Quaker Oats, Co.	Y		0		6.25	\N	\N	\N
08221	0800	Cereals, QUAKER, corn grits, instant, butter flavor, dry	CEREALS,QUAKER,CORN GRITS,INST,BUTTER FLAVOR,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08222	0800	Cereals ready to eat, composite character cereals (movies, TV), brand B	CEREALS READY TO EAT,CHARACTER CEREALS (MOVIES,TV),BRAND B			Y		0		6.25	4	9	4
08225	0800	Cereals, QUAKER, Instant Oatmeal, fruit and cream variety, dry	CEREALS,QUAKER,INST OATMEAL,FRUIT & CRM VAR,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08227	0800	Cereals, QUAKER, Instant Oatmeal, fruit and cream variety, prepared with boiling  water	CEREALS,QUAKER,INST OATMEAL,FRT& CRM VAR,PREP W/ BOILING H2O		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08228	0800	Cereals, QUAKER, Instant Oatmeal, raisins, dates and walnuts, dry	CEREALS,QUAKER,INST OATMEAL,RAISINS,DATES & WALNUTS,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08229	0800	Cereals, QUAKER, Instant Oatmeal, low sodium, dry	CEREALS,QUAKER,INST OATMEAL,LO NA,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08230	0800	Cereals, QUAKER, farina, Creamy Wheat, enriched, dry	CEREALS,QUAKER,FARINA,CREAMY WHEAT,ENR,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08231	0800	Cereals, QUAKER, Oat Bran, QUAKER/MOTHER'S Oat Bran, dry	CEREALS,QUAKER,OAT BRAN,QUAKER/MOTHER'S OAT BRAN,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08232	0800	Cereals, QUAKER, Scotch Barley, regular and quick, dry	CEREALS,QUAKER,SCOTCH BARLEY,REG&QUICK,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08234	0800	Cereals, QUAKER, oatmeal, instant, low sodium, prepared with water	CEREALS,QUAKER,OATMEAL,INST,LO NA,PREP W/H2O		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08235	0800	Cereals, QUAKER, oatmeal, instant, raisins, dates and walnuts, prepared with water	CEREALS,QUAKER,OATMEAL,INST,RAISINS,DATES&WALNUTS,PREP W/H2O		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08236	0800	Cereals, QUAKER, Oat Bran, QUAKER/MOTHER'S Oat Bran, prepared with water, no salt	CEREALS,QKR,OAT BRAN,PREP W/H2O,NO SALT		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08237	0800	Cereals, QUAKER, Creamy Wheat, farina, enriched, prepared with water, no salt	CEREALS,QUAKER,CREAMY WHEAT,FARINA,ENR,PREP W/H2O,NO SALT		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08238	0800	Cereals, QUAKER, corn grits, instant, butter flavor, prepared with water	CEREALS,QUAKER,CORN GRITS,INST,BUTTER FLAVOR,PREP W/H2O		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08239	0800	Cereals ready-to-eat, GENERAL MILLS, GENERAL MILLS Berry Burst CHEERIOS, all flavors	CEREALS RTE,GEN MILLS,BERRY BURST CHEERIOS,ALL FLAVORS		General Mills Inc.	Y		0		6.25	\N	\N	\N
08240	0800	Cereals, Oat Bran, QUAKER, QUAKER/MOTHER'S Oat Bran, prepared with water, salt	CEREALS,OAT BRAN,QKR,QKR/MOTHER'S OAT BRAN,PREP W/H2O,SALT		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08241	0800	Cereals, QUAKER, Creamy Wheat, farina, enriched, prepared with water, salt	CEREALS,QUAKER,CREAMY WHEAT,FARINA,ENR,PREP W/H2O,SALT		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08242	0800	Cereals ready-to-eat, JUST RIGHT with Crunchy Nuggets	CEREALS RTE,JUST RIGHT W/ CRUNCHY NUGGETS			Y		0		\N	\N	\N	\N
08243	0800	Cereals ready-to-eat, GENERAL MILLS, HONEY NUT CLUSTERS	CEREALS RTE,GENERAL MILLS,HONEY NUT CLUSTERS		General Mills Inc.	Y		0		\N	\N	\N	\N
08244	0800	Cereals ready-to-eat, GENERAL MILLS, FIBER ONE	CEREALS RTE,GENERAL MILLS,FIBER ONE		General Mills Inc.	Y		0		6.25	\N	\N	\N
08245	0800	Cereals ready-to-eat, GENERAL MILLS, Oatmeal Raisin Crisp	CEREALS RTE,GENERAL MILLS,OATMEAL RAISIN CRISP		General Mills Inc.	Y		0		6.25	\N	\N	\N
08246	0800	Cereals ready-to-eat, GENERAL MILLS, TOTAL Corn Flakes	CEREALS RTE,GENERAL MILLS,TOTAL CORN FLAKES		General Mills Inc.	Y		0		6.25	\N	\N	\N
08247	0800	Cereals ready-to-eat, GENERAL MILLS, TOTAL Raisin Bran	CEREALS RTE,GENERAL MILLS,TOTAL RAISIN BRAN		General Mills Inc.	Y		0		6.25	\N	\N	\N
08249	0800	Cereals, QUAKER, QUAKER MultiGrain Oatmeal, prepared with water, no salt	CEREALS,QUAKER,QUAKER MULTIGRAIN OATMEAL,PREP W/H2O,NO SALT		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08252	0800	Cereals, QUAKER, QUAKER MultiGrain Oatmeal, prepared with water, salt	CEREALS,QUAKER,QUAKER MULTIGRAIN OATMEAL,PREP W/H2O,SALT		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08253	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S ALL-BRAN WITH EXTRA FIBER	CEREALS RTE,KELLOGG,KELLOGG'S ALL-BRAN W/ EX FIBER		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08254	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S APPLE CINNAMON SQUARES MINI-WHEATS	CEREALS RTE,KELLOGG,KELLOGG'S APPL CINN SQUARES MINI-WHEATS		Kellogg, Co.	Y		0		\N	\N	\N	\N
08258	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S Complete Oat Bran Flakes	CEREALS RTE,KELLOGG,KELLOGG'S COMPLETE OAT BRAN FLAKES		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08259	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S CRISPIX	CEREALS RTE,KELLOGG,KELLOGG'S CRISPIX	Includes USDA Commodity B855	Kellogg, Co.	Y		0		6.25	\N	\N	\N
08261	0800	Cereals ready-to-eat, GENERAL MILLS, RAISIN NUT BRAN	CEREALS RTE,GENERAL MILLS,RAISIN NUT BRAN		General Mills Inc.	Y		0		6.25	\N	\N	\N
08262	0800	Cereals ready-to-eat, GENERAL MILLS, BASIC 4	CEREALS RTE,GENERAL MILLS,BASIC 4		General Mills Inc.	Y		0		6.25	\N	\N	\N
08263	0800	Cereals ready-to-eat, GENERAL MILLS, APPLE CINNAMON CHEERIOS	CEREALS RTE,GENERAL MILLS,APPL CINN CHEERIOS		General Mills Inc.	Y		0		6.25	\N	\N	\N
08266	0800	Cereals ready-to-eat, GENERAL MILLS, FROSTED WHEATIES	CEREALS RTE,GENERAL MILLS,FRSTD WHEATIES		General Mills Inc.	 		0		6.25	\N	\N	\N
08267	0800	Cereals ready-to-eat, GENERAL MILLS, FROSTED CHEERIOS	CEREALS RTE,GENERAL MILLS,FRSTD CHEERIOS		General Mills Inc.	Y		0		6.25	\N	\N	\N
08268	0800	Cereals ready-to-eat, GENERAL MILLS, FRANKENBERRY	CEREALS RTE,GENERAL MILLS,FRANKENBERRY		General Mills Inc.	Y		0		6.25	\N	\N	\N
08269	0800	Cereals ready-to-eat, GENERAL MILLS, Country Corn Flakes	CEREALS RTE,GENERAL MILLS,COUNTRY CORN FLAKES		General Mills Inc.	 		0		6.25	\N	\N	\N
08270	0800	Cereals ready-to-eat, GENERAL MILLS, COUNT CHOCULA	CEREALS RTE,GENERAL MILLS,COUNT CHOCULA		General Mills Inc.	Y		0		6.25	\N	\N	\N
08271	0800	Cereals ready-to-eat, GENERAL MILLS, COCOA PUFFS	CEREALS RTE,GENERAL MILLS,COCOA PUFFS		General Mills Inc.	Y		0		6.25	\N	\N	\N
08272	0800	Cereals ready-to-eat, GENERAL MILLS, CINNAMON TOAST CRUNCH	CEREALS RTE,GENERAL MILLS,CINN TOAST CRUNCH		General Mills Inc.	Y		0		6.25	\N	\N	\N
08273	0800	Cereals ready-to-eat, GENERAL MILLS, BOO BERRY	CEREALS RTE,GENERAL MILLS,BOO BERRY		General Mills Inc.	Y		0		6.25	\N	\N	\N
08274	0800	Cereals ready-to-eat, GENERAL MILLS, BERRY BERRY KIX	CEREALS RTE,GENERAL MILLS,BERRY BERRY KIX		General Mills Inc.	Y		0		6.25	\N	\N	\N
08277	0800	Cereals ready-to-eat, GENERAL MILLS, NATURE VALLEY LOW FAT FRUIT GRANOLA	CEREALS RTE,GENERAL MILLS,NATURE VALLEY LOFAT FRUIT GRANOLA		General Mills Inc.	Y		0		6.25	\N	\N	\N
08278	0800	Cereals ready-to-eat, GENERAL MILLS, KABOOM	CEREALS RTE,GENERAL MILLS,KABOOM		General Mills Inc.	Y		0		6.25	\N	\N	\N
08283	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S JUST RIGHT Fruit & Nut	CEREALS RTE,KELLOGG,KELLOGG'S JUST RIGHT FRUIT & NUT		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08284	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S Low Fat Granola with Raisins	CEREALS RTE,KELLOGG,KELLOGG'S LOFAT GRANOLA W/ RAISINS		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08286	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S MUESLIX	CEREALS RTE,KELLOGG,KELLOGG'S MUESLIX		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08287	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S RAISIN MINI-WHEATS	CEREALS RTE,KELLOGG,KELLOGG'S RAISIN MINI-WHEATS		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08288	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S RICE KRISPIES TREATS Cereal	CEREALS RTE,KELLOGG,KELLOGG'S RICE KRISPIES TREATS CRL		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08289	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S STRAWBERRY MINI-WHEATS	CEREALS RTE,KELLOGG,KELLOGG'S STRAWBERRY MINI-WHEATS		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08290	0800	Cereals ready-to-eat, HEALTH VALLEY, FIBER 7 Flakes	CEREALS RTE,HEALTH VALLEY,FIBER 7 FLAKES			Y		0		\N	\N	\N	\N
08293	0800	Cereals ready-to-eat, QUAKER, QUAKER APPLE ZAPS	CEREALS RTE,QUAKER,QUAKER APPL ZAPS		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08294	0800	Cereals ready-to-eat, QUAKER, QUAKER COCOA BLASTS	CEREALS RTE,QUAKER,QUAKER COCOA BLASTS		The Quaker Oats, Co.	Y		0		6.25	\N	\N	\N
08297	0800	Cereals ready-to-eat, QUAKER, QUAKER FRUITANGY OH!S	CEREALS RTE,QUAKER,QUAKER FRUITANGY OH!S		The Quaker Oats, Co.	Y		0		\N	\N	\N	\N
08298	0800	Cereals ready-to-eat, QUAKER, QUAKER MARSHMALLOW SAFARI	CEREALS RTE,QUAKER,QUAKER MARSHMLLW SAFARI		The Quaker Oats, Co.	Y		0		\N	\N	\N	\N
08299	0800	Cereals ready-to-eat, QUAKER, QUAKER SWEET PUFFS	CEREALS RTE,QUAKER,QUAKER SWT PUFFS		The Quaker Oats, Co.	Y		0		6.25	\N	\N	\N
08305	0800	Cereals ready-to-eat, oat, corn and wheat squares, presweetened, maple flavored	CEREALS RTE,OAT,CORN&WHEAT SQUARES,PRESWEETENED,MAPLE FLAV			Y		0		\N	\N	\N	\N
08309	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S HONEY CRUNCH CORN FLAKES	CEREALS RTE,KELLOGG,KELLOGG'S HONEY CRUNCH CORN FLAKES		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08314	0800	Cereals, QUAKER, hominy grits, white, quick, dry	CEREALS,QUAKER,HOMINY GRITS,WHITE,QUICK,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08315	0800	Cereals, QUAKER, hominy grits, yellow, quick, dry	CEREALS,QUAKER,HOMINY GRITS,YEL,QUICK,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08316	0800	Cereals, QUAKER, hominy grits, white, regular, dry	CEREALS,QUAKER,HOMINY GRITS,WHITE,REG,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08317	0800	Cereals, QUAKER, farina, enriched cinnamon flavor, dry	CEREALS,QUAKER,FARINA,ENR CINN FLAVOR,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08318	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S SMART START Cereal	CEREALS RTE,KELLOGG,KELLOGG'S SMART START CRL		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08319	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S FROSTED MINI-WHEATS, bite size	CEREALS RTE,KELLOGG,KELLOGG'S FRSTD MINI-WHEATS,BITE SIZE		Kellogg, Co.	 		0		6.25	\N	\N	\N
08320	0800	Cereals ready-to-eat, KRAFT, POST BANANA NUT CRUNCH Cereal	CEREALS RTE,KRAFT,POST BANANA NUT CRUNCH CRL			 		0		\N	\N	\N	\N
08321	0800	Cereals ready-to-eat, KRAFT, POST BLUEBERRY MORNING Cereal	CEREALS RTE,KRAFT,POST BLUEBERRY MORNING CRL			 		0		\N	\N	\N	\N
08322	0800	Cereals ready-to-eat, KRAFT, POST Bran Flakes	CEREALS RTE,KRAFT,POST BRAN FLAKES			 		0		\N	\N	\N	\N
08323	0800	Cereals ready-to-eat, KRAFT, POST Cocoa PEBBLES Cereal	CEREALS RTE,KRAFT,POST COCOA PEBBLES CRL			 		0		\N	\N	\N	\N
08324	0800	Cereals ready-to-eat, KRAFT, POST Fruity PEBBLES Cereal	CEREALS RTE,KRAFT,POST FRUITY PEBBLES CRL			 		0		\N	\N	\N	\N
08325	0800	Cereals ready-to-eat, KRAFT, POST Frosted ALPHA-BITS Cereal	CEREALS RTE,KRAFT,POST FRSTD ALPHA-BITS CRL			 		0		\N	\N	\N	\N
08326	0800	Cereals ready-to-eat, KRAFT, POST Marshmallow ALPHA-BITS Cereal	CEREALS RTE,KRAFT,POST MARSHMLLW ALPHA-BITS CRL			 		0		\N	\N	\N	\N
08327	0800	Cereals ready-to-eat, KRAFT, POST FRUIT & FIBRE Dates, Raisins & Walnuts Cereal	CEREALS RTE,KRAFT,POST FRUIT&FIBRE DATES,RAISINS&WALNUTS CRL			 		0		\N	\N	\N	\N
08328	0800	Cereals ready-to-eat, KRAFT, POST GOLDEN CRISP Cereal	CEREALS RTE,KRAFT,POST GOLDEN CRISP CRL			 		0		\N	\N	\N	\N
08329	0800	Cereals ready-to-eat, KRAFT, POST GRAPE-NUTS Cereal	CEREALS RTE,KRAFT,POST GRAPE-NUTS CRL			 		0		\N	\N	\N	\N
08330	0800	Cereals ready-to-eat, KRAFT, POST GRAPE-NUTS Flakes	CEREALS RTE,KRAFT,POST GRAPE-NUTS FLAKES			 		0		\N	\N	\N	\N
08331	0800	Cereals ready-to-eat, KRAFT, POST GREAT GRAINS Crunchy Pecan Cereal	CEREALS RTE,KRAFT,POST GREAT GRAINS CRUNCHY PECAN CRL			 		0		\N	\N	\N	\N
08332	0800	Cereals ready-to-eat, KRAFT, POST GREAT GRAINS Raisin, Date & Pecan Cereal	CEREALS RTE,KRAFT,POST GREAT GRAINS RAISIN,DATE&PECAN CRL			 		0		\N	\N	\N	\N
08333	0800	Cereals ready-to-eat, KRAFT, POST HONEY BUNCHES OF OATS Honey Roasted Cereal	CEREALS RTE,KRAFT,POST HONEY BUNCHES OF OATS HONEY RSTD CRL			 		0		\N	\N	\N	\N
08334	0800	Cereals ready-to-eat, KRAFT, POST HONEY BUNCHES OF OATS with Almonds Cereal	CEREALS RTE,KRAFT,POST HONEY BUNCHES OF OATS W/ALMONDS CRL			 		0		\N	\N	\N	\N
08335	0800	Cereals ready-to-eat, KRAFT, POST HONEYCOMB Cereal	CEREALS RTE,KRAFT,POST HONEYCOMB CRL			 		0		\N	\N	\N	\N
08336	0800	Cereals ready-to-eat, KRAFT, POST OREO O'S Cereal	CEREALS RTE,KRAFT,POST OREO O'S CRL			 		0		\N	\N	\N	\N
08338	0800	Cereals ready-to-eat, KRAFT, POST TOASTIES Corn Flakes	CEREALS RTE,KRAFT,POST TOASTIES CORN FLAKES			 		0		\N	\N	\N	\N
08339	0800	Cereals ready-to-eat, KRAFT, POST Frosted Shredded Wheat Bite Size Cereal	CEREALS RTE,KRAFT,POST FRSTD SHREDDED WHEAT BITE SIZE CRL			 		0		\N	\N	\N	\N
08341	0800	Cereals ready-to-eat, KRAFT, POST THE ORIGINAL SHREDDED WHEAT 'N BRAN Cereal	CEREALS RTE,KRAFT,POST THE ORIGINAL SHREDDED WHEAT 'N BRAN		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
08342	0800	Cereals ready-to-eat, KRAFT, POST THE ORIGINAL SHREDDED WHEAT SPOON SIZE Cereal	CEREALS RTE,KRAFT,POST THE ORIGIN SHREDDED WHEAT SPOON SIZE		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
08343	0800	Cereals ready-to-eat, KRAFT, POST 100% BRAN Cereal	CEREALS RTE,KRAFT,POST 100% BRAN CRL			 		0		\N	\N	\N	\N
08345	0800	Cereals ready-to-eat, GENERAL MILLS,  Multi-Bran CHEX	CEREALS RTE,GENERAL MILLS,MULTI-BRAN CHEX		General Mills Inc.	Y		0		6.25	\N	\N	\N
08346	0800	Cereals ready-to-eat, MALT-O-MEAL, COLOSSAL CRUNCH	CEREALS RTE,MALT-O-MEAL,COLOSSAL CRUNCH		Malt-O-Meal, Co.	 		0		\N	\N	\N	\N
08347	0800	Cereals ready-to-eat, MALT-O-MEAL, BERRY COLOSSAL CRUNCH	CEREALS RTE,MALT-O-MEAL,BERRY COLOSSAL CRUNCH		Malt-O-Meal, Co.	 		0		\N	\N	\N	\N
08348	0800	Cereals ready-to-eat, MALT-O-MEAL, Crispy Rice	CEREALS RTE,MALT-O-MEAL,CRISPY RICE		Malt-O-Meal, Co.	 		0		\N	\N	\N	\N
08349	0800	Cereals ready-to-eat, MALT-O-MEAL, TOOTIE FRUITIES	CEREALS RTE,MALT-O-MEAL,TOOTIE FRUITIES		Malt-O-Meal, Co.	Y		0		\N	\N	\N	\N
08350	0800	Cereals, ready-to-eat, MALT-O-MEAL, TOASTY O'S	CEREALS,RTE,MALT-O-MEAL,TOASTY O'S		Malt-O-Meal, Co.	Y		0		\N	\N	\N	\N
08351	0800	Cereals ready-to-eat, QUAKER, MOTHER'S PEANUT BUTTER BUMPERS Cereal	CEREALS RTE,QUAKER,MOTHER'S PNUT BUTTER BUMPERS CRL		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08352	0800	Cereals ready-to-eat, QUAKER, MOTHER'S TOASTED OAT BRAN CEREAL, Brown Sugar Flavor	CEREALS RTE,QUAKER,MOTHER'S TSTD OAT BRAN CRL,BROWN SUGAR		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08353	0800	Cereals ready-to-eat, QUAKER, MOTHER'S CINNAMON OAT CRUNCH	CEREALS RTE,QUAKER,MOTHER'S CINN OAT CRUNCH		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08354	0800	Cereals ready-to-eat, QUAKER, MOTHER'S GROOVY GRAHAMS	CEREALS RTE,QUAKER,MOTHER'S GROOVY GRAHAMS		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08355	0800	Cereals ready-to-eat, QUAKER, MOTHER'S COCOA BUMPERS	CEREALS RTE,QUAKER,MOTHER'S COCOA BUMPERS		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08357	0800	Cereals ready-to-eat, QUAKER, FRUITY BRONTOSAURUS BLASTS, bagged cereal	CEREALS RTE,QUAKER,FRUITY BRONTOSAURUS BLASTS,BAGGED CRL		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08358	0800	Cereals ready-to-eat, QUAKER, CRISPY CORN PUFFS Cereal	CEREALS RTE,QUAKER,CRISPY CORN PUFFS CRL		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08359	0800	Cereals ready-to-eat, QUAKER, Frosted Oats	CEREALS RTE,QUAKER,FRSTD OATS		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08360	0800	Cereals ready-to-eat, QUAKER, Oatmeal Cereal, Brown Sugar Bliss	CEREALS RTE,QUAKER,OATMEAL CRL,BROWN SUGAR BLISS		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08361	0800	Cereals ready-to-eat, QUAKER, Honey Graham bagged cereal	CEREALS RTE,QUAKER,HONEY GRAHAM BAGGED CRL		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08362	0800	Cereals ready-to-eat, QUAKER, Toasted Oats/OATMMM'S	CEREALS RTE,QUAKER,TSTD OATS/OATMMM'S		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08363	0800	Cereals ready-to-eat, QUAKER, KRETSCHMER Toasted Wheat Bran	CEREALS RTE,QUAKER,KRETSCHMER TSTD WHEAT BRAN		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08364	0800	Cereals ready-to-eat, QUAKER, Cinnamon Crunch bagged cereal	CEREALS RTE,QUAKER,CINN CRUNCH BAGGED CRL		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08366	0800	Cereals ready-to-eat, QUAKER, KRETSCHMER Wheat Germ, Regular	CEREALS RTE,QUAKER,KRETSCHMER WHEAT GERM,REG		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08367	0800	Cereals ready-to-eat, GENERAL MILLS, SUNRISE	CEREALS RTE,GENERAL MILLS,SUNRISE		General Mills Inc.	 		0		6.25	\N	\N	\N
08368	0800	Cereals ready-to-eat, GENERAL MILLS, PARA SU FAMILIA Cinnamon Corn Stars	CEREALS RTE,GENERAL MILLS,PARA SU FAMILIA CINN CORN STARS		General Mills Inc.	 		0		6.25	\N	\N	\N
08370	0800	Cereals ready-to-eat, GENERAL MILLS, RICE CRUNCHINS	CEREALS RTE,GENERAL MILLS,RICE CRUNCHINS		General Mills Inc.	 		0		6.25	\N	\N	\N
08371	0800	Cereals ready-to-eat, GENERAL MILLS, PARA SU FAMILIA Raisin Bran	CEREALS RTE,GENERAL MILLS,PARA SU FAMILIA RAISIN BRAN		General Mills Inc.	 		0		6.25	\N	\N	\N
08372	0800	Cereals ready-to-eat, GENERAL MILLS, NESQUICK CHOCOLATE	CEREALS RTE,GENERAL MILLS,NESQUICK CHOC		General Mills Inc.	 		0		6.25	\N	\N	\N
08374	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S, CRISPIX CINNAMON CRUNCH	CEREALS RTE,KELLOGG,KELLOGG'S,CRISPIX CINN CRUNCH		Kellogg, Co.	 		0		6.25	\N	\N	\N
08376	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S MARSHMALLOW BLASTED FROOT LOOPS	CEREALS RTE,KELLOGG,KELLOGG'S MARSHMLLW BLASTED FROOT LOOPS		Kellogg, Co.	 		0		6.25	\N	\N	\N
08378	0800	Cereals ready-to-eat, KELLOGG,  KELLOGG'S Puffed Rice	CEREALS RTE,KELLOGG,KELLOGG'S PUFFED RICE		Kellogg, Co.	 		0		6.25	\N	\N	\N
08379	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S Puffed Wheat	CEREALS RTE,KELLOGG,KELLOGG'S PUFFED WHEAT		Kellogg, Co.	 		0		6.25	\N	\N	\N
08380	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S, RAISIN BRAN CRUNCH	CEREALS RTE,KELLOGG,KELLOGG'S,RAISIN BRAN CRUNCH		Kellogg, Co.	 		0		6.25	\N	\N	\N
08383	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S SPECIAL K RED BERRIES	CEREALS RTE,KELLOGG,KELLOGG'S SPL K RED BERRIES		Kellogg, Co.	 		0		6.25	\N	\N	\N
08384	0800	Cereals ready-to-eat, KELLOGG, KELLOGG'S Shredded Wheat Miniatures	CEREALS RTE,KELLOGG,KELLOGG'S SHREDDED WHEAT MINIATURES		Kellogg, Co.	 		0		6.25	\N	\N	\N
08385	0800	Cereals ready-to-eat, KELLOGG'S, SMART START Soy Protein	CEREALS RTE,KELLOGG'S,SMART START SOY PROT		Kellogg, Co.	 		0		6.25	\N	\N	\N
08386	0800	Cereals ready-to-eat,, KASHI GoLEAN CRUNCH by KELLOGG	CEREALS RTE,KASHI GOLEAN CRUNCH BY KELLOGG		Kellogg, Co.	 		0		6.25	\N	\N	\N
08387	0800	Cereals ready-to-eat, KASHI Heart to Heart by KELLOGG	CEREALS RTE,KASHI HEART TO HEART BY KELLOGG		Kellogg, Co.	 		0		6.25	\N	\N	\N
08388	0800	Cereals ready-to-eat, Puffed KASHI by Kellogg	CEREALS RTE,PUFFED KASHI BY KELLOGG		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08389	0800	Cereals ready-to-eat, Honey Puffed KASHI by Kellogg	CEREALS RTE,HONEY PUFFED KASHI BY KELLOGG		Kellogg, Co.	 		0		6.25	\N	\N	\N
08390	0800	Cereals ready-to-eat, KASHI Good Friends by Kellogg	CEREALS RTE,KASHI GOOD FRIENDS BY KELLOGG		Kellogg, Co.	 		0		6.25	\N	\N	\N
08391	0800	Cereals ready-to-eat, KASHI Pillows by Kellogg, assorted flavors	CEREALS RTE,KASHI PILLOWS BY KELLOGG,ASSORTED FLAVORS		Kellogg, Co.	 		0		6.25	\N	\N	\N
08392	0800	Cereals ready-to-eat, KASHI Medley by Kellogg	CEREALS RTE,KASHI MEDLEY BY KELLOGG		Kellogg, Co.	 		0		6.25	\N	\N	\N
08393	0800	Cereals ready-to-eat, KASHI GoLEAN by Kellogg	CEREALS RTE,KASHI GOLEAN BY KELLOGG		Kellogg, Co.	 		0		6.25	\N	\N	\N
08394	0800	Cereals ready-to-eat, QUAKER, MOTHER'S HONEY ROUNDUP	CEREALS RTE,QUAKER,MOTHER'S HONEY ROUNDUP		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08395	0800	Cereals ready-to-eat, QUAKER, Honey Nut Oats	CEREALS RTE,QUAKER,HONEY NUT OATS		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08396	0800	Cereals ready-to-eat, QUAKER, Honey Crisp Corn Flakes	CEREALS RTE,QUAKER,HONEY CRISP CORN FLAKES		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08397	0800	Cereals ready-to-eat, GENERAL MILLS, Frosted Corn Flakes	CEREALS RTE,GENERAL MILLS,FRSTD CORN FLAKES		General Mills Inc.	 		0		6.25	\N	\N	\N
08398	0800	Cereals ready-to-eat, GENERAL MILLS, HARMONY	CEREALS RTE,GENERAL MILLS,HARMONY		General Mills Inc.	Y		0		6.25	\N	\N	\N
08399	0800	Cereals ready-to-eat, GENERAL MILLS, TOTAL Brown Sugar and Oat	CEREALS RTE,GENERAL MILLS,TOTAL BROWN SUGAR & OAT		General Mills Inc.	 		0		6.25	\N	\N	\N
08400	0800	Cereals ready-to-eat, QUAKER, Cranberry Macadamia Nut Cereal	CEREALS RTE,QUAKER,CRANBERRY MACADAMIA NUT CRL		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08401	0800	Cereals ready-to-eat, QUAKER, Fruity Ocean Adventure Bagged Cereal	CEREALS RTE,QUAKER,FRUITY OCEAN ADVENTURE BAGGED CRL		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08402	0800	Cereals, QUAKER, Quick Oats, Dry	CEREALS,QUAKER,QUICK OATS,DRY		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08403	0800	Cereals ready-to-eat, KELLOGG, POKEMON	CEREALS RTE,KELLOGG,POKEMON		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08408	0800	Cereals ready-to-eat, MALT-O-MEAL, Apple Cinnamon Toasty O's	CEREALS RTE,MALT-O-MEAL,APPL CINN TOASTY O'S		Malt-O-Meal, Co.	Y		0		6.25	\N	\N	\N
08409	0800	Cereals ready-to-eat, MALT-O-MEAL, Frosted Flakes	CEREALS RTE,MALT-O-MEAL,FRSTD FLAKES		Malt-O-Meal, Co.	Y		0		6.25	\N	\N	\N
08410	0800	Cereals, QUAKER, Instant Oatmeal, Cinnamon-Spice, dry	CEREALS,QUAKER,INST OATMEAL,CINNAMON-SPICE,DRY		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08411	0800	Cereals, QUAKER, Instant Oatmeal, DINOSAUR EGGS with "DINOSAUR BONES", Brown Sugar Cinnamon, dry	CERLS,QUKR,INST OTML,DNSR EGS W/ "DNSR BNS",BRN SGR CINN,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08412	0800	Cereals, QUAKER, Instant Oatmeal, French Vanilla Flavor, dry	CEREALS,QUAKER,INST OATMEAL,FRENCH VANILLA FLAVOR,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08413	0800	Cereals, QUAKER, Instant Oatmeal, Baked Apple, dry	CEREALS,QUAKER,INST OATMEAL,BKD APPL,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08414	0800	Cereals, QUAKER, Instant Oatmeal EXPRESS, Golden Brown Sugar, dry	CEREALS,QUAKER,INST OATMEAL EXPRESS,GOLDEN BROWN SUGAR,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08415	0800	Cereals, QUAKER, Instant Oatmeal,TREASURE HUNT, dry	CEREALS,QUAKER,INST OATMEAL,TREASURE HUNT,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08416	0800	Cereals, QUAKER, Instant Oatmeal, Honey Nut, dry	CEREALS,QUAKER,INST OATMEAL,HONEY NUT,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08417	0800	Cereals, QUAKER, Instant Oatmeal, Banana Bread, dry	CEREALS,QUAKER,INST OATMEAL,BANANA BREAD,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08418	0800	Cereals, QUAKER, Instant Oatmeal EXPRESS, Baked Apple, dry	CEREALS,QUAKER,INST OATMEAL EXPRESS,BKD APPL,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08419	0800	Cereals, QUAKER, Instant Oatmeal EXPRESS Cinnamon Roll, Dry	CEREALS,QUAKER,INST OATMEAL EXPRESS CINN ROLL,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08420	0800	Cereals, QUAKER, Instant Oatmeal, NUTRITION FOR WOMEN, Vanilla Cinnamon, dry	CEREALS,QUAKER,INST OATMEAL,NUTR FOR WOMEN,VANILLA CINN,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08421	0800	Cereals, QUAKER, Instant Oatmeal, NUTRITION FOR WOMEN, Golden Brown Sugar, dry	CEREALS,QUAKER,INST OATMEAL,NUTR FOR WOMEN,GLDN BRWN SGR,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08422	0800	Cereals, QUAKER, Instant Oatmeal, NUTRITION FOR WOMEN, Apple Spice, dry	CEREALS,QUAKER,INST OATMEAL,NUTR FOR WOMEN,APPL SPICE,DRY		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08423	0800	Cereals, QUAKER, Instant Oatmeal, Cinnamon Spice, prepared with boiling water	CEREALS,QUAKER,INST OATMEAL,CINN SPICE,PREP W/ BOILING H2O		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08424	0800	Cereals, QUAKER, Instant Oatmeal, DINOSAUR EGGS with DINOSAUR BONES, Brown Sugar Cinnamon, prepared with boiling water	CLS,QKR,INSTOAT,DIN EGSW/ DINBNS,BRNSGRCINN,PRP W/ BOIL H2O		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08425	0800	Cereals, QUAKER, Instant Oatmeal, French Vanilla, prepared with boiling water	CEREALS,QUAKER,INST OATMEAL,FRENCH VANILLA,PREP W/ BOIL H2O		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08426	0800	Cereals, QUAKER, Instant Oatmeal, Baked Apple, prepared with boiling water	CEREALS,QUAKER,INST OATMEAL,BKD APPL,PREP W/ BOILING H2O		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08427	0800	Cereals, QUAKER, Instant Oatmeal, TREASURE HUNT, prepared with boiling water	CEREALS,QUAKR,INST OATMEAL,TREASURE HUNT,PREP W/ BOILING H2O		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08428	0800	Cereals, QUAKER, Instant Oatmeal, Honey Nut, prepared with boiling water	CEREALS,QUAKER,INST OATMEAL,HONEY NUT,PREP W/ BOILING H2O		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08429	0800	Cereals, QUAKER, Instant Oatmeal, EXPRESS Baked Apple, prepared with boiling water	CEREALS,QUAKR,INST OATMEAL,EXPR BKD APPL,PREP W/ BOILING H2O		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08430	0800	Cereals, QUAKER, Instant Oatmeal, EXPRESS Cinnamon Roll, prepared with boiling water	CEREALS,QUAKER,INST OATMEAL, CINN ROLL,PREP W/ BOILING H2O		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08431	0800	Cereals, QUAKER Instant Oatmeal, NUTRITION FOR WOMEN, Vanilla Cinnamon, prepared with boiling water	CRLS,QUAKR INST OTML,NUTR FOR WMN,VNLA CINN,PREP W/ BOIL H2O		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08432	0800	Cereals, QUAKER, Instant Oatmeal, NUTRITION FOR WOMEN, Golden Brown Sugar, prepared with boiling water	CEREALS,QKR,INST OATMEAL,FOR WOMEN,BRSUGR,PREP W/H2O		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08433	0800	Cereals, QUAKER, Instant Oatmeal, NUTRITION FOR WOMEN, Apple Spice, prepared with boiling water	CERLS,QUKR,INST OATML,NUTR FOR WMN,APL SPCE,PREP W/ BOIL H2O		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08434	0800	Cereals, QUAKER, Instant Oatmeal, EXPRESS, Golden Brown Sugar, prepared with boiling water	CERLS,QUKR,INST OATML,EXPR,GLDN BRN SUGR,PREP W/ BOIL H2O		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08435	0800	Cereals ready-to-eat, UNCLE SAM CEREAL	CEREALS RTE,UNCLE SAM CRL			Y		0		\N	\N	\N	\N
08436	0800	Cereals, QUAKER, Instant Oatmeal, Raisin and Spice, dry	CEREALS,QUAKER,INST OATMEAL,RAISIN & SPICE,DRY			 		0		\N	\N	\N	\N
08437	0800	Cereals, QUAKER, Instant Oatmeal, Raisin and Spice, prepared	CEREALS,QUAKER,INST OATMEAL,RAISIN & SPICE,PREP		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
08444	0800	Cereals, QUAKER, Instant Grits Product with Redeye Gravy and Imitation Ham Bits, Dry	CERLS,QUAKER,INST GRIT PRDCT W/ RDEYE GRVY&IMITN HAM BIT,DRY		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08446	0800	Cereals, QUAKER, Mother's Instant Oatmeal (Non-Fortified), Dry	CEREALS,QUAKER,MOTHER'S INST OATMEAL (NON-FORTIFIED),DRY		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08448	0800	Cereals, QUAKER, Instant Grits Product with Imitation Bacon Bits and Cheddar Flavor, Dry	CERLS,QUKR,INST GRIT PRDCT W/ IMITN BACN BIT&CHDR FLVR,DRY		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08449	0800	Cereals, QUAKER, Instant Grits Product with American Cheese Flavor, Dry	CEREALS,QUAKER,INST GRITS PRODUCT W/ AMERICAN CHS FLAVOR,DRY		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08450	0800	Cereals, QUAKER, Instant Grits Product--Ham 'n' Cheese	CEREALS,QUAKER,INST GRITS PRODUCT--HAM 'N' CHS		The Quaker Oats, Co.	 		0		6.25	\N	\N	\N
08454	0800	Cereals ready-to-eat, KELLOGG, DISNEY HUNNY Bs	CEREALS RTE,KELLOGG,DISNEY HUNNY BS		Kellogg, Co.	 		0		6.25	\N	\N	\N
08455	0800	Cereals ready-to-eat, KELLOGG'S DISNEY MICKEY'S MAGIX	CEREALS RTE,KELLOGG'S DISNEY MICKEY'S MAGIX		Kellogg, Co.	 		0		6.25	\N	\N	\N
08456	0800	Cereals ready-to-eat, KELLOGG'S, FRUIT HARVEST Apple Cinnamon	CEREALS RTE,KELLOGG'S,FRUIT HARVEST APPL CINN		Kellogg, Co.	 		0		6.25	\N	\N	\N
08457	0800	Cereals ready-to-eat, KELLOGG'S, FRUIT HARVEST Peach/Strawberry	CEREALS RTE,KELLOGG'S,FRUIT HARVEST PEACH/STRAWBERRY		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08458	0800	Cereals ready-to-eat, KELLOGG'S, FRUIT HARVEST Strawberry/Blueberry	CEREALS RTE,KELLOGG'S,FRUIT HARVEST STRAWBERRY/BLUEBERRY		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08459	0800	Cereals ready-to-eat, KELLOGG'S, FROSTED MINI-WHEATS, Maple & Brown Sugar, Bite Size	CEREALS RTE,KELLG'S,FRSTD MINI-WHTS,MPLE & BRWN SGR,BTE SZE		Kellogg, Co.	 		0		6.25	\N	\N	\N
08460	0800	Cereals ready-to-eat, KELLOGG'S, TONY'S CINNAMON KRUNCHERS	CEREALS RTE,KELLOGG'S,TONY'S CINN KRUNCHERS		Kellogg, Co.	 		0		6.25	\N	\N	\N
08461	0800	Cereals ready-to-eat, KASHI, CINNA-RAISIN CRUNCH by KELLOGG	CEREALS RTE,KASHI,CINNA-RAISIN CRUNCH BY KELLOGG		Kellogg, Co.	 		0		6.25	\N	\N	\N
08462	0800	Cereals ready-to-eat, KASHI, ORGANIC PROMISE Autumn Wheat by KELLOGG	CEREALS RTE,KASHI,ORGANIC PROMISE AUTUMN WHEAT BY KELLOGG		Kellogg, Co.	 		0		6.25	\N	\N	\N
08463	0800	Cereals ready-to-eat, KASHI, ORGANIC PROMISE Strawberry Fields by KELLOGG	CEREALS RTE,KASHI,ORGANIC PROMISE STRWBRY FLD BY KLG		Kellogg, Co.	 		0		6.25	\N	\N	\N
08464	0800	Cereals ready-to-eat, KASHI, SEVEN IN THE MORNING by KELLOGG	CEREALS RTE,KASHI,SEVEN IN THE MORNING BY KELLOGG		Kellogg, Co.	 		0		6.25	\N	\N	\N
08465	0800	Cereals ready-to-eat, KELLOGG'S, DISNEY MUD & BUGS	CEREALS RTE,KELLOGG'S,DISNEY MUD & BUGS		Kellogg, Co.	 		0		6.25	\N	\N	\N
08466	0800	Cereals ready-to-eat, KELLOGG'S, CINNAMON MARSHMALLOW SCOOBY-DOO! cereal	CEREALS RTE,KELLOGG'S,CINN MARSHMLLW SCOOBY-DOO! CRL		Kellogg, Co.	Y		0		6.25	\N	\N	\N
08467	0800	Cereals ready-to-eat, KASHI, ORGANIC PROMISE Cranberry Sunshine	CEREALS RTE,KASHI,ORGANIC PROMISE CRANBERRY SUNSHINE		Kellogg, Co.	 		0		6.25	\N	\N	\N
08468	0800	Cereals ready-to-eat, KELLOGG'S, FROOT LOOPS 1/3 Less Sugar	CEREALS RTE,KELLOGG'S,FROOT LOOPS 1/3 LESS SUGAR		Kellogg, Co.	 		0		6.25	\N	\N	\N
08469	0800	Cereals ready-to-eat, KELLOGG'S, FROSTED FLAKES 1/3 Less Sugar	CEREALS RTE,KELLOGG'S,FRSTD FLAKES 1/3 LESS SUGAR		Kellogg, Co.	 		0		6.25	\N	\N	\N
08470	0800	Cereals ready-to-eat, KELLOGG'S, FRUIT HARVEST Banana Berry	CEREALS RTE,KELLOGG'S,FRUIT HARVEST BANANA BERRY		Kellogg, Co.	 		0		6.25	\N	\N	\N
08471	0800	Cereals ready-to-eat, KELLOGG'S, SPECIAL K Low Carb Lifestyle	CEREALS RTE,KELLOGG'S,SPL K LO CARB LIFESTYLE		Kellogg, Co.	 		0		6.25	\N	\N	\N
08472	0800	Cereals ready-to-eat, KELLOGG'S, CORN FLAKES With Real Bananas	CEREALS RTE,KELLOGG'S,CORN FLAKES W/ REAL BANANAS		Kellogg, Co.	 		0		6.25	\N	\N	\N
08473	0800	Cereals ready-to-eat, KELLOGG'S, DISNEY PIXAR FINDING NEMO	CEREALS RTE,KELLOGG'S,DISNEY PIXAR FINDING NEMO		Kellogg, Co.	 		0		6.25	\N	\N	\N
08474	0800	Cereals ready-to-eat, KELLOGG'S, DISNEY PIXAR INCREDIBLES	CEREALS RTE,KELLOGG'S,DISNEY PIXAR INCREDIBLES		Kellogg, Co.	 		0		6.25	\N	\N	\N
08476	0800	Cereals ready-to-eat, MALT-O-MEAL, Honey Sweetened Corn & Oat Cereal	CEREALS RTE,MALT-O-MEAL,HONEY SWTND CORN & OAT CRL			 		0		6.25	\N	\N	\N
08478	0800	Cereals ready-to-eat, MALT-O-MEAL, Sugar Coated Wheat Cereal	CEREALS RTE,MALT-O-MEAL,SUGAR COATD WHEAT CRL			 		0		6.25	\N	\N	\N
08481	0800	Cereals ready-to-eat, Malt-O-Meal Honey Graham Cereal	CEREALS RTE,MALT-O-MEAL HONEY GRAHAM CRL			 		0		6.25	\N	\N	\N
08482	0800	Cereals ready-to-eat, MALT-O-MEAL, Perfect Balance Hot Wheat Cereal, dry	CEREALS RTE,MALT-O-MEAL,PERFECT BALANCE HOT WHEAT CRL,DRY		Malt-O-Meal, Co.	 		0		6.25	\N	\N	\N
08483	0800	Cereals ready-to-eat, MALT-O-MEAL, Puffed Wheat Cereal	CEREALS RTE,MALT-O-MEAL,PUFFED WHEAT CRL			 		0		6.25	\N	\N	\N
08484	0800	Cereals ready-to-eat, MALT-O-MEAL, Raisin Bran Cereal	CEREALS RTE,MALT-O-MEAL,RAISIN BRAN CRL			 		0		6.25	\N	\N	\N
08487	0800	Cereals ready-to-eat, MALT-O-MEAL, Blueberry Muffin Tops Cereal	CEREALS RTE,MALT-O-MEAL,BLUEBERRY MUFFIN TOPS CRL			 		0		6.25	\N	\N	\N
08488	0800	Cereals ready-to-eat, MALT-O-MEAL, Farina Hot Wheat Cereal, dry	CEREALS RTE,MALT-O-MEAL,FARINA HOT WHEAT CRL,DRY		Malt-O-Meal, Co.	 		0		6.25	\N	\N	\N
08489	0800	Cereals ready-to-eat, MALT-O-MEAL, Maple & Brown Sugar Hot Wheat Cereal, dry	CEREALS RTE,MALT-O-MEAL,MAPLE & BRWN SGR HOT WHT CRL,DRY		Malt-O-Meal, Co.	 		0		6.25	\N	\N	\N
08490	0800	Cereals ready-to-eat, MALT-O-MEAL, High Fiber Bran Flakes	CEREALS RTE,MALT-O-MEAL,HI FIBER BRAN FLAKES		Malt-O-Meal, Co.	 		0		6.25	\N	\N	\N
08491	0800	Cereals ready-to-eat, MALT-O-MEAL, Honey Nut Toasted Oat Cereal	CEREALS RTE,MALT-O-MEAL,HONEY NUT TSTD OAT CRL		Malt-O-Meal, Co.	 		0		6.25	\N	\N	\N
08492	0800	Cereals ready-to-eat, MALT-O-MEAL, Puffed Rice Cereal	CEREALS RTE,MALT-O-MEAL,PUFFED RICE CRL		Malt-O-Meal, Co.	 		0		6.25	\N	\N	\N
08493	0800	Cereals ready-to-eat, MALT-O-MEAL, Apple Multi-Grain Cereal	CEREALS RTE,MALT-O-MEAL,APPL MULTI-GRAIN CRL		Malt-O-Meal, Co.	 		0		6.25	\N	\N	\N
08494	0800	Cereals ready-to-eat, MALT-O-MEAL, Cinnamon Sweet Whole Wheat and Rice Cereal	CEREALS RTE,MALT-O-MEAL,CINN SWT WHL WHEAT & RICE CRL		Malt-O-Meal, Co.	 		0		6.25	\N	\N	\N
08495	0800	Cereals ready-to-eat, MALT-O-MEAL, Chocolate Flavored Crisp Rice Cereal	CEREALS RTE,MALT-O-MEAL,CHOC FLAV CRISP RICE CRL		Malt-O-Meal, Co.	 		0		6.25	\N	\N	\N
08497	0800	Cereals ready-to-eat, MALT-O-MEAL, Corn Flakes	CEREALS RTE,MALT-O-MEAL,CORN FLAKES		Malt-O-Meal, Co.	 		0		6.25	\N	\N	\N
08498	0800	Cereals ready-to-eat, MALT-O-MEAL, Lightly Frosted Bran Flakes with Strawberries	CEREALS RTE,MALT-O-MEAL,LIGHTLY FRSTD BRAN FLAKES W/ STRWBRS		Malt-O-Meal, Co.	 		0		6.25	\N	\N	\N
08500	0800	Cereals ready-to-eat, MALT-O-MEAL, Frosted Whole Wheat Cereal	CEREALS RTE,MALT-O-MEAL,FRSTD WHL WHEAT CRL		Malt-O-Meal, Co.	 		0		6.25	\N	\N	\N
08501	0800	Cereals ready-to-eat, MALT-O-MEAL, Fruit Flavored Crisp Rice Cereal	CEREALS RTE,MALT-O-MEAL,FRUIT FLAV CRISP RICE CRL		Malt-O-Meal, Co.	 		0		6.25	\N	\N	\N
08502	0800	Cereals ready-to-eat, NATURE'S PATH, OPTIMUM	CEREALS RTE,NATURE'S PATH,OPTIMUM		Nature's Path	Y		0		\N	\N	\N	\N
08503	0800	Cereals ready-to-eat, NATURE'S PATH, OPTIMUM SLIM	CEREALS RTE,NATURE'S PATH,OPTIMUM SLIM		Nature's Path	Y		0		6.25	\N	\N	\N
08504	0800	Cereals ready-to-eat, Ralston Enriched Bran flakes	CEREALS RTE,RALSTON ENR BRAN FLAKES	Includes USDA Commodity  B877	Ralston Foods	 		0		\N	\N	\N	\N
08505	0800	Cereals ready-to-eat, Ralston Corn Biscuits	CEREALS RTE,RALSTON CORN BISCUITS	Includes USDA Commodity Corn Squares B851	Ralston Foods	 		0		\N	\N	\N	\N
08506	0800	Cereals ready-to-eat, Ralston Corn Flakes	CEREALS RTE,RALSTON CORN FLAKES	Includes USDA Commodity B878	Ralston Foods	 		0		\N	\N	\N	\N
08507	0800	Cereals ready-to-eat, Ralston Crispy Hexagons	CEREALS RTE,RALSTON CRISPY HEXAGONS	Includes USDA Commodity Corn and Rice B855	Ralston Foods	 		0		\N	\N	\N	\N
08508	0800	Cereals ready-to-eat, USDA Commodity Corn and Rice (includes all commodity brands)	CEREALS RTE,USDA CMDTY CORN & RICE (INCLUDES ALL  BRANDS)	Includes USDA Commodity B855		 		0		\N	\N	\N	\N
08509	0800	Cereals ready-to-eat, USDA Commodity Rice Crisps (includes all commodity brands)	CEREALS RTE,USDA CMDTY RICE CRISPS (INCLUDES ALL  BRANDS)	Includes USDA Commodity B856 B857		 		0		\N	\N	\N	\N
08511	0800	Cereals, Malt-o-Meal, plain, prepared with water, without salt	CEREALS,MALT-O-MEAL,PLN,PREP W/ H2O,WO/ SALT		Malt-O-Meal, Co.	 		0		\N	\N	\N	\N
08512	0800	Cereals, Malt-O-Meal, chocolate, prepared with water, without salt	CEREALS,MALT-O-MEAL,CHOC,PREP W/ H2O,WO/ SALT		Malt-O-Meal, Co.	 		0		\N	\N	\N	\N
09001	0900	Acerola, (west indian cherry), raw	ACEROLA,(WEST INDIAN CHERRY),RAW			 	18% seed, 2% stem end	20	Malpighia punicifolia	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09002	0900	Acerola juice, raw	ACEROLA JUICE,RAW			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09003	0900	Apples, raw, with skin	APPLES,RAW,WITH SKIN	Includes USDA commodity food A343		Y	Core and stem	8	Malus domestica	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09004	0900	Apples, raw, without skin	APPLES,RAW,WITHOUT SKIN			Y	8% core and stem, 7% skin	15	Malus domestica	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09005	0900	Apples, raw, without skin, cooked, boiled	APPLES,RAW,WO/SKN,CKD,BLD			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09006	0900	Apples, raw, without skin, cooked, microwave	APPLES,RAW,WO/ SKN,CKD,MICROWAVE			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09007	0900	Apples, canned, sweetened, sliced, drained, unheated	APPLES,CND,SWTND,SLICED,DRND,UNHTD			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7000000000000002
09008	0900	Apples, canned, sweetened, sliced, drained, heated	APPLES,CND,SWTND,SLICED,DRND,HTD			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7000000000000002
09009	0900	Apples, dehydrated (low moisture), sulfured, uncooked	APPLES,DEHYD (LO MOIST),SULFURED,UNCKD			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09010	0900	Apples, dehydrated (low moisture), sulfured, stewed	APPLES,DEHYD (LO MOIST),SULFURED,STWD			 		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09011	0900	Apples, dried, sulfured, uncooked	APPLES,DRIED,SULFURED,UNCKD			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09012	0900	Apples, dried, sulfured, stewed, without added sugar	APPLES,DRIED,SULFURED,STWD,WO/ SUGAR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09013	0900	Apples, dried, sulfured, stewed, with added sugar	APPLES,DRIED,SULFURED,STWD,W/ SUGAR			 		0		6.25	\N	\N	\N
09014	0900	Apples, frozen, unsweetened, unheated	APPLES,FRZ,UNSWTND,UNHTD			 		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09015	0900	Apples, frozen, unsweetened, heated	APPLES,FRZ,UNSWTND,HTD			 		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09016	0900	Apple juice, canned or bottled, unsweetened, without added ascorbic acid	APPLE JUC,CND OR BTLD,UNSWTND,WO/ VIT C			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09017	0900	Apple juice, frozen concentrate, unsweetened, undiluted, without added ascorbic acid	APPLE JUC,FRZ CONC,UNSWTND,UNDIL,WO/ VIT C			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09018	0900	Apple juice, frozen concentrate, unsweetened, diluted with 3 volume water without added ascorbic acid	APPLE JUC,FRZ CONC,UNSWTND,DIL W/3 VOLUME H2O WO/ VIT C			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09019	0900	Applesauce, canned, unsweetened, without added ascorbic acid	APPLESAUCE,CND,UNSWTND,WO/ VIT C			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09020	0900	Applesauce, canned, sweetened, without salt	APPLESAUCE,CND,SWTND,WO/SALT			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.75
09021	0900	Apricots, raw	APRICOTS,RAW	Includes USDA commodity food A386		Y	Pits	7	Prunus armeniaca	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09022	0900	Apricots, canned, water pack, with skin, solids and liquids	APRICOTS,CND,H2O PK,W/SKN,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09023	0900	Apricots, canned, water pack, without skin, solids and liquids	APRICOTS,CND,H2O PK,WO/SKN,SOL&LIQUIDS			 	Pits	6		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09024	0900	Apricots, canned, juice pack, with skin, solids and liquids	APRICOTS,CND,JUC PK,W/SKN,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7000000000000002
09025	0900	Apricots, canned, extra light syrup pack, with skin, solids and liquids	APRICOTS,CND,EX LT SYRUP PK,W/SKN,SOL&LIQUIDS			 		0		6.25	3.3599999999999999	8.3699999999999992	3.6899999999999999
09026	0900	Apricots, canned, light syrup pack, with skin, solids and liquids	APRICOTS,CND,LT SYRUP PK,W/SKN,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.71
09027	0900	Apricots, canned, heavy syrup pack, with skin, solids and liquids	APRICOTS,CND,HVY SYRUP PK,W/SKN,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.75
09028	0900	Apricots, canned, heavy syrup pack, without skin, solids and liquids	APRICOTS,CND,HVY SYRUP PK,WO/SKN,SOL&LIQUIDS			 	Pits	6		6.25	3.3599999999999999	8.3699999999999992	3.75
09029	0900	Apricots, canned, extra heavy syrup pack, without skin, solids and liquids	APRICOTS,CND,EX HVY SYRUP PK,WO/SKN,SOL&LIQUIDS			 	Pits	6		6.25	3.3599999999999999	8.3699999999999992	3.7799999999999998
09030	0900	Apricots, dehydrated (low-moisture), sulfured, uncooked	APRICOTS,DEHYD (LOW-MOISTURE),SULFURED,UNCKD			 		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09031	0900	Apricots, dehydrated (low-moisture), sulfured, stewed	APRICOTS,DEHYD (LOW-MOISTURE),SULFURED,STWD			 		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09032	0900	Apricots, dried, sulfured, uncooked	APRICOTS,DRIED,SULFURED,UNCKD			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09033	0900	Apricots, dried, sulfured, stewed, without added sugar	APRICOTS,DRIED,SULFURED,STWD,WO/ SUGAR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09034	0900	Apricots, dried, sulfured, stewed, with added sugar	APRICOTS,DRIED,SULFURED,STWD,W/ SUGAR			 		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09035	0900	Apricots, frozen, sweetened	APRICOTS,FROZEN,SWEETENED			 		0		6.25	3.3599999999999999	8.3699999999999992	3.7799999999999998
09036	0900	Apricot nectar, canned, without added ascorbic acid	APRICOT NECTAR,CND,WO/ VIT C			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7799999999999998
09037	0900	Avocados, raw, all commercial varieties	AVOCADOS,RAW,ALL COMM VAR			Y	Seed and skin	26	Persea americana	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09038	0900	Avocados, raw, California	AVOCADOS,RAW,CALIFORNIA			 	Seed and skin	24	Persea americana	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09039	0900	Avocados, raw, Florida	AVOCADOS,RAW,FLORIDA			 	Seed and skin	33	Persea americana	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09040	0900	Bananas, raw	BANANAS,RAW			Y	Skin	36	Musa X paradisiaca	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09041	0900	Bananas, dehydrated, or banana powder	BANANAS,DEHYD,OR BANANA PDR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09042	0900	Blackberries, raw	BLACKBERRIES,RAW			Y	Caps and spoiled berries	4	Rubus spp.	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09043	0900	Blackberry juice, canned	BLACKBERRY JUC,CND			Y		0		\N	\N	\N	\N
09046	0900	Blackberries, canned, heavy syrup, solids and liquids	BLACKBERRIES,CND,HVY SYRUP,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.75
09048	0900	Blackberries, frozen, unsweetened	BLACKBERRIES,FRZ,UNSWTND			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09050	0900	Blueberries, raw	BLUEBERRIES,RAW			Y	Stems and spoiled berries	2	Vaccinium spp.	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09052	0900	Blueberries, canned, heavy syrup, solids and liquids	BLUEBERRIES,CND,HVY SYRUP,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.75
09054	0900	Blueberries, frozen, unsweetened	BLUEBERRIES,FRZ,UNSWTND			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09055	0900	Blueberries, frozen, sweetened	BLUEBERRIES,FRZ,SWTND			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.75
09056	0900	Boysenberries, canned, heavy syrup	BOYSENBERRIES,CND,HVY SYRUP			 		0	Rubus ursinus var. loganobaccus	6.25	3.3599999999999999	8.3699999999999992	3.75
09057	0900	Boysenberries, frozen, unsweetened	BOYSENBERRIES,FRZ,UNSWTND			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09059	0900	Breadfruit, raw	BREADFRUIT,RAW			Y	9% core, 13% skin	22	Artocarpus altilis	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09060	0900	Carambola, (starfruit), raw	CARAMBOLA,(STARFRUIT),RAW			Y	Seeds and stem end	3	Averrhoa carambola	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09061	0900	Carissa, (natal-plum), raw	CARISSA,(NATAL-PLUM),RAW			 	7% seeds, 7% skin	14	Carissa macrocarpa	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09062	0900	Cherimoya, raw	CHERIMOYA,RAW			 	Seeds and skin	21	Annona cherimola	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09063	0900	Cherries, sour, red, raw	CHERRIES,SOUR,RED,RAW			Y	Pits and stems	10	Prunus cerasus	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09064	0900	Cherries, sour, red, canned, water pack, solids and liquids (includes USDA commodity red tart cherries, canned)	CHERRIES,SOUR,RED,CND,H2O PK,SOL&LIQUIDS (INCL USDA CMDTY)			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09065	0900	Cherries, sour, red, canned, light syrup pack, solids and liquids	CHERRIES,SOUR,RED,CND,LT SYRUP PK,SOL&LIQUIDS			 		0		6.25	3.3599999999999999	8.3699999999999992	3.71
09066	0900	Cherries, sour, red, canned, heavy syrup pack, solids and liquids	CHERRIES,SOUR,RED,CND,HVY SYRUP PK,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.75
09067	0900	Cherries, sour, red, canned, extra heavy syrup pack, solids and liquids	CHERRIES,SOUR,RED,CND,EX HVY SYRUP PK,SOL&LIQUIDS			 		0		6.25	3.3599999999999999	8.3699999999999992	3.7799999999999998
09068	0900	Cherries, sour, red, frozen, unsweetened	CHERRIES,SOUR,RED,FRZ,UNSWTND			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09070	0900	Cherries, sweet, raw	CHERRIES,SWEET,RAW			Y	Pits and stems	10	Prunus avium	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09071	0900	Cherries, sweet, canned, water pack, solids and liquids	CHERRIES,SWT,CND,H2O PK,SOL&LIQUIDS			Y	Pits	8		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09072	0900	Cherries, sweet, canned, juice pack, solids and liquids	CHERRIES,SWT,CND,JUC PK,SOL&LIQUIDS			Y	Pits	8		6.25	3.3599999999999999	8.3699999999999992	3.7000000000000002
09073	0900	Cherries, sweet, canned, light syrup pack, solids and liquids	CHERRIES,SWT,CND,LT SYRUP PK,SOL&LIQUIDS			Y	Pits	8		6.25	3.3599999999999999	8.3699999999999992	3.71
09074	0900	Cherries, sweet, canned, heavy syrup pack, solids and liquids	CHERRIES,SWT,CND,HVY SYRUP PK,SOL&LIQUIDS			Y	Pits	8		6.25	3.3599999999999999	8.3699999999999992	3.75
09075	0900	Cherries, sweet, canned, extra heavy syrup pack, solids and liquids	CHERRIES,SWT,CND,EX HVY SYRUP PK,SOL&LIQUIDS			 	Pits	8		6.25	3.3599999999999999	8.3699999999999992	3.7799999999999998
09076	0900	Cherries, sweet, frozen, sweetened	CHERRIES,SWT,FRZ,SWTND			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7799999999999998
09077	0900	Crabapples, raw	CRABAPPLES,RAW			 	Core and stems	8	Malus spp.	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09078	0900	Cranberries, raw	CRANBERRIES,RAW			Y	Stems and spoiled berries	5	Vaccinium macrocarpon	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09079	0900	Cranberries, dried, sweetened	CRANBERRIES,DRIED,SWTND			Y		0		\N	3.3599999999999999	8.3699999999999992	3.6000000000000001
09081	0900	Cranberry sauce, canned, sweetened	CRANBERRY SAU,CND,SWTND			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8399999999999999
09082	0900	Cranberry-orange relish, canned	CRANBERRY-ORANGE RELISH,CND			 		0		6.25	3.3599999999999999	8.3699999999999992	3.8199999999999998
09083	0900	Currants, european black, raw	CURRANTS,EUROPEAN BLACK,RAW			 	Stems	2	Ribes nigrum	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09084	0900	Currants, red and white, raw	CURRANTS,RED&WHITE,RAW			Y	Stems	2	Ribes rubrum	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09085	0900	Currants, zante, dried	CURRANTS,ZANTE,DRIED			Y		0	Vitis vinifera	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09086	0900	Custard-apple, (bullock's-heart), raw	CUSTARD-APPLE,(BULLOCK'S-HEART),RAW			 	Seeds and skin	42	Annona reticulata	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09087	0900	Dates, deglet noor	DATES,DEGLET NOOR			Y	Pits	10	Phoenix dactylifera	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09088	0900	Elderberries, raw	ELDERBERRIES,RAW			 	No info available- assumed no refuse	0	Sambucus spp.	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09089	0900	Figs, raw	FIGS,RAW			Y	Stems	1	Ficus carica	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09090	0900	Figs, canned, water pack, solids and liquids	FIGS,CND,H2O PK,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09091	0900	Figs, canned, light syrup pack, solids and liquids	FIGS,CND,LT SYRUP PK,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.71
09092	0900	Figs, canned, heavy syrup pack, solids and liquids	FIGS,CND,HVY SYRUP PK,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.75
09093	0900	Figs, canned, extra heavy syrup pack, solids and liquids	FIGS,CND,EX HVY SYRUP PK,SOL&LIQUIDS			 		0		6.25	3.3599999999999999	8.3699999999999992	3.7799999999999998
09094	0900	Figs, dried, uncooked	FIGS,DRIED,UNCOOKED			Y	Stems	4		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09095	0900	Figs, dried, stewed	FIGS,DRIED,STEWED			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09096	0900	Fruit cocktail, (peach and pineapple and pear and grape and cherry), canned, water pack, solids and liquids	FRUIT COCKTAIL,CND,H2O PK,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09097	0900	Fruit cocktail, (peach and pineapple and pear and grape and cherry), canned, juice pack, solids and liquids	FRUIT COCKTAIL,CND,JUC PK,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7000000000000002
09098	0900	Fruit cocktail, (peach and pineapple and pear and grape and cherry), canned, extra light syrup, solids and liquids	FRUIT COCKTAIL,CND,EX LT SYRUP,SOL&LIQUIDS			 		0		6.25	3.3599999999999999	8.3699999999999992	3.6899999999999999
09099	0900	Fruit cocktail, (peach and pineapple and pear and grape and cherry), canned, light syrup, solids and liquids	FRUIT COCKTAIL,CND,LT SYRUP,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.71
09100	0900	Fruit cocktail, (peach and pineapple and pear and grape and cherry), canned, heavy syrup, solids and liquids	FRUIT COCKTAIL,CND,HVY SYRUP,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.75
09101	0900	Fruit cocktail, (peach and pineapple and pear and grape and cherry), canned, extra heavy syrup, solids and liquids	FRUIT COCKTAIL,CND,EX HVY SYRUP,SOL&LIQUIDS			 		0		6.25	3.3599999999999999	8.3699999999999992	3.7799999999999998
09102	0900	Fruit salad, (peach and pear and apricot and pineapple and cherry), canned, water pack, solids and liquids	FRUIT SALAD,CND,H2O PK,SOL&LIQUIDS			 		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09103	0900	Fruit salad, (peach and pear and apricot and pineapple and cherry), canned, juice pack, solids and liquids	FRUIT SALAD,CND,JUC PK,SOL&LIQUIDS			 		0		6.25	3.3599999999999999	8.3699999999999992	3.7000000000000002
09104	0900	Fruit salad, (peach and pear and apricot and pineapple and cherry), canned, light syrup, solids and liquids	FRUIT SALAD,CND,LT SYRUP,SOL&LIQUIDS			 		0		6.25	3.3599999999999999	8.3699999999999992	3.71
09105	0900	Fruit salad, (peach and pear and apricot and pineapple and cherry), canned, heavy syrup, solids and liquids	FRUIT SALAD,CND,HVY SYRUP,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.75
09106	0900	Fruit salad, (peach and pear and apricot and pineapple and cherry), canned, extra heavy syrup, solids and liquids	FRUIT SALAD,CND,EX HVY SYRUP,SOL&LIQUIDS			 		0		6.25	3.3599999999999999	8.3699999999999992	3.7799999999999998
09107	0900	Gooseberries, raw	GOOSEBERRIES,RAW			 	No info available- assumed no refuse	0	Ribes spp.	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09109	0900	Gooseberries, canned, light syrup pack, solids and liquids	GOOSEBERRIES,CND,LT SYRUP PK,SOL&LIQUIDS			 		0		6.25	3.3599999999999999	8.3699999999999992	3.71
09111	0900	Grapefruit, raw, pink and red and white, all areas	GRAPEFRUIT,RAW,PINK&RED&WHITE,ALL AREAS			Y	Peel, seeds, core, and membrane	50	Citrus paradisi	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09112	0900	Grapefruit, raw, pink and red, all areas	GRAPEFRUIT,RAW,PINK&RED,ALL AREAS			 	Peel, seeds, core, and membrane	49	Citrus paradisi	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09113	0900	Grapefruit, raw, pink and red, California and Arizona	GRAPEFRUIT,RAW,PINK&RED,CALIFORNIA&ARIZONA			 	Peel, seeds, core, and membrane	49	Citrus paradisi	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09114	0900	Grapefruit, raw, pink and red, Florida	GRAPEFRUIT,RAW,PINK & RED,FLORIDA			 	Peel, seeds, core, and membrane	49	Citrus paradisi	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09116	0900	Grapefruit, raw, white, all areas	GRAPEFRUIT,RAW,WHITE,ALL AREAS			Y	Peel, seeds, core, and membrane	51	Citrus paradisi	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09117	0900	Grapefruit, raw, white, California	GRAPEFRUIT,RAW,WHITE,CALIFORNIA			 	Peel, seeds, core, and membrane	51	Citrus paradisi	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09118	0900	Grapefruit, raw, white, Florida	GRAPEFRUIT,RAW,WHITE,FLORIDA			 	Peel, seeds, core, and membrane	51	Citrus paradisi	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09119	0900	Grapefruit, sections, canned, water pack, solids and liquids	GRAPEFRUIT,SECTIONS,CND,H2O PK,SOL&LIQUIDS			Y		\N		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09120	0900	Grapefruit, sections, canned, juice pack, solids and liquids	GRAPEFRUIT,SECTIONS,CND,JUC PK,SOL&LIQUIDS			Y		\N		6.25	3.3599999999999999	8.3699999999999992	3.7000000000000002
09121	0900	Grapefruit, sections, canned, light syrup pack, solids and liquids	GRAPEFRUIT,SECTIONS,CND,LT SYRUP PK,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.71
09123	0900	Grapefruit juice, white, canned, unsweetened	GRAPEFRUIT JUC,WHITE,CND,UNSWTND			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09124	0900	Grapefruit juice, white, canned, sweetened	GRAPEFRUIT JUC,WHITE,CND,SWTND			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09125	0900	Grapefruit juice, white, frozen concentrate, unsweetened, undiluted	GRAPEFRUIT JUC,WHITE,FRZ CONC,UNSWTND,UNDIL			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09126	0900	Grapefruit juice, white, frozen concentrate, unsweetened, diluted with 3 volume water	GRAPEFRUIT JUC,WHITE,FRZ CONC,UNSWTND,DIL W/ 3 VOLUME H2O			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09128	0900	Grapefruit juice, white, raw	GRAPEFRUIT JUC,WHITE,RAW			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09131	0900	Grapes, american type (slip skin), raw	GRAPES,AMERICAN TYPE (SLIP SKN),RAW			Y	6% seeds, 34% skin, 2% stems	42	Vitis spp.	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09132	0900	Grapes, red or green (european type varieties, such as, Thompson seedless), raw	GRAPES,RED OR GRN(EURO TYPE VAR,SUCH AS,THOMPSON SDLESS),RAW			Y	Stems	4	Vitis vinifera	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09133	0900	Grapes, canned, thompson seedless, water pack, solids and liquids	GRAPES,CND,THOMPSON SEEDLESS,H2O PK,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09134	0900	Grapes, canned, thompson seedless, heavy syrup pack, solids and liquids	GRAPES,CND,THOMPSON SEEDLESS,HVY SYRUP PK,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.75
09135	0900	Grape juice, canned or bottled, unsweetened, without added vitamin C	GRAPE JUC,CND OR BTLD,UNSWTND,WO/ VIT C			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09136	0900	Grape juice, frozen concentrate, sweetened, undiluted, with added vitamin C	GRAPE JUC,FRZ CONC,SWTND,UNDIL,W/ VIT C			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09137	0900	Grape juice, frozen concentrate, sweetened, diluted with 3 volume water, with added vitamin C	GRAPE JUC,FRZ CONC,SWTND,DIL W/3 VOLUME H2O,W/ VIT C			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09138	0900	Groundcherries, (cape-gooseberries or poha), raw	GROUNDCHERRIES,(CAPE-GOOSEBERRIES OR POHA),RAW			 	Husks	6	Physalis spp.	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09139	0900	Guavas, common, raw	GUAVAS,COMMON,RAW			Y	Skin	22	Psidium guajava	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09140	0900	Guavas, strawberry, raw	GUAVAS,STRAWBERRY,RAW			 	Seeds, stem, and blossom end	15	Psidium cattleianum	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09143	0900	Guava sauce, cooked	GUAVA SAUCE,COOKED			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09144	0900	Jackfruit, raw	JACKFRUIT,RAW			 	Seeds and skin	72	Artocarpus heterophyllus	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09145	0900	Java-plum, (jambolan), raw	JAVA-PLUM,(JAMBOLAN),RAW			 	Seed	19	Syzygium cumini	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09146	0900	Jujube, raw	JUJUBE,RAW			 	Seeds	7	Ziziphus jujuba	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09147	0900	Jujube, dried	JUJUBE,DRIED			 	Seeds	11		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09148	0900	Kiwi fruit, (chinese gooseberries), fresh, raw	KIWI FRUIT,(CHINESE GOOSEBERRIES),FRSH,RAW			Y	Skin	14	Actinidia chinensis	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09149	0900	Kumquats, raw	KUMQUATS,RAW			Y	Seeds	7	Fortunella spp.	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09150	0900	Lemons, raw, without peel	LEMONS,RAW,WITHOUT PEEL	Includes USDA commodity food A415		Y	45% peel, 2% seeds	47	Citrus limon	6.25	3.3599999999999999	8.3699999999999992	2.48
09151	0900	Lemons, raw, with peel	LEMONS,RAW,WITH PEEL			 	Seeds	2	Citrus limon	6.25	\N	\N	\N
09152	0900	Lemon juice, raw	LEMON JUICE,RAW			Y		0		6.25	3.3599999999999999	8.3699999999999992	2.7000000000000002
09153	0900	Lemon juice, canned or bottled	LEMON JUC,CND OR BTLD			Y		0		6.25	3.3599999999999999	8.3699999999999992	2.7000000000000002
09154	0900	Lemon juice, frozen, unsweetened, single strength	LEMON JUC,FRZ,UNSWTND,SINGLE STRENGTH			Y		0		6.25	3.3599999999999999	8.3699999999999992	2.7000000000000002
09156	0900	Lemon peel, raw	LEMON PEEL,RAW			Y		0		6.25	\N	\N	\N
09159	0900	Limes, raw	LIMES,RAW			Y	Peel and seeds	16	Citrus latifolia	6.25	3.3599999999999999	8.3699999999999992	2.48
09160	0900	Lime juice, raw	LIME JUICE,RAW			Y		\N		6.25	3.3599999999999999	8.3699999999999992	2.7000000000000002
09161	0900	Lime juice, canned or bottled, unsweetened	LIME JUC,CND OR BTLD,UNSWTND			Y		0		6.25	3.3599999999999999	8.3699999999999992	2.7000000000000002
09164	0900	Litchis, raw	LITCHIS,RAW	lychee		Y	Shell and seeds	40	Litchi chinensis	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09165	0900	Litchis, dried	LITCHIS,DRIED	lychee		Y	Shell and seeds	46		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09167	0900	Loganberries, frozen	LOGANBERRIES,FROZEN			Y		0	Rubus ursinus var. loganobaccus	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09172	0900	Longans, raw	LONGANS,RAW			 	Shell and seeds	47	Dimocarpus longan	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09173	0900	Longans, dried	LONGANS,DRIED			 	Shell and seeds	64		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09174	0900	Loquats, raw	LOQUATS,RAW			 	Seeds and skin	35	Eriobotrya japonica	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09175	0900	Mammy-apple, (mamey), raw	MAMMY-APPLE,(MAMEY),RAW			 	Seeds and skin	40	Mammea americana	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09176	0900	Mangos, raw	MANGOS,RAW			Y	Seeds and skin	31	Mangifera indica	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09177	0900	Mangosteen, canned, syrup pack	MANGOSTEEN,CND,SYRUP PK			 		0	Garcinia mangostana	6.25	3.3599999999999999	8.3699999999999992	3.75
09181	0900	Melons, cantaloupe, raw	MELONS,CANTALOUPE,RAW	includes USDA commodity food A415		Y	9% cavity contents, 1% cutting loss, 39% rind	49	Cucumis melo	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09183	0900	Melons, casaba, raw	MELONS,CASABA,RAW			Y	11% cavity contents, 29% rind	40	Cucumis melo	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09184	0900	Melons, honeydew, raw	MELONS,HONEYDEW,RAW			Y	5% cavity contents, rind 49%	54	Cucumis melo	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09185	0900	Melon balls, frozen	MELON BALLS,FROZEN			 		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09187	0900	Fruit, mixed, (peach and pear and pineapple), canned, heavy syrup, solids and liquids	FRUIT,MXD,(PEACH&PEAR&PNAPPL),CND,HVY SYRUP,SOL&LIQUIDS			 		0		6.25	3.3599999999999999	8.3699999999999992	3.75
09188	0900	Fruit, mixed, (prune and apricot and pear), dried	FRUIT,MXD,(PRUNE&APRICOT&PEAR),DRIED			 	Pits	6		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09189	0900	Fruit, mixed, (peach and cherry-sweet and -sour and raspberry and grape and boysenberry), frozen, sweetened	FRUIT,MXD,(PCH, CHER-SWT & SR, RASPB, GRAPE, BOYS),FRZ,SWTND			 		0		6.25	3.3599999999999999	8.3699999999999992	3.7799999999999998
09190	0900	Mulberries, raw	MULBERRIES,RAW			Y		0	Morus nigra	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09191	0900	Nectarines, raw	NECTARINES,RAW			Y	Pits	9	Prunus persica var. nectarina	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09192	0900	Oheloberries, raw	OHELOBERRIES,RAW			 		0	Vaccinium reticulatum	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09193	0900	Olives, ripe, canned (small-extra large)	OLIVES,RIPE,CND (SMALL-EXTRA LRG)			Y		0	Olea europaea	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09194	0900	Olives, ripe, canned (jumbo-super colossal)	OLIVES,RIPE,CND (JUMBO-SUPER COLOSSAL)			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09195	0900	Olives, pickled, canned or bottled, green	OLIVES,PICKLED,CND OR BTLD,GRN			Y		\N		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09200	0900	Oranges, raw, all commercial varieties	ORANGES,RAW,ALL COMM VAR			Y	Peel and seeds	27	Citrus sinensis	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09201	0900	Oranges, raw, California, valencias	ORANGES,RAW,CALIFORNIA,VALENCIAS			 	Peel and seeds	25	Citrus sinensis	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09202	0900	Oranges, raw, navels	ORANGES,RAW,NAVELS			 	Peel and navel	32	Citrus sinensis	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09203	0900	Oranges, raw, Florida	ORANGES,RAW,FLORIDA			Y	Peel and seeds	26	Citrus sinensis	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09205	0900	Oranges, raw, with peel	ORANGES,RAW,WITH PEEL			 	Seeds	1	Citrus sinensis	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09206	0900	Orange juice, raw	ORANGE JUICE,RAW			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09207	0900	Orange juice, canned, unsweetened	ORANGE JUC,CND,UNSWTND			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09209	0900	Orange juice, chilled, includes from concentrate	ORANGE JUC,CHILLED,INCL FROM CONC			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09214	0900	Orange juice, frozen concentrate, unsweetened, undiluted	ORANGE JUC,FRZ CONC,UNSWTND,UNDIL			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09215	0900	Orange juice, frozen concentrate, unsweetened, diluted with 3 volume water	ORANGE JUC,FRZ CONC,UNSWTND,DIL W/3 VOLUME H2O			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09216	0900	Orange peel, raw	ORANGE PEEL,RAW			 		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09217	0900	Orange-grapefruit juice, canned, unsweetened	ORANGE-GRAPEFRUIT JUC,CND,UNSWTND			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09218	0900	Tangerines, (mandarin oranges), raw	TANGERINES,(MANDARIN ORANGES),RAW			Y	Peel and seeds	28	Citrus reticulata	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09219	0900	Tangerines, (mandarin oranges), canned, juice pack	TANGERINES,(MANDARIN ORANGES),CND,JUC PK			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7000000000000002
09220	0900	Tangerines, (mandarin oranges), canned, light syrup pack	TANGERINES,(MANDARIN ORANGES),CND,LT SYRUP PK			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.71
09221	0900	Tangerine juice, raw	TANGERINE JUICE,RAW			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09223	0900	Tangerine juice, canned, sweetened	TANGERINE JUC,CND,SWTND			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09224	0900	Tangerine juice, frozen concentrate, sweetened, undiluted	TANGERINE JUC,FRZ CONC,SWTND,UNDIL			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09225	0900	Tangerine juice, frozen concentrate, sweetened, diluted with 3 volume water	TANGERINE JUC,FRZ CONC,SWTND,DIL W/3 VOLUME H2O			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09226	0900	Papayas, raw	PAPAYAS,RAW			Y	Seeds and skin	33	Carica papaya	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09229	0900	Papaya nectar, canned	PAPAYA NECTAR,CANNED			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7999999999999998
09231	0900	Passion-fruit, (granadilla), purple, raw	PASSION-FRUIT,(GRANADILLA),PURPLE,RAW			Y	Shell	48	Passiflora edulis	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09232	0900	Passion-fruit juice, purple, raw	PASSION-FRUIT JUC,PURPLE,RAW			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09233	0900	Passion-fruit juice, yellow, raw	PASSION-FRUIT JUC,YEL,RAW			 		0	Passiflora laurifolia	6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09236	0900	Peaches, raw	PEACHES,RAW			Y	Pits and skin	13	Prunus persica	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09237	0900	Peaches, canned, water pack, solids and liquids	PEACHES,CND,H2O PK,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09238	0900	Peaches, canned, juice pack, solids and liquids	PEACHES,CND,JUC PK,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7000000000000002
09239	0900	Peaches, canned, extra light syrup, solids and liquids	PEACHES,CND,EX LT SYRUP,SOL&LIQUIDS			 		0		6.25	3.3599999999999999	8.3699999999999992	3.6899999999999999
09240	0900	Peaches, canned, light syrup pack, solids and liquids	PEACHES,CND,LT SYRUP PK,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.71
09241	0900	Peaches, canned, heavy syrup pack, solids and liquids	PEACHES,CND,HVY SYRUP PK,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.75
09242	0900	Peaches, canned, extra heavy syrup pack, solids and liquids	PEACHES,CND,EX HVY SYRUP PK,SOL&LIQUIDS			 		0		6.25	3.3599999999999999	8.3699999999999992	3.7799999999999998
09243	0900	Peaches, spiced, canned, heavy syrup pack, solids and liquids	PEACHES,SPICED,CND,HVY SYRUP PK,SOL&LIQUIDS			Y	Pits	4		6.25	3.3599999999999999	8.3699999999999992	3.75
09244	0900	Peaches, dehydrated (low-moisture), sulfured, uncooked	PEACHES,DEHYD (LOW-MOISTURE),SULFURED,UNCKD			 		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09245	0900	Peaches, dehydrated (low-moisture), sulfured, stewed	PEACHES,DEHYD (LOW-MOISTURE),SULFURED,STWD			 		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09246	0900	Peaches, dried, sulfured, uncooked	PEACHES,DRIED,SULFURED,UNCKD			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09247	0900	Peaches, dried, sulfured, stewed, without added sugar	PEACHES,DRIED,SULFURED,STWD,WO/ SUGAR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09248	0900	Peaches, dried, sulfured, stewed, with added sugar	PEACHES,DRIED,SULFURED,STWD,W/ SUGAR			 		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09250	0900	Peaches, frozen, sliced, sweetened	PEACHES,FRZ,SLICED,SWTND			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7799999999999998
09251	0900	Peach nectar, canned, without added ascorbic acid	PEACH NECTAR,CND,WO/ VIT C			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.79
09252	0900	Pears, raw	PEARS,RAW	Includes USDA commodity food A435		Y	Core and stem	8	Pyrus communis	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09253	0900	Pears, canned, water pack, solids and liquids	PEARS,CND,H2O PK,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09254	0900	Pears, canned, juice pack, solids and liquids	PEARS,CND,JUC PK,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7000000000000002
09255	0900	Pears, canned, extra light syrup pack, solids and liquids	PEARS,CND,EX LT SYRUP PK,SOL&LIQUIDS			 		0		6.25	3.3599999999999999	8.3699999999999992	3.6899999999999999
09256	0900	Pears, canned, light syrup pack, solids and liquids	PEARS,CND,LT SYRUP PK,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.71
09257	0900	Pears, canned, heavy syrup pack, solids and liquids	PEARS,CND,HVY SYRUP PK,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.75
09258	0900	Pears, canned, extra heavy syrup pack, solids and liquids	PEARS,CND,EX HVY SYRUP PK,SOL&LIQUIDS			 		0		6.25	3.3599999999999999	8.3699999999999992	3.7799999999999998
09259	0900	Pears, dried, sulfured, uncooked	PEARS,DRIED,SULFURED,UNCKD			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09260	0900	Pears, dried, sulfured, stewed, without added sugar	PEARS,DRIED,SULFURED,STWD,WO/ SUGAR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09261	0900	Pears, dried, sulfured, stewed, with added sugar	PEARS,DRIED,SULFURED,STWD,W/ SUGAR			 		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09262	0900	Pear nectar, canned, without added ascorbic acid	PEAR NECTAR,CND,WO/ VIT C			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.75
09263	0900	Persimmons, japanese, raw	PERSIMMONS,JAPANESE,RAW			Y	2% calyx, 14% skin	16	Diospyros kaki	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09264	0900	Persimmons, japanese, dried	PERSIMMONS,JAPANESE,DRIED			 	Stems	8		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09265	0900	Persimmons, native, raw	PERSIMMONS,NATIVE,RAW			 	2% calyx, 16% seeds	18	Diospyros virginiana	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09266	0900	Pineapple, raw, all varieties	PINEAPPLE,RAW,ALL VAR			Y	6% core, 10% crown, 32% parings	48	Ananus comosus	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09267	0900	Pineapple, canned, water pack, solids and liquids	PINEAPPLE,CND,H2O PK,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09268	0900	Pineapple, canned, juice pack, solids and liquids	PINEAPPLE,CND,JUC PK,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7000000000000002
09269	0900	Pineapple, canned, light syrup pack, solids and liquids	PINEAPPLE,CND,LT SYRUP PK,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.71
09270	0900	Pineapple, canned, heavy syrup pack, solids and liquids	PINEAPPLE,CND,HVY SYRUP PK,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.75
09271	0900	Pineapple, canned, extra heavy syrup pack, solids and liquids	PINEAPPLE,CND,EX HVY SYRUP PK,SOL&LIQUIDS			 		0		6.25	3.3599999999999999	8.3699999999999992	3.7799999999999998
09272	0900	Pineapple, frozen, chunks, sweetened	PINEAPPLE,FRZ,CHUNKS,SWTND			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7799999999999998
09273	0900	Pineapple juice, canned, unsweetened, without added ascorbic acid	PINEAPPLE JUC,CND,UNSWTND,WO/ VIT C			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09274	0900	Pineapple juice, frozen concentrate, unsweetened, undiluted	PINEAPPLE JUC,FRZ CONC,UNSWTND,UNDIL			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09275	0900	Pineapple juice, frozen concentrate, unsweetened, diluted with 3 volume water	PINEAPPLE JUC,FRZ CONC,UNSWTND,DIL W/3 VOLUME H2O			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09276	0900	Pitanga, (surinam-cherry), raw	PITANGA,(SURINAM-CHERRY),RAW			 	Seed, stem, and blossom end	12	Eugenia uniflora	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09277	0900	Plantains, raw	PLANTAINS,RAW			Y	Skin and stems	35	Musa X paradisiaca	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09278	0900	Plantains, cooked	PLANTAINS,COOKED			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09279	0900	Plums, raw	PLUMS,RAW			Y	Pits	6	Prunus spp.	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09281	0900	Plums, canned, purple, water pack, solids and liquids	PLUMS,CND,PURPLE,H2O PK,SOL&LIQUIDS			Y	Pits	5		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09282	0900	Plums, canned, purple, juice pack, solids and liquids	PLUMS,CND,PURPLE,JUC PK,SOL&LIQUIDS			Y	Pits	5		6.25	3.3599999999999999	8.3699999999999992	3.7000000000000002
09283	0900	Plums, canned, purple, light syrup pack, solids and liquids	PLUMS,CND,PURPLE,LT SYRUP PK,SOL&LIQUIDS			Y	Pits	5		6.25	3.3599999999999999	8.3699999999999992	3.71
09284	0900	Plums, canned, purple, heavy syrup pack, solids and liquids	PLUMS,CND,PURPLE,HVY SYRUP PK,SOL&LIQUIDS			Y	Pits	5		6.25	3.3599999999999999	8.3699999999999992	3.75
09285	0900	Plums, canned, purple, extra heavy syrup pack, solids and liquids	PLUMS,CND,PURPLE,EX HVY SYRUP PK,SOL&LIQUIDS			 	Pits	5		6.25	3.3599999999999999	8.3699999999999992	3.7799999999999998
09286	0900	Pomegranates, raw	POMEGRANATES,RAW			Y	Seeds and skin	44	Punica granatum	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09287	0900	Prickly pears, raw	PRICKLY PEARS,RAW			 	Seeds, skin, and bud end	25	Opuntia spp.	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09288	0900	Prunes, canned, heavy syrup pack, solids and liquids	PRUNES,CND,HVY SYRUP PK,SOL&LIQUIDS			 	Pits	12	Prunus domestica	6.25	3.3599999999999999	8.3699999999999992	3.75
09289	0900	Prunes, dehydrated (low-moisture), uncooked	PRUNES,DEHYD (LOW-MOISTURE),UNCKD			 		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09290	0900	Prunes, dehydrated (low-moisture), stewed	PRUNES,DEHYD (LOW-MOISTURE),STWD			 		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09291	0900	Plums, dried (prunes), uncooked	PLUMS,DRIED (PRUNES),UNCKD			Y	Pits	13		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09292	0900	Plums, dried (prunes), stewed, without added sugar	PLUMS,DRIED (PRUNES),STWD,WO/ ADDED SUGAR			Y	Pits	15		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09293	0900	Plums, dried (prunes), stewed, with added sugar	PLUMS,DRIED (PRUNES),STWD,W/ ADDED SUGAR			 	Pits	15		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09294	0900	Prune juice, canned	PRUNE JUICE,CANNED			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09295	0900	Pummelo, raw	PUMMELO,RAW			 	Seeds, skin, and membrane	44	Citrus grandis	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09296	0900	Quinces, raw	QUINCES,RAW			 	Core, seeds, and parings	39	Cydonia oblonga	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09297	0900	Raisins, golden seedless	RAISINS,GOLDEN SEEDLESS			Y		0	Vitis vinifera	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09298	0900	Raisins, seedless	RAISINS,SEEDLESS			Y		0	Vitis vinifera	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09299	0900	Raisins, seeded	RAISINS,SEEDED			 		0	Vitis vinifera	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09301	0900	Rambutan, canned, syrup pack	RAMBUTAN,CND,SYRUP PK			 		0	Nephelium lappaceum	6.25	3.3599999999999999	8.3699999999999992	3.75
09302	0900	Raspberries, raw	RASPBERRIES,RAW			Y	Caps, stems, and spoiled berries	4	Rubus spp.	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09304	0900	Raspberries, canned, red, heavy syrup pack, solids and liquids	RASPBERRIES,CND,RED,HVY SYRUP PK,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.75
09306	0900	Raspberries, frozen, red, sweetened	RASPBERRIES,FRZ,RED,SWTND			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7799999999999998
09307	0900	Rhubarb, raw	RHUBARB,RAW			Y	19% ends, 6% leaves	25	Rheum rhabarbarum	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09309	0900	Rhubarb, frozen, uncooked	RHUBARB,FROZEN,UNCOOKED			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09310	0900	Rhubarb, frozen, cooked, with sugar	RHUBARB,FRZ,CKD,W/SUGAR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7799999999999998
09311	0900	Roselle, raw	ROSELLE,RAW			 	Seed pods and stem	39	Hibiscus sabdariffa	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09312	0900	Rose-apples, raw	ROSE-APPLES,RAW			 	Caps and pits	33	Syzygium jambos	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09313	0900	Sapodilla, raw	SAPODILLA,RAW			 	Seeds and skin	20	Manilkara zapota	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09314	0900	Sapotes, (marmalade plum), raw	SAPOTES,(MARMALADE PLUM),RAW			 	Seeds and skin	29	Pouteria sapota	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09315	0900	Soursop, raw	SOURSOP,RAW			Y	Seeds and skin	33	Annona muricata	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09316	0900	Strawberries, raw	STRAWBERRIES,RAW			Y	Caps and stems	6	Fragaria X ananassa	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09317	0900	Strawberries, canned, heavy syrup pack, solids and liquids	STRAWBERRIES,CND,HVY SYRUP PK,SOL&LIQUIDS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.75
09318	0900	Strawberries, frozen, unsweetened	STRAWBERRIES,FRZ,UNSWTND			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09319	0900	Strawberries, frozen, sweetened, whole	STRAWBERRIES,FRZ,SWTND,WHL			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09320	0900	Strawberries, frozen, sweetened, sliced	STRAWBERRIES,FRZ,SWTND,SLICED			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09321	0900	Sugar-apples, (sweetsop), raw	SUGAR-APPLES,(SWEETSOP),RAW			 	Seeds and skin	45	Annona squamosa	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09322	0900	Tamarinds, raw	TAMARINDS,RAW			Y	Pods and seeds	66	Tamarindus indica	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09325	0900	Fruit salad, (pineapple and papaya and banana and guava), tropical, canned, heavy syrup, solids and liquids	FRUIT SALAD,TROPICAL,CND,HVY SYRUP,SOL&LIQUIDS			 		0		6.25	3.3599999999999999	8.3699999999999992	3.75
09326	0900	Watermelon, raw	WATERMELON,RAW			Y	Rind, seeds, and cutting loss	48	Citrullus lanatus	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09328	0900	Maraschino cherries, canned, drained	MARASCHINO CHERRIES,CND,DRND			Y		\N		6.25	3.3599999999999999	8.3699999999999992	3.8700000000000001
09334	0900	Feijoa, raw	FEIJOA,RAW			 	Skin	25	Feijoa sellowiana (O. Berg)	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09340	0900	Pears, asian, raw	PEARS,ASIAN,RAW			Y	Core and stem	9	Pyrus pyrifolia (Burman f.) Nakai	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09351	0900	Fruit cocktail, canned, heavy syrup, drained	FRUIT COCKTAIL,CND,HVY SYRUP,DRND			Y		\N		\N	3.3599999999999999	8.3699999999999992	3.6000000000000001
09354	0900	Pineapple, canned, juice pack, drained	PINEAPPLE,CND,JUC PK,DRND			Y		\N		\N	3.3599999999999999	8.3699999999999992	3.7000000000000002
09357	0900	Apricots, canned, heavy syrup, drained	APRICOTS,CND,HVY SYRUP,DRND			Y		\N		\N	3.3599999999999999	8.3699999999999992	3.75
09367	0900	Cherries, sweet, canned, heavy syrup, drained	CHERRIES,SWT,CND,HVY SYRUP,DRND			Y		\N		\N	3.3599999999999999	8.3699999999999992	3.75
09370	0900	Peaches, canned, heavy syrup, drained	PEACHES,CND,HVY SYRUP,DRND			Y		\N		\N	3.3599999999999999	8.3699999999999992	3.75
09374	0900	Pears, canned, heavy syrup, drained	PEARS,CND,HVY SYRUP,DRND			Y		\N		\N	3.3599999999999999	8.3699999999999992	3.75
09379	0900	Plums, canned, heavy syrup, drained	PLUMS,CND,HVY SYRUP,DRND			Y		\N		\N	3.3599999999999999	8.3699999999999992	3.75
09383	0900	Tangerines, (mandarin oranges), canned, juice pack, drained	TANGERINES,(MANDARIN ORANGES),CND,JUC PK,DRND			Y		\N		\N	3.3599999999999999	8.3699999999999992	3.7000000000000002
09400	0900	Apple juice, canned or bottled, unsweetened, with added ascorbic acid	APPLE JUC,CND OR BTLD,UNSWTND,W/ VIT C			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09401	0900	Applesauce, canned, unsweetened, with added ascorbic acid	APPLESAUCE,CND,UNSWTND,W/ VIT C			 		0		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09402	0900	Applesauce, canned, sweetened, with salt	APPLESAUCE,CND,SWTND,W/SALT			 		0		6.25	3.3599999999999999	8.3699999999999992	3.75
09403	0900	Apricot nectar, canned, with added ascorbic acid	APRICOT NECTAR,CND,W/ VIT C			 		0		6.25	3.3599999999999999	8.3699999999999992	3.7799999999999998
09404	0900	Grapefruit juice, pink, raw	GRAPEFRUIT JUICE,PINK,RAW			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09405	0900	Kiwifruit, (chinese gooseberries), held in storage, raw	KIWIFRUIT,(CHINESE GOOSEBERRIES),HELD IN STORAGE,RAW			 	Skin	14		6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09406	0900	Orange juice, California, chilled, includes from concentrate	ORANGE JUC,CALIFORNIA,CHILLED,INCL FROM CONC			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09407	0900	Peach nectar, canned, with added ascorbic acid	PEACH NECTAR,CND,W/ VIT C			 		0		6.25	3.3599999999999999	8.3699999999999992	3.79
09408	0900	Pear nectar, canned, with added ascorbic acid	PEAR NECTAR,CND,W/ VIT C			 		0		6.25	3.3599999999999999	8.3699999999999992	3.75
09409	0900	Pineapple juice, canned, unsweetened, with added ascorbic acid	PINEAPPLE JUC,CND,UNSWTND,W/ ADDED VIT C			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09410	0900	Apple juice, frozen concentrate, unsweetened, undiluted, with added ascorbic acid	APPLE JUC,FRZ CONC,UNSWTND,UNDIL,W/ VIT C			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09411	0900	Apple juice, frozen concentrate, unsweetened, diluted with 3 volume water, with added ascorbic acid	APPLE JUC,FRZ CONC,UNSWTND,DIL W/3 VOLUME H2O,W/ VIT C			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
09420	0900	Jackfruit, canned, syrup pack	JACKFRUIT,CND,SYRUP PK			 		0	Artocarpus heterophyllus	6.25	3.3599999999999999	8.3699999999999992	3.75
09421	0900	Dates, medjool	DATES,MEDJOOL			 		\N	Phoenix dactylifera	\N	3.3599999999999999	8.3699999999999992	3.6000000000000001
09422	0900	Durian, raw or frozen	DURIAN,RAW OR FROZEN			 	Shell and seeds (for raw fruit)	68	Durio zibethinus	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09423	0900	Prune puree	PRUNE PUREE			 		0		\N	\N	\N	\N
09426	0900	Candied fruit	CANDIED FRUIT			Y		0		\N	\N	\N	\N
09427	0900	Abiyuch, raw	ABIYUCH,RAW			 		\N	Crateva religiosa	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09428	0900	Rowal, raw	ROWAL,RAW			 		\N	Pangium edule	6.25	3.3599999999999999	8.3699999999999992	3.6000000000000001
09429	0900	Pineapple, raw, traditional varieties	PINEAPPLE,RAW,TRADITIONAL VAR			 	6% core, 10% crown, 32% parings	48	Ananus comosus	\N	3.3599999999999999	8.3699999999999992	3.6000000000000001
09430	0900	Pineapple, raw, extra sweet variety	PINEAPPLE,RAW,EX SWT VAR			 	6% core, 10% crown, 32% parings	48	Ananus comosus	\N	3.3599999999999999	8.3699999999999992	3.6000000000000001
09431	0900	USDA Commodity, mixed fruit (peaches, pears, grapes), canned, light syrup, drained	USDA CMDTY,MXD FRUIT (PEACH,PEARS,GRAPES),CND,LT SYRUP,DRND	Commodity code A404		 		\N		6.25	3.3599999999999999	8.3699999999999992	3.71
09432	0900	USDA Commodity, mixed fruit (peaches, pears, grapes), canned, light syrup, solids and liquids	USDA CMDTY,MXD FRUIT (PEACH,PEAR,GRAPE),CND,LT SYR,SOL & LIQ	Commodity code A404		 		\N		6.25	3.3599999999999999	8.3699999999999992	3.71
09433	0900	Clementines, raw	CLEMENTINES,RAW			 	Peel and seeds	23	Citrus clementina hort. ex Tanaka	\N	3.3599999999999999	8.3699999999999992	3.6000000000000001
10001	1000	Pork, fresh, carcass, separable lean and fat, raw	PORK,FRSH,CARCASS,LN&FAT,RAW			 	Bone and skin	18	Suidae domesticus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10002	1000	Pork, fresh, composite of trimmed retail cuts (leg, loin, shoulder), separable lean only, raw	PORK,FRSH,COMP OF RTL CUTS (LEG,LOIN,SHLDR),LN,RAW			Y	Bone and skin 22%, separable fat 8%	30		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10003	1000	Pork, fresh, composite of trimmed leg, loin, shoulder, and spareribs, (includes cuts to be cured), separable lean and fat, raw	PORK,FRSH,COMP OF LEG,LOIN,SHLDR,&SPARERIBS,LN&FAT,RAW			Y	Bone and skin	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10004	1000	Pork, fresh, backfat, raw	PORK,FRESH,BACKFAT,RAW			Y	Skin	11		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10005	1000	Pork, fresh, belly, raw	PORK,FRSH,BELLY,RAW			 	Skin	7		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10006	1000	Pork, fresh, separable fat, raw	PORK,FRSH,FAT,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10007	1000	Pork, fresh, separable fat, cooked	PORK,FRSH,FAT,CKD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10008	1000	Pork, fresh, leg (ham), whole, separable lean and fat, raw	PORK,FRSH,LEG (HAM),WHL,LN&FAT,RAW			 	Bone and skin	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10009	1000	Pork, fresh, leg (ham), whole, separable lean and fat, cooked, roasted	PORK,FRSH,LEG (HAM),WHL,LN&FAT,CKD,RSTD			Y	Bone and skin	20		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10010	1000	Pork, fresh, leg (ham), whole, separable lean only, raw	PORK,FRSH,LEG (HAM),WHL,LN,RAW			Y	Bone and skin 17%, separable fat 18%	35		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10011	1000	Pork, fresh, leg (ham), whole, separable lean only, cooked, roasted	PORK,FRSH,LEG (HAM),WHL,LN,CKD,RSTD			Y	Bone and skin 20%, separable fat 12%	32		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10012	1000	Pork, fresh, leg (ham), rump half, separable lean and fat, raw	PORK,FRSH,LEG (HAM),RUMP HALF,LN&FAT,RAW			 	Bone and skin	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10013	1000	Pork, fresh, leg (ham), rump half, separable lean and fat, cooked, roasted	PORK,FRSH,LEG (HAM),RUMP HALF,LN&FAT,CKD,RSTD			Y	Bone and skin	18		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10014	1000	Pork, fresh, leg (ham), rump half, separable lean only, raw	PORK,FRSH,LEG (HAM),RUMP HALF,LN,RAW			 	Bone and skin 17%, separable fat 14%	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10015	1000	Pork, fresh, leg (ham), rump half, separable lean only, cooked, roasted	PORK,FRSH,LEG (HAM),RUMP HALF,LN,CKD,RSTD			 	Bone and skin 18%, separable fat 9%	27		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10016	1000	Pork, fresh, leg (ham), shank half, separable lean and fat, raw	PORK,FRSH,LEG (HAM),SHANK HALF,LN&FAT,RAW			 	Bone and skin	18		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10017	1000	Pork, fresh, leg (ham), shank half, separable lean and fat, cooked, roasted	PORK,FRSH,LEG (HAM),SHANK HALF,LN&FAT,CKD,RSTD			 	Bone and skin	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10018	1000	Pork, fresh, leg (ham), shank half, separable lean only, raw	PORK,FRSH,LEG (HAM),SHANK HALF,LN,RAW			 	Bone and skin 18%, separable fat 20%	38		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10019	1000	Pork, fresh, leg (ham), shank half, separable lean only, cooked, roasted	PORK,FRSH,LEG (HAM),SHANK HALF,LN,CKD,RSTD			 	Bone and skin 22%, separable fat 14%	36		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10020	1000	Pork, fresh, loin, whole, separable lean and fat, raw	PORK,FRSH,LOIN,WHL,LN&FAT,RAW			Y	Bone	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10021	1000	Pork, fresh, loin, whole, separable lean and fat, cooked, braised	PORK,FRSH,LOIN,WHL,LN&FAT,CKD,BRSD			Y	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10022	1000	Pork, fresh, loin, whole, separable lean and fat, cooked, broiled	PORK,FRSH,LOIN,WHL,LN&FAT,CKD,BRLD			Y	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10023	1000	Pork, fresh, loin, whole, separable lean and fat, cooked, roasted	PORK,FRSH,LOIN,WHL,LN&FAT,CKD,RSTD			Y	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10024	1000	Pork, fresh, loin, whole, separable lean only, raw	PORK,FRSH,LOIN,WHL,LN,RAW			Y	Bone 22%, separable fat 8%	30		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10025	1000	Pork, fresh, loin, whole, separable lean only, cooked, braised	PORK,FRSH,LOIN,WHL,LN,CKD,BRSD			Y	Bone 21%, separable fat 7%	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10026	1000	Pork, fresh, loin, whole, separable lean only, cooked, broiled	PORK,FRSH,LOIN,WHL,LN,CKD,BRLD			Y	Bone 21%, separable fat 7%	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10027	1000	Pork, fresh, loin, whole, separable lean only, cooked, roasted	PORK,FRSH,LOIN,WHL,LN,CKD,RSTD			Y	Bone 21%, separable fat 7%	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10028	1000	Pork, fresh, loin, blade (chops or roasts), bone-in, separable lean and fat, raw	PORK,FRSH,LOIN,BLADE (CHOPS OR ROASTS),BONE-IN,LN&FAT,RAW			 	Bone	27		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10029	1000	Pork, fresh, loin, blade (chops), bone-in, separable lean and fat, cooked, braised	PORK,FRSH,LOIN,BLADE (CHOPS),BONE-IN,LN&FAT,CKD,BRSD			 	Bone	26		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10030	1000	Pork, fresh, loin, blade (chops), bone-in, separable lean and fat, cooked, broiled	PORK,FRSH,LOIN,BLADE (CHOPS),BONE-IN,LN&FAT,CKD,BRLD			 	Bone	27		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10031	1000	Pork, fresh, loin, blade (roasts), bone-in, separable lean and fat, cooked, roasted	PORK,FRSH,LOIN,BLADE (ROASTS),BONE-IN,LN&FAT,CKD,RSTD			 	Bone	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10032	1000	Pork, fresh, loin, blade (chops or roasts), bone-in, separable lean only, raw	PORK,FRSH,LOIN,BLADE (CHOPS OR ROASTS),BONE-IN,LN,RAW			 	Bone 27%, separable fat 19%	46		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10033	1000	Pork, fresh, loin, blade (chops), bone-in, separable lean only, cooked, braised	PORK,FRSH,LOIN,BLADE (CHOPS),BONE-IN,LN,CKD,BRSD			Y	Bone 26%, separable fat 18%	44		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10034	1000	Pork, fresh, loin, blade (chops), bone-in, separable lean only, cooked, broiled	PORK,FRSH,LOIN,BLADE (CHOPS),BONE-IN,LN,CKD,BRLD			 	Bone 27%, separable fat 16%	43		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10035	1000	Pork, fresh, loin, blade (roasts), bone-in, separable lean only, cooked, roasted	PORK,FRSH,LOIN,BLADE (ROASTS),BONE-IN,LN,CKD,RSTD			 	Bone 25%, separable fat 15%	40		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10036	1000	Pork, fresh, loin, center loin (chops or roasts), bone-in, separable lean and fat, raw	PORK,FRSH,LOIN,CNTR LOIN CHOPS OR ROASTS,BONE-IN,LN&FAT,RAW			Y	Bone	26		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10037	1000	Pork, fresh, loin, center loin (chops), bone-in, separable lean and fat, cooked, braised	PORK,FRSH,LOIN,CNTR LOIN (CHOPS),BONE-IN,LN&FAT,CKD,BRSD			 	Bone	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10038	1000	Pork, fresh, loin, center loin (chops), bone-in, separable lean and fat, cooked, broiled	PORK,FRSH,LOIN,CNTR LOIN (CHOPS),BONE-IN,LN&FAT,CKD,BRLD			 	Bone	27		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10039	1000	Pork, fresh, loin, center loin (roasts), bone-in, separable lean and fat, cooked, roasted	PORK,FRSH,LOIN,CNTR LOIN (ROASTS),BONE-IN,LN&FAT,CKD,RSTD			 	Bone	26		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10040	1000	Pork, fresh, loin, center loin (chops or roasts), bone-in, separable lean only, raw	PORK,FRSH,LOIN,CNTR LOIN (CHOPS OR ROASTS),BONE-IN,LN,RAW			 	Bone 26%, separable fat 9%	35		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10041	1000	Pork, fresh, loin, center loin (chops), bone-in, separable lean only, cooked, braised	PORK,FRSH,LOIN,CNTR LOIN (CHOPS),BONE-IN,LN,CKD,BRSD			Y	Bone 24%, separable fat 8%	32		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10042	1000	Pork, fresh, loin, center loin (chops), bone-in, separable lean only, cooked, broiled	PORK,FRSH,LOIN,CNTR LOIN (CHOPS),BONE-IN,LN,CKD,BRLD			 	Bone 27%, separable fat 7%	34		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10043	1000	Pork, fresh, loin, center loin (roasts), bone-in, separable lean only, cooked, roasted	PORK,FRSH,LOIN,CNTR LOIN (ROASTS),BONE-IN,LN,CKD,RSTD			 	Bone 26%, separable fat 6%	32		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10044	1000	Pork, fresh, loin, center rib (chops or roasts), bone-in, separable lean and fat, raw	PORK,FRSH,LOIN,CNTR RIB (CHOPS OR ROASTS),BONE-IN,LN&FAT,RAW			 	Bone	35		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10045	1000	Pork, fresh, loin, center rib (chops), bone-in, separable lean and fat, cooked, braised	PORK,FRSH,LOIN,CNTR RIB (CHOPS),BONE-IN,LN&FAT,CKD,BRSD			 	Bone	33		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10046	1000	Pork, fresh, loin, center rib (chops), bone-in, separable lean and fat, cooked, broiled	PORK,FRSH,LOIN,CNTR RIB (CHOPS),BONE-IN,LN&FAT,CKD,BRLD			 	Bone	34		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10047	1000	Pork, fresh, loin, center rib (roasts), bone-in, separable lean and fat, cooked, roasted	PORK,FRSH,LOIN,CNTR RIB (ROASTS),BONE-IN,LN&FAT,CKD,RSTD			 	Bone	36		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10048	1000	Pork, fresh, loin, center rib (chops or roasts), bone-in, separable lean only, raw	PORK,FRSH,LOIN,CNTR RIB (CHOPS OR ROASTS),BONE-IN,LN,RAW			 	Bone 35%, separable fat 8%	43		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10049	1000	Pork, fresh, loin, center rib (chops), bone-in, separable lean only, cooked, braised	PORK,FRSH,LOIN,CNTR RIB (CHOPS),BONE-IN,LN,CKD,BRSD			Y	Bone 33%, separable fat 7%	40		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10050	1000	Pork, fresh, loin, center rib (chops), bone-in, separable lean only, cooked, broiled	PORK,FRSH,LOIN,CNTR RIB (CHOPS),BONE-IN,LN,CKD,BRLD			Y	Bone 34%, separable fat 7%	41		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10051	1000	Pork, fresh, loin, center rib (roasts), bone-in, separable lean only, cooked, roasted	PORK,FRSH,LOIN,CNTR RIB (ROASTS),BONE-IN,LN,CKD,RSTD			 	Bone 36%, separable fat 5%	41		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10052	1000	Pork, fresh, loin, sirloin (chops or roasts), bone-in, separable lean and fat, raw	PORK,FRSH,LOIN,SIRLOIN (CHOPS OR ROASTS),BONE-IN,LN&FAT,RAW			 	Bone	29		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10053	1000	Pork, fresh, loin, sirloin (chops), bone-in, separable lean and fat, cooked, braised	PORK,FRSH,LOIN,SIRLOIN (CHOPS),BONE-IN,LN&FAT,CKD,BRSD			 	Bone	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10054	1000	Pork, fresh, loin, sirloin (chops), bone-in, separable lean and fat, cooked, broiled	PORK,FRSH,LOIN,SIRLOIN (CHOPS),BONE-IN,LN&FAT,CKD,BRLD			Y	Bone	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10055	1000	Pork, fresh, loin, sirloin (roasts), bone-in, separable lean and fat, cooked, roasted	PORK,FRSH,LOIN,SIRLOIN (ROASTS),BONE-IN,LN&FAT,CKD,RSTD			 	Bone	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10056	1000	Pork, fresh, loin, sirloin (chops or roasts), bone-in, separable lean only, raw	PORK,FRSH,LOIN,SIRLOIN (CHOPS OR ROASTS),BONE-IN,LN,RAW			 	Bone 29%, separable fat 9%	38		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10057	1000	Pork, fresh, loin, sirloin (chops), bone-in, separable lean only, cooked, braised	PORK,FRSH,LOIN,SIRLOIN (CHOPS),BONE-IN,LN,CKD,BRSD			 	Bone 28%, separable fat 8%	36		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10058	1000	Pork, fresh, loin, sirloin (chops), bone-in, separable lean only, cooked, broiled	PORK,FRSH,LOIN,SIRLOIN (CHOPS),BONE-IN,LN,CKD,BRLD			Y	Bone 28%, separable fat 8%	36		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10059	1000	Pork, fresh, loin, sirloin (roasts), bone-in, separable lean only, cooked, roasted	PORK,FRSH,LOIN,SIRLOIN (ROASTS),BONE-IN,LN,CKD,RSTD			 	Bone 31%, separable fat 7%	38		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10060	1000	Pork, fresh, loin, tenderloin, separable lean only, raw	PORK,FRSH,LOIN,TENDERLOIN,LN,RAW			Y	Connective tissue 5%, separable fat 3%	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10061	1000	Pork, fresh, loin, tenderloin, separable lean only, cooked, roasted	PORK,FRSH,LOIN,TENDERLOIN,LN,CKD,RSTD			Y	Connective tissue 4%, separable fat 2%	6		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10062	1000	Pork, fresh, loin, top loin (chops), boneless, separable lean and fat, raw	PORK,FRSH,LOIN,TOP LOIN (CHOPS),BNLESS,LN & FAT,RAW			 	Connective tissue	9		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10063	1000	Pork, fresh, loin, top loin (chops), boneless, separable lean and fat, cooked, braised	PORK,FRSH,LOIN,TOP LOIN (CHOPS),BNLESS,LN & FAT,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10064	1000	Pork, fresh, loin, top loin (chops), boneless, separable lean and fat, cooked, broiled	PORK,FRSH,LOIN,TOP LOIN (CHOPS),BNLESS,LN & FAT,CKD,BRLD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10065	1000	Pork, fresh, loin, top loin (roasts), boneless, separable lean and fat, cooked, roasted	PORK,FRSH,LOIN,TOP LOIN (ROASTS),BNLESS,LN&FAT,CKD,RSTD			 	Connective tissue	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10066	1000	Pork, fresh, loin, top loin (chops), boneless, separable lean only, raw	PORK,FRSH,LOIN,TOP LOIN (CHOPS),BNLESS,LN,RAW			 	Connective tissue,  9.29%, separable fat, 6.82%	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10067	1000	Pork, fresh, loin, top loin (chops), boneless, separable lean only, cooked, braised	PORK,FRSH,LOIN,TOP LOIN (CHOPS),BNLESS,LN,CKD,BRSD			 	Separable fat	7		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10068	1000	Pork, fresh, loin, top loin (chops), boneless, separable lean only, cooked, broiled	PORK,FRSH,LOIN,TOP LOIN (CHOPS),BNLESS,LN,CKD,BRLD			Y	Separable fat	6		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10069	1000	Pork, fresh, loin, top loin (roasts), boneless, separable lean only, cooked, roasted	PORK,FRSH,LOIN,TOP LOIN (ROASTS),BNLESS,LN,CKD,RSTD			 	Connective tissue 8%, separable fat 7%	15		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10070	1000	Pork, fresh, shoulder, whole, separable lean and fat, raw	PORK,FRSH,SHLDR,WHL,LN&FAT,RAW			Y	Bone and skin	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10071	1000	Pork, fresh, shoulder, whole, separable lean and fat, cooked, roasted	PORK,FRSH,SHLDR,WHL,LN&FAT,CKD,RSTD			Y	Bone and skin	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10072	1000	Pork, fresh, shoulder, whole, separable lean only, raw	PORK,FRSH,SHLDR,WHL,LN,RAW			 	Bone and skin 25%, separable fat 14%	39		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10073	1000	Pork, fresh, shoulder, whole, separable lean only, cooked, roasted	PORK,FRSH,SHLDR,WHL,LN,CKD,RSTD			Y	Bone and skin 25%, separable fat 14%	39		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10074	1000	Pork, fresh, shoulder, arm picnic, separable lean and fat, raw	PORK,FRSH,SHLDR,ARM PICNIC,LN&FAT,RAW			 	Bone	27		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10075	1000	Pork, fresh, shoulder, arm picnic, separable lean and fat, cooked, braised	PORK,FRSH,SHLDR,ARM PICNIC,LN&FAT,CKD,BRSD			Y	Bone and skin	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10076	1000	Pork, fresh, shoulder, arm picnic, separable lean and fat, cooked, roasted	PORK,FRSH,SHLDR,ARM PICNIC,LN&FAT,CKD,RSTD			 	Bone and skin	27		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10077	1000	Pork, fresh, shoulder, arm picnic, separable lean only, raw	PORK,FRSH,SHLDR,ARM PICNIC,LN,RAW			 	Bone 27%, separable fat 17%	44		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10078	1000	Pork, fresh, shoulder, arm picnic, separable lean only, cooked, braised	PORK,FRSH,SHLDR,ARM PICNIC,LN,CKD,BRSD			Y	Bone and skin 25%, separable fat 16%	41		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10079	1000	Pork, fresh, shoulder, arm picnic, separable lean only, cooked, roasted	PORK,FRSH,SHLDR,ARM PICNIC,LN,CKD,RSTD			 	Bone and skin 27%, separable fat 16%	43		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10080	1000	Pork, fresh, shoulder, blade, boston (roasts or steaks), separable lean and fat, raw	PORK,FRSH,SHLDR,BLADE,BOSTON (ROASTS OR STEAKS),LN&FAT,RAW			 	Bone	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10081	1000	Pork, fresh, shoulder, blade, boston (steaks), separable lean and fat, cooked, braised	PORK,FRSH,SHLDR,BLADE,BOSTON (STEAKS),LN&FAT,CKD,BRSD			Y	Bone	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10082	1000	Pork, fresh, shoulder, blade, boston (steaks), separable lean and fat, cooked, broiled	PORK,FRSH,SHLDR,BLADE,BOSTON (STEAKS),LN&FAT,CKD,BRLD			Y	Bone	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10083	1000	Pork, fresh, shoulder, blade, boston (roasts), separable lean and fat, cooked, roasted	PORK,FRSH,SHLDR,BLADE,BOSTON (ROASTS),LN&FAT,CKD,RSTD			Y	Bone	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10084	1000	Pork, fresh, shoulder, blade, boston (roasts or steaks), separable lean only, raw	PORK,FRSH,SHLDR,BLADE,BOSTON (ROASTS OR STEAKS),LN,RAW			Y	Bone 24%, separable fat 10%	34		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10085	1000	Pork, fresh, shoulder, blade, boston (steaks), separable lean only, cooked, braised	PORK,FRSH,SHLDR,BLADE,BOSTON (STEAKS),LN,CKD,BRSD			Y	Bone 22%, separable fat 10%	32		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10086	1000	Pork, fresh, shoulder, blade, boston (steaks), separable lean only, cooked, broiled	PORK,FRSH,SHLDR,BLADE,BOSTON (STEAKS),LN,CKD,BRLD			Y	Bone 23%, separable fat 10%	33		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10087	1000	Pork, fresh, shoulder, blade, boston (roasts), separable lean only, cooked, roasted	PORK,FRSH,SHLDR,BLADE,BOSTON (ROASTS),LN,CKD,RSTD			Y	Bone 24%, separable fat 7%	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10088	1000	Pork, fresh, spareribs, separable lean and fat, raw	PORK,FRSH,SPARERIBS,LN&FAT,RAW			Y	Bone	38		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10089	1000	Pork, fresh, spareribs, separable lean and fat, cooked, braised	PORK,FRSH,SPARERIBS,LN&FAT,CKD,BRSD			Y	Bone	38		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10093	1000	Pork, fresh, composite of trimmed retail cuts (leg, loin, and shoulder), separable lean only, cooked	PORK,FRSH,COMP OF RTL CUTS (LEG,LOIN,&SHLDR),LN,CKD			Y	Bone and skin 22%, separable fat 9%	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10096	1000	Pork, fresh, variety meats and by-products, brain, raw	PORK,FRSH,VAR MEATS&BY-PRODUCTS,BRAIN,RAW			 	Blood clots and membrane	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10097	1000	Pork, fresh, variety meats and by-products, brain, cooked, braised	PORK,FRSH,VAR MEATS&BY-PRODUCTS,BRAIN,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10098	1000	Pork, fresh, variety meats and by-products, chitterlings, raw	PORK,FRSH,VAR MEATS&BY-PRODUCTS,CHITTERLINGS,RAW			 	Separable fat	18		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10099	1000	Pork, fresh, variety meats and by-products, chitterlings, cooked, simmered	PORK,FRSH,VAR MEATS&BY-PRODUCTS,CHITTERLINGS,CKD,SIMMRD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10100	1000	Pork, fresh, variety meats and by-products, ears, frozen, raw	PORK,FRSH,VAR MEATS&BY-PRODUCTS,EARS,FRZ,RAW			 	Thaw juice and trim	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10101	1000	Pork, fresh, variety meats and by-products, ears, frozen, cooked, simmered	PORK,FRSH,VAR MEATS&BY-PRODUCTS,EARS,FRZ,CKD,SIMMRD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10102	1000	Pork, fresh, variety meats and by-products, feet, raw	PORK,FRSH,VAR MEATS&BY-PRODUCTS,FEET,RAW			 	Bone and hard tissue	29		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10103	1000	Pork, fresh, variety meats and by-products, heart, raw	PORK,FRSH,VAR MEATS&BY-PRODUCTS,HEART,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10104	1000	Pork, fresh, variety meats and by-products, heart, cooked, braised	PORK,FRSH,VAR MEATS&BY-PRODUCTS,HEART,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10105	1000	Pork, fresh, variety meats and by-products, jowl, raw	PORK,FRSH,VAR MEATS&BY-PRODUCTS,JOWL,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10106	1000	Pork, fresh, variety meats and by-products, kidneys, raw	PORK,FRSH,VAR MEATS&BY-PRODUCTS,KIDNEYS,RAW			 	Fat, veins, and membranes	7		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10107	1000	Pork, fresh, variety meats and by-products, kidneys, cooked, braised	PORK,FRSH,VAR MEATS&BY-PRODUCTS,KIDNEYS,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10109	1000	Pork, fresh, variety meats and by-products, leaf fat, raw	PORK,FRSH,VAR MEATS&BY-PRODUCTS,LEAF FAT,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10110	1000	Pork, fresh, variety meats and by-products, liver, raw	PORK,FRSH,VAR MEATS&BY-PRODUCTS,LIVER,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10111	1000	Pork, fresh, variety meats and by-products, liver, cooked, braised	PORK,FRSH,VAR MEATS&BY-PRODUCTS,LIVER,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10112	1000	Pork, fresh, variety meats and by-products, lungs, raw	PORK,FRSH,VAR MEATS&BY-PRODUCTS,LUNGS,RAW			 	Blood clots and membranes	13		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10113	1000	Pork, fresh, variety meats and by-products, lungs, cooked, braised	PORK,FRSH,VAR MEATS&BY-PRODUCTS,LUNGS,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10114	1000	Pork, fresh, variety meats and by-products, mechanically separated, raw	PORK,FRSH,VAR MEATS&BY-PRODUCTS,MECHANICALLY SEPARATED,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10115	1000	Pork, fresh, variety meats and by-products, pancreas, raw	PORK,FRSH,VAR MEATS&BY-PRODUCTS,PANCREAS,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10116	1000	Pork, fresh, variety meats and by-products, pancreas, cooked, braised	PORK,FRSH,VAR MEATS&BY-PRODUCTS,PANCREAS,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10117	1000	Pork, fresh, variety meats and by-products, spleen, raw	PORK,FRSH,VAR MEATS&BY-PRODUCTS,SPLEEN,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10118	1000	Pork, fresh, variety meats and by-products, spleen, cooked, braised	PORK,FRSH,VAR MEATS&BY-PRODUCTS,SPLEEN,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10119	1000	Pork, fresh, variety meats and by-products, stomach, raw	PORK,FRSH,VAR MEATS&BY-PRODUCTS,STOMACH,RAW			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10120	1000	Pork, fresh, loin, blade (chops), bone-in, separable lean only, cooked, pan-fried	PORK,FRSH,LOIN,BLADE (CHOPS),BONE-IN,LN,CKD,PAN-FRIED			Y	Bone 31%, separable fat 17%	48		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10121	1000	Pork, fresh, variety meats and by-products, tongue, raw	PORK,FRSH,VAR MEATS&BY-PRODUCTS,TONGUE,RAW			 	Cartilage and connective tissue	16		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
10122	1000	Pork, fresh, variety meats and by-products, tongue, cooked, braised	PORK,FRSH,VAR MEATS&BY-PRODUCTS,TONGUE,CKD,BRSD			 	Skin and trimmings	24		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
10123	1000	Pork, cured, bacon, raw	PORK,CURED,BACON,RAW			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10124	1000	Pork, cured, bacon, cooked, broiled, pan-fried or roasted	PORK,CURED,BACON,CKD,BRLD,PAN-FRIED OR RSTD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10128	1000	Pork, cured, breakfast strips, raw or unheated	PORK,CURED,BRKFST STRIPS,RAW OR UNHTD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10129	1000	Pork, cured, breakfast strips, cooked	PORK,CURED,BRKFST STRIPS,CKD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10130	1000	Pork, cured, canadian-style bacon, unheated	PORK,CURED,CANADIAN-STYLE BACON,UNHTD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10131	1000	Pork, cured, canadian-style bacon, grilled	PORK,CURED,CANADIAN-STYLE BACON,GRILLED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10132	1000	Pork, cured, feet, pickled	PORK,CURED,FEET,PICKLED			Y	Bone and hard tissue	66		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10134	1000	Pork, cured, ham, boneless, extra lean (approximately 5% fat), roasted	PORK,CURED,HAM,BNLESS,EX LN (APPROX 5% FAT),RSTD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10136	1000	Pork, cured, ham, boneless, regular (approximately 11% fat), roasted	PORK,CURED,HAM,BNLESS,REG (APPROX 11% FAT),RSTD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10137	1000	Pork, cured, ham, extra lean (approximately 4% fat), canned, unheated	PORK,CURED,HAM,EX LN (APPROX 4% FAT),CND,UNHTD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10138	1000	Pork, cured, ham, extra lean (approximately 4% fat), canned, roasted	PORK,CURED,HAM,EX LN (APPROX 4% FAT),CND,RSTD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10139	1000	Pork, cured, ham, regular (approximately 13% fat), canned, unheated	PORK,CURED,HAM,REG (APPROX 13% FAT),CND,UNHTD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10140	1000	Pork, cured, ham, regular (approximately 13% fat), canned, roasted	PORK,CURED,HAM,REG (APPROX 13% FAT),CND,RSTD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10141	1000	Pork, cured, ham, center slice, country-style, separable lean only, raw	PORK,CURED,HAM,CNTR SLICE,COUNTRY-STYLE,LN,RAW			Y	Bone and skin 3%, separable fat 12%	15		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10142	1000	Pork, cured, ham, center slice, separable lean and fat, unheated	PORK,CURED,HAM,CNTR SLICE,LN&FAT,UNHTD			 	Bone	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10146	1000	Pork, cured, ham, patties, unheated	PORK,CURED,HAM,PATTIES,UNHTD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10147	1000	Pork, cured, ham, patties, grilled	PORK,CURED,HAM,PATTIES,GRILLED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10149	1000	Pork, cured, ham, steak, boneless, extra lean, unheated	PORK,CURED,HAM,STEAK,BNLESS,EX LN,UNHTD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10150	1000	Pork, cured, ham, whole, separable lean and fat, unheated	PORK,CURED,HAM,WHL,LN&FAT,UNHTD			 	Bone and skin	18		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10151	1000	Pork, cured, ham, whole, separable lean and fat, roasted	PORK,CURED,HAM,WHL,LN&FAT,RSTD			Y	Bone and skin	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10152	1000	Pork, cured, ham, whole, separable lean only, unheated	PORK,CURED,HAM,WHL,LN,UNHTD			Y	Bone and skin 18%, separable fat 19%	37		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10153	1000	Pork, cured, ham, whole, separable lean only, roasted	PORK,CURED,HAM,WHL,LN,RSTD			Y	Bone and skin 24%, separable fat 15%	39		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10165	1000	Pork, cured, salt pork, raw	PORK,CURED,SALT PORK,RAW			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10166	1000	Pork, cured, separable fat (from ham and arm picnic), unheated	PORK,CURED,FAT (FROM HAM&ARM PICNIC),UNHTD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10167	1000	Pork, cured, separable fat (from ham and arm picnic), roasted	PORK,CURED,FAT (FROM HAM&ARM PICNIC),RSTD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10168	1000	Pork, cured, shoulder, arm picnic, separable lean and fat, roasted	PORK,CURED,SHLDR,ARM PICNIC,LN&FAT,RSTD			Y	Bone and skin	27		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10169	1000	Pork, cured, shoulder, arm picnic, separable lean only, roasted	PORK,CURED,SHLDR,ARM PICNIC,LN,RSTD			Y	Bone and skin 27%, separable fat 19%	46		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10170	1000	Pork, cured, shoulder, blade roll, separable lean and fat, unheated	PORK,CURED,SHLDR,BLADE ROLL,LN&FAT,UNHTD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10171	1000	Pork, cured, shoulder, blade roll, separable lean and fat, roasted	PORK,CURED,SHLDR,BLADE ROLL,LN&FAT,RSTD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10173	1000	Pork, fresh, variety meats and by-products, feet, cooked, simmered	PORK,FRSH,VAR MEATS&BY-PRODUCTS,FEET,CKD,SIMMRD			Y	Bone and hard tissue	60		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10174	1000	Pork, fresh, variety meats and by-products, tail, raw	PORK,FRSH,VAR MEATS&BY-PRODUCTS,TAIL,RAW			 	Bone and hard tissue	30		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10175	1000	Pork, fresh, variety meats and by-products, tail, cooked, simmered	PORK,FRSH,VAR MEATS&BY-PRODUCTS,TAIL,CKD,SIMMRD			 	Bone and hard tissue	32		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10176	1000	Pork, fresh, loin, center loin (chops), bone-in, separable lean only, cooked, pan-fried	PORK,FRSH,LOIN,CNTR LOIN (CHOPS),BONE-IN,LN,CKD,PAN-FRIED			Y	Bone 30%, separable fat 8%	38		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10177	1000	Pork, fresh, loin, center rib (chops), bone-in, separable lean only, cooked, pan-fried	PORK,FRSH,LOIN,CNTR RIB (CHOPS),BONE-IN,LN,CKD,PAN-FRIED			Y	Bone 39%, separable fat 7%	46		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10178	1000	Pork, fresh, loin, blade (chops), bone-in, separable lean and fat, cooked, pan-fried	PORK,FRSH,LOIN,BLADE (CHOPS),BONE-IN,LN&FAT,CKD,PAN-FRIED			Y	Bone	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10179	1000	Pork, fresh, loin, center loin (chops), bone-in, separable lean and fat, cooked, pan-fried	PORK,FRSH,LOIN,CNTR LOIN CHOPS,BONE-IN,LN&FAT,CKD,PAN-FRIED			Y	Bone	30		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10180	1000	Pork, fresh, loin, center rib (chops), bone-in, separable lean and fat, cooked, pan-fried	PORK,FRSH,LOIN,CNTR RIB (CHOPS),BONE-IN,LN&FAT,CKD,PAN-FRIED			Y	Bone	39		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10181	1000	Pork, fresh, loin, top loin (chops), boneless, separable lean only, cooked, pan-fried	PORK,FRSH,LOIN,TOP LOIN (CHOPS),BNLESS,LN,CKD,PAN-FRIED			Y	Connective tissue 7%, separable fat 8%	15		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10182	1000	Pork, cured, ham, boneless, extra lean and regular, unheated	PORK,CURED,HAM,BNLESS,EX LN&REG,UNHTD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10183	1000	Pork, cured, ham, boneless, extra lean and regular, roasted	PORK,CURED,HAM,BNLESS,EX LN&REG,RSTD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10184	1000	Pork, cured, ham, extra lean and regular, canned, unheated	PORK,CURED,HAM,EX LN&REG,CND,UNHTD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10185	1000	Pork, cured, ham, extra lean and regular, canned, roasted	PORK,CURED,HAM,EX LN&REG,CND,RSTD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10186	1000	Pork, fresh, loin, top loin (chops), boneless, separable lean and fat, cooked, pan-fried	PORK,FRSH,LOIN,TOP LOIN (CHOPS),BNLESS,LN&FAT,CKD,PAN-FRIED			Y	Connective tissue	7		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10187	1000	Pork, fresh, composite of trimmed retail cuts (leg, loin, shoulder, and spareribs), separable lean and fat, raw	PORK,FRSH,COMP (LEG,LOIN,SHLDR,&SPARERIBS),LN&FAT,RAW			 	Bone and skin	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10188	1000	Pork, fresh, composite of trimmed retail cuts (leg, loin, shoulder, and spareribs), separable lean and fat, cooked	PORK,FRSH,COMP (LEG,LOIN,SHLDR,&SPARERIBS),LN&FAT,CKD			Y	Bone and skin	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10192	1000	Pork, fresh, backribs, separable lean and fat, raw	PORK,FRSH,BACKRIBS,LN&FAT,RAW			 	Bone	38		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10193	1000	Pork, fresh, backribs, separable lean and fat, cooked, roasted	PORK,FRSH,BACKRIBS,LN&FAT,CKD,RSTD			 	Bone	39		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10194	1000	Pork, fresh, loin, center rib (chops or roasts), boneless, separable lean and fat, raw	PORK,FRSH,LOIN,CNTR RIB (CHOPS OR ROASTS),BNLESS,LN&FAT,RAW			 	Connective tissue	11		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10195	1000	Pork, fresh, loin, center rib (chops), boneless, separable lean and fat, cooked, braised	PORK,FRSH,LOIN,CNTR RIB (CHOPS),BNLESS,LN&FAT,CKD,BRSD			 	Connective tissue	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10196	1000	Pork, fresh, loin, center rib (chops), boneless, separable lean and fat, cooked, broiled	PORK,FRSH,LOIN,CNTR RIB (CHOPS),BNLESS,LN&FAT,CKD,BRLD			 	Connective tissue	6		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10197	1000	Pork, fresh, loin, center rib (chops), boneless, separable lean and fat, cooked, pan-fried	PORK,FRSH,LOIN,CNTR RIB (CHOPS),BNLESS,LN&FAT,CKD,PAN-FRIED			Y	Connective tissue	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10198	1000	Pork, fresh, loin, center rib (roasts), boneless, separable lean and fat, cooked, roasted	PORK,FRSH,LOIN,CNTR RIB (ROASTS),BNLESS,LN&FAT,CKD,RSTD			 	Connective tissue	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10199	1000	Pork, fresh, loin, center rib (chops or roasts), boneless, separable lean only, raw	PORK,FRSH,LOIN,CNTR RIB (CHOPS OR ROASTS),BNLESS,LN,RAW			 	Connective tissue 11%, separable fat 11%	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10200	1000	Pork, fresh, loin, center rib (chops), boneless, separable lean only, cooked, braised	PORK,FRSH,LOIN,CNTR RIB (CHOPS),BNLESS,LN,CKD,BRSD			Y	Connective tissue 5%, separable fat 10%	15		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10201	1000	Pork, fresh, loin, center rib (chops), boneless, separable lean only, cooked, broiled	PORK,FRSH,LOIN,CNTR RIB (CHOPS),BNLESS,LN,CKD,BRLD			 	Connective tissue 6%, separable fat 10%	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10202	1000	Pork, fresh, loin, center rib (chops), boneless, separable lean only, cooked, pan-fried	PORK,FRSH,LOIN,CNTR RIB (CHOPS),BNLESS,LN,CKD,PAN-FRIED			Y	Connective tissue 8%, separable fat 11%	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10203	1000	Pork, fresh, loin, center rib (roasts), boneless, separable lean only, cooked, roasted	PORK,FRSH,LOIN,CNTR RIB (ROASTS),BNLESS,LN,CKD,RSTD			 	Connective tissue 8%, separable fat 10%	18		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10204	1000	Pork, fresh, loin, country-style ribs, separable lean and fat, raw	PORK,FRSH,LOIN,COUNTRY-STYLE RIBS,LN&FAT,RAW			 	Bone	32		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10205	1000	Pork, fresh, loin, country-style ribs, separable lean and fat, cooked, braised	PORK,FRSH,LOIN,COUNTRY-STYLE RIBS,LN&FAT,CKD,BRSD			 	Bone	30		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10206	1000	Pork, fresh, loin, country-style ribs, separable lean and fat, cooked, roasted	PORK,FRSH,LOIN,COUNTRY-STYLE RIBS,LN&FAT,CKD,RSTD			 	Bone	30		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10207	1000	Pork, fresh, loin, country-style ribs, separable lean only, raw	PORK,FRSH,LOIN,COUNTRY-STYLE RIBS,LN,RAW			 	Bone 32%, separable fat 12%	44		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10208	1000	Pork, fresh, loin, country-style ribs, separable lean only, cooked, braised	PORK,FRSH,LOIN,COUNTRY-STYLE RIBS,LN,CKD,BRSD			 	Bone 30%, separable fat 11%	41		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10209	1000	Pork, fresh, loin, country-style ribs, separable lean only, cooked, roasted	PORK,FRSH,LOIN,COUNTRY-STYLE RIBS,LN,CKD,RSTD			 	Bone 30%, separable fat 14%	44		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10210	1000	Pork, fresh, loin, sirloin (chops or roasts), boneless, separable lean and fat, raw	PORK,FRSH,LOIN,SIRLOIN (CHOPS OR ROASTS),BNLESS,LN&FAT,RAW			 	Connective tissue	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10211	1000	Pork, fresh, loin, sirloin (chops), boneless, separable lean and fat, cooked, braised	PORK,FRSH,LOIN,SIRLOIN (CHOPS),BNLESS,LN&FAT,CKD,BRSD			Y	Connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10212	1000	Pork, fresh, loin, sirloin (chops), boneless, separable lean and fat, cooked, broiled	PORK,FRSH,LOIN,SIRLOIN (CHOPS),BNLESS,LN&FAT,CKD,BRLD			Y	Connective tissue	7		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10213	1000	Pork, fresh, loin, sirloin (roasts), boneless, separable lean and fat, cooked, roasted	PORK,FRSH,LOIN,SIRLOIN (ROASTS),BNLESS,LN&FAT,CKD,RSTD			Y	Connective tissue	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10214	1000	Pork, fresh, loin, sirloin (chops or roasts), boneless, separable lean only, raw	PORK,FRSH,LOIN,SIRLOIN (CHOPS OR ROASTS),BNLESS,LN,RAW			 	Connective tissue 8%, separable fat 3%	11		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10215	1000	Pork, fresh, loin, sirloin (chops), boneless, separable lean only, cooked, braised	PORK,FRSH,LOIN,SIRLOIN (CHOPS),BNLESS,LN,CKD,BRSD			 	Connective tissue 3%, separable fat 3%	6		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10216	1000	Pork, fresh, loin, sirloin (chops), boneless, separable lean only, cooked, broiled	PORK,FRSH,LOIN,SIRLOIN (CHOPS),BNLESS,LN,CKD,BRLD			Y	Connective tissue 7%, separable fat 3%	10		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10217	1000	Pork, fresh, loin, sirloin (roasts), boneless, separable lean only, cooked, roasted	PORK,FRSH,LOIN,SIRLOIN (ROASTS),BNLESS,LN,CKD,RSTD			Y	Connective tissue 5%, separable fat 2%	7		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10218	1000	Pork, fresh, loin, tenderloin, separable lean and fat, raw	PORK,FRSH,LOIN,TENDERLOIN,LN&FAT,RAW			 	Connective tissue	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10219	1000	Pork, fresh, ground, raw	PORK,FRESH,GROUND,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10220	1000	Pork, fresh, ground, cooked	PORK,FRESH,GROUND,COOKED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10221	1000	Pork, fresh, loin, tenderloin, separable lean and fat, cooked, broiled	PORK,FRSH,LOIN,TENDERLOIN,LN&FAT,CKD,BRLD			 	Connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10222	1000	Pork, fresh, loin, tenderloin, separable lean and fat, cooked, roasted	PORK,FRSH,LOIN,TENDERLOIN,LN&FAT,CKD,RSTD			Y	Connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10223	1000	Pork, fresh, loin, tenderloin, separable lean only, cooked, broiled	PORK,FRSH,LOIN,TENDERLOIN,LN,CKD,BRLD			 	Connective tissue 3%, separable fat 3%	6		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10224	1000	Pork, fresh, loin, top loin (roasts), boneless, separable lean and fat, raw	PORK,FRSH,LOIN,TOP LOIN (ROASTS),BNLESS,LN&FAT,RAW			 	Connective tissue	11		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10225	1000	Pork, fresh, loin, top loin (roasts), boneless, separable lean only, raw	PORK,FRSH,LOIN,TOP LOIN (ROASTS),BNLESS,LN,RAW			 	Connective tissue 11%, separable fat 9%	20		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10226	1000	Pork, fresh, composite of trimmed retail cuts (loin and shoulder blade), separable lean and fat, raw	PORK,FRSH,COMP OF RTL CUTS (LOIN&SHLDR BLADE),LN&FAT,RAW			Y	Bone	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10227	1000	Pork, fresh, composite of trimmed retail cuts (loin and shoulder blade), separable lean and fat, cooked	PORK,FRSH,COMP OF RTL CUTS (LOIN&SHLDR BLADE),LN&FAT,CKD			Y	Bone	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10228	1000	Pork, fresh, composite of trimmed retail cuts (loin and shoulder blade), separable lean only, raw	PORK,FRSH,COMP OF RTL CUTS (LOIN&SHLDR BLADE),LN,RAW			 	Bone 22%, separable fat 8%	30		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10229	1000	Pork, fresh, composite of trimmed retail cuts (loin and shoulder blade), separable lean only, cooked	PORK,FRSH,COMP OF RTL CUTS (LOIN&SHLDR BLADE),LN,CKD			 	Bone 22%, separable fat 8%	30		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10802	1000	USDA Commodity, pork, cured, ham, boneless, cooked, heated	USDA COMMODITY,PORK,CURED,HAM,BNLESS,CKD,HTD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10803	1000	USDA Commodity, pork, ground, fine/coarse, frozen, cooked	USDA COMMODITY,PORK,GROUND,FINE/COARSE,FRZ,CKD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10804	1000	USDA Commodity, pork, cured, ham, boneless, cooked, unheated	USDA COMMODITY,PORK,CURED,HAM,BNLESS,CKD,UNHTD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10805	1000	USDA Commodity, pork, ground, fine/coarse, frozen, raw	USDA COMMODITY,PORK,GROUND,FINE/COARSE,FRZ,RAW			 		0		\N	4.2699999999999996	9.0199999999999996	3.8700000000000001
10851	1000	HORMEL, Cure 81 Ham	HORMEL,CURE 81 HAM			 		0		\N	4	9	4
10852	1000	HORMEL ALWAYS TENDER, Pork Tenderloin, Teriyaki-Flavored	HORMEL ALWAYS TENDER,PORK TENDERLOIN,TERIYAKI-FLAVORED			 		0		\N	4	9	4
10853	1000	HORMEL ALWAYS TENDER, Pork Tenderloin, Peppercorn-Flavored	HORMEL ALWAYS TENDER,PORK TENDERLOIN,PEPPERCORN-FLAVORED			 		0		\N	4	9	4
10854	1000	HORMEL ALWAYS TENDER, Pork Loin Filets, Lemon Garlic-Flavored	HORMEL ALWAYS TENDER,PORK LOIN FILETS,LEMON GARLIC-FLAVORED			 		0		\N	4	9	4
10855	1000	HORMEL ALWAYS TENDER, Center Cut Chops, Fresh Pork	HORMEL ALWAYS TENDER,CNTR CUT CHOPS,FRSH PORK			 		0		\N	4	9	4
10856	1000	HORMEL ALWAYS TENDER, Boneless Pork Loin, Fresh Pork	HORMEL ALWAYS TENDER,BNLESS PORK LOIN,FRSH PORK			 		0		\N	4	9	4
10857	1000	HORMEL Canadian Style Bacon	HORMEL CANADIAN STYLE BACON			 		0		\N	4	9	4
10858	1000	Pork, fresh, loin, top loin (chops), boneless, separable lean only, cooked, pan-broiled	PORK,FRSH,LOIN,TOP LOIN (CHOPS),BNLESS,LN,CKD,PAN-BROILED			 	Separable fat	9		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10859	1000	Pork, fresh, loin, top loin (chops), boneless, separable lean and fat, cooked, pan-broiled	PORK,FRSH,LOIN,TOP LOIN (CHPS),BNLESS,LN & FAT,CKD,PAN-BROIL			 		0		\N	4.2699999999999996	9.0199999999999996	3.8700000000000001
10860	1000	Pork, cured, bacon, cooked, baked	PORK,CURED,BACON,CKD,BKD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10861	1000	Pork, cured, bacon, cooked, microwaved	PORK,CURED,BACON,CKD,MICROWAVED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10862	1000	Pork, cured, bacon, cooked, pan-fried	PORK,CURED,BACON,CKD,PAN-FRIED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10863	1000	Pork, fresh, variety meats and by-products, stomach, cooked, simmered	PORK,FRSH,VAR MEATS & BY-PRODUCTS,STOMACH,CKD,SIMMRD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
10864	1000	Pork, bacon, rendered fat, cooked	PORK,BACON,RENDERED FAT,CKD	bacon drippings		 		\N		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
11001	1100	Alfalfa seeds, sprouted, raw	ALFALFA SEEDS,SPROUTED,RAW			Y		0	Medicago sativa	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11003	1100	Amaranth leaves, raw	AMARANTH LEAVES,RAW			 	Tough stems	6	Amaranthus spp.	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11004	1100	Amaranth leaves, cooked, boiled, drained, without salt	AMARANTH LEAVES,CKD,BLD,DRND,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11005	1100	Arrowhead, raw	ARROWHEAD,RAW			 	Skin and sprout	25	Sagittaria latifolia	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11006	1100	Arrowhead, cooked, boiled, drained, without salt	ARROWHEAD,CKD,BLD,DRND,WO/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11007	1100	Artichokes, (globe or french), raw	ARTICHOKES,(GLOBE OR FRENCH),RAW			 	Stem and inedible parts of bracts and flowers	60	Cynara scolymus	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11008	1100	Artichokes, (globe or french), cooked, boiled, drained, without salt	ARTICHOKES,(GLOBE OR FRENCH),CKD,BLD,DRND,WO/SALT			Y	Stem and inedible parts of bracts and flowers	60		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11009	1100	Artichokes, (globe or french), frozen, unprepared	ARTICHOKES,(GLOBE OR FRENCH),FRZ,UNPREP			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11010	1100	Artichokes, (globe or french), frozen, cooked, boiled, drained, without salt	ARTICHOKES,(GLOBE OR FRENCH),FRZ,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11011	1100	Asparagus, raw	ASPARAGUS,RAW			Y	Butt ends	47	Asparagus officinalis	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11012	1100	Asparagus, cooked, boiled, drained	ASPARAGUS,CKD,BLD,DRND			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11013	1100	Asparagus, canned, regular pack, solids and liquids	ASPARAGUS,CND,REG PK,SOL&LIQUIDS			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11015	1100	Asparagus, canned, drained solids	ASPARAGUS,CND,DRND SOL			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11018	1100	Asparagus, frozen, unprepared	ASPARAGUS,FRZ,UNPREP			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11019	1100	Asparagus, frozen, cooked, boiled, drained, without salt	ASPARAGUS,FRZ,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11022	1100	Balsam-pear (bitter gourd), leafy tips, raw	BALSAM-PEAR (BITTER GOURD),LEAFY TIPS,RAW			 	Tough stems and leaves	62	Momordica charantia	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11023	1100	Balsam-pear (bitter gourd), leafy tips, cooked, boiled, drained, without salt	BALSAM-PEAR (BITTER GOURD),LEAFY TIPS,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11024	1100	Balsam-pear (bitter gourd), pods, raw	BALSAM-PEAR (BITTER GOURD),PODS,RAW			 	Tough stems and leaves	17	Momordica charantia	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11025	1100	Balsam-pear (bitter gourd), pods, cooked, boiled, drained, without salt	BALSAM-PEAR (BITTER GOURD),PODS,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11026	1100	Bamboo shoots, raw	BAMBOO SHOOTS,RAW			Y	Sheath	71	Phyllostachys spp.	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11027	1100	Bamboo shoots, cooked, boiled, drained, without salt	BAMBOO SHOOTS,CKD,BLD,DRND,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11028	1100	Bamboo shoots, canned, drained solids	BAMBOO SHOOTS,CND,DRND SOL			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11029	1100	Beans, kidney, mature seeds, sprouted, raw	BEANS,KIDNEY,MATURE SEEDS,SPROUTED,RAW			 		0	Phaseolus vulgaris	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11030	1100	Beans, kidney, mature seeds, sprouted, cooked, boiled, drained, without salt	BEANS,KIDNEY,MATURE SEEDS,SPROUTED,CKD,BLD,DRND,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11031	1100	Lima beans, immature seeds, raw	LIMA BNS,IMMAT SEEDS,RAW			Y	Pods and imperfect beans	56	Phaseolus lunatus	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11032	1100	Lima beans, immature seeds, cooked, boiled, drained, without salt	LIMA BNS,IMMAT SEEDS,CKD,BLD,DRND,WO/SALT			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11033	1100	Beans, lima, immature seeds, canned, regular pack, solids and liquids	BEANS,LIMA,IMMAT SEEDS,CND,REG PK,SOL&LIQUIDS			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11037	1100	Lima beans, immature seeds, frozen, fordhook, unprepared	LIMA BNS,IMMAT SEEDS,FRZ,FORDHOOK,UNPREP			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11038	1100	Lima beans, immature seeds, frozen, fordhook, cooked, boiled, drained, without salt	LIMA BNS,IMMAT SEEDS,FRZ,FORDHOOK,CKD,BLD,DRND,WO/SALT			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11039	1100	Lima beans, immature seeds, frozen, baby, unprepared	LIMA BNS,IMMAT SEEDS,FRZ,BABY,UNPREP			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11040	1100	Lima beans, immature seeds, frozen, baby, cooked, boiled, drained, without salt	LIMA BNS,IMMAT SEEDS,FRZ,BABY,CKD,BLD,DRND,WO/SALT			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11043	1100	Mung beans, mature seeds, sprouted, raw	MUNG BNS,MATURE SEEDS,SPROUTED,RAW			Y		0	Vigna radiata	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11044	1100	Mung beans, mature seeds, sprouted, cooked, boiled, drained, without salt	MUNG BNS,MATURE SEEDS,SPROUTED,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11045	1100	Mung beans, mature seeds, sprouted, cooked, stir-fried	MUNG BNS,MATURE SEEDS,SPROUTED,CKD,STIR-FRIED			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11046	1100	Beans, navy, mature seeds, sprouted, raw	BEANS,NAVY,MATURE SEEDS,SPROUTED,RAW			 		0	Phaseolus vulgaris	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11047	1100	Beans, navy, mature seeds, sprouted, cooked, boiled, drained, without salt	BEANS,NAVY,MATURE SEEDS,SPROUTED,CKD,BLD,DRND,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11048	1100	Beans, pinto, immature seeds, frozen, unprepared	BEANS,PINTO,IMMAT SEEDS,FRZ,UNPREP			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11049	1100	Beans, pinto, immature seeds, frozen, cooked, boiled, drained, without salt	BEANS,PINTO,IMMAT SEEDS,FRZ,CKD,BLD,DRND,WO/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11050	1100	Beans, shellie, canned, solids and liquids	BEANS,SHELLIE,CND,SOL & LIQUIDS			Y		0		6.25	2.96	8.3699999999999992	3.8199999999999998
11052	1100	Beans, snap, green, raw	BEANS,SNAP,GREEN,RAW			Y	Ends, strings, trimmings	12	Phaseolus vulgaris	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11053	1100	Beans, snap, green, cooked, boiled, drained, without salt	BEANS,SNAP,GRN,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11054	1100	Beans, snap, green variety, canned, regular pack, solids and liquids	BEANS,SNAP,GRN VAR,CND,REG PK,SOL&LIQUIDS			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11056	1100	Beans, snap, green, canned, regular pack, drained solids	BEANS,SNAP,GRN,CND,REG PK,DRND SOL			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11058	1100	Beans, snap, canned, all styles, seasoned, solids and liquids	BEANS,SNAP,CND,ALL STYLES,SEASONED,SOL&LIQUIDS			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11060	1100	Beans, snap, green, frozen, all styles, unprepared	BEANS,SNAP,GRN,FRZ,ALL STYLES,UNPREP			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11061	1100	Beans, snap, green, frozen, cooked, boiled, drained without salt	BEANS,SNAP,GRN,FRZ,CKD,BLD,DRND WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11080	1100	Beets, raw	BEETS,RAW			Y	Parings and part tops	33	Beta vulgaris	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11081	1100	Beets, cooked, boiled, drained	BEETS,CKD,BLD,DRND			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11082	1100	Beets, canned, regular pack, solids and liquids	BEETS,CND,REG PK,SOL&LIQUIDS			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11084	1100	Beets, canned, drained solids	BEETS,CND,DRND SOL			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11086	1100	Beet greens, raw	BEET GREENS,RAW			Y	Stems, bruised and old leaves	44	Beta vulgaris	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11087	1100	Beet greens, cooked, boiled, drained, without salt	BEET GRNS,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11088	1100	Broadbeans, immature seeds, raw	BROADBEANS,IMMAT SEEDS,RAW			 	Ends	3	Vicia faba	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11089	1100	Broadbeans, immature seeds, cooked, boiled, drained, without salt	BROADBEANS,IMMAT SEEDS,CKD,BLD,DRND,WO/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11090	1100	Broccoli, raw	BROCCOLI,RAW			Y	Leaves and tough stalks with trimmings	39		\N	2.4399999999999999	8.3699999999999992	3.5699999999999998
11091	1100	Broccoli, cooked, boiled, drained, without salt	BROCCOLI,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11092	1100	Broccoli, frozen, chopped, unprepared	BROCCOLI,FRZ,CHOPD,UNPREP			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11093	1100	Broccoli, frozen, chopped, cooked, boiled, drained, without salt	BROCCOLI,FRZ,CHOPD,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11094	1100	Broccoli, frozen, spears, unprepared	BROCCOLI,FRZ,SPEARS,UNPREP			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11095	1100	Broccoli, frozen, spears, cooked, boiled, drained, without salt	BROCCOLI,FRZ,SPEARS,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11096	1100	Broccoli raab, raw	BROCCOLI RAAB,RAW	Rapini		 		0	Brassica ruvo	\N	2.4399999999999999	8.3699999999999992	3.5699999999999998
11097	1100	Broccoli raab, cooked	BROCCOLI RAAB,CKD	Rapini		 		0		\N	\N	\N	\N
11098	1100	Brussels sprouts, raw	BRUSSELS SPROUTS,RAW			Y	Outer leaves	10	Brassica oleracea (Gemmifera Group)	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11099	1100	Brussels sprouts, cooked, boiled, drained, without salt	BRUSSELS SPROUTS,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11100	1100	Brussels sprouts, frozen, unprepared	BRUSSELS SPROUTS,FRZ,UNPREP			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11101	1100	Brussels sprouts, frozen, cooked, boiled, drained, without salt	BRUSSELS SPROUTS,FRZ,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11104	1100	Burdock root, raw	BURDOCK ROOT,RAW			Y	Skin, root and tips	25	Arctium lappa	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11105	1100	Burdock root, cooked, boiled, drained, without salt	BURDOCK ROOT,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11106	1100	Butterbur, (fuki), raw	BUTTERBUR,(FUKI),RAW			 	Leaves, stem ends, peels	12	Petasites japonicus	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11107	1100	Butterbur, cooked, boiled, drained, without salt	BUTTERBUR,CKD,BLD,DRND,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11108	1100	Butterbur, canned	BUTTERBUR,CANNED			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11109	1100	Cabbage, raw	CABBAGE,RAW			Y	Outer leaves and core	20	Brassica oleracea (Capitata Group)	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11110	1100	Cabbage, cooked, boiled, drained, without salt	CABBAGE,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11112	1100	Cabbage, red, raw	CABBAGE,RED,RAW			Y	Outer leaves and core	20	Brassica oleracea (Capitata Group)	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11113	1100	Cabbage, red, cooked, boiled, drained, without salt	CABBAGE,RED,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11114	1100	Cabbage, savoy, raw	CABBAGE,SAVOY,RAW			Y	Outer leaves and core	20	Brassica oleracea (Capitata Group)	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11115	1100	Cabbage, savoy, cooked, boiled, drained, without salt	CABBAGE,SAVOY,CKD,BLD,DRND,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11116	1100	Cabbage, chinese (pak-choi), raw	CABBAGE,CHINESE (PAK-CHOI),RAW			Y	Base and damaged leaves	12	Brassica rapa (Chinensis Group)	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11117	1100	Cabbage, chinese (pak-choi), cooked, boiled, drained, without salt	CABBAGE,CHINESE (PAK-CHOI),CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11119	1100	Cabbage, chinese (pe-tsai), raw	CABBAGE,CHINESE (PE-TSAI),RAW			Y	Outer leaves and root base	7	Brassica rapa (Pekinensis Group)	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11120	1100	Cabbage, chinese (pe-tsai), cooked, boiled, drained, without salt	CABBAGE,CHINESE (PE-TSAI),CKD,BLD,DRND,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11122	1100	Cardoon, raw	CARDOON,RAW			 	Tough stems and leaves	51	Cynara cardunculus	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11123	1100	Cardoon, cooked, boiled, drained, without salt	CARDOON,CKD,BLD,DRND,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11124	1100	Carrots, raw	CARROTS,RAW	Includes USDA commodity food A099		Y	Crown, tops and scrapings	11	Daucus carota	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11125	1100	Carrots, cooked, boiled, drained, without salt	CARROTS,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11126	1100	Carrots, canned, regular pack, solids and liquids	CARROTS,CND,REG PK,SOL&LIQUIDS			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11128	1100	Carrots, canned, regular pack, drained solids	CARROTS,CND,REG PK,DRND SOL			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11130	1100	Carrots, frozen, unprepared	CARROTS,FROZEN,UNPREPARED			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11131	1100	Carrots, frozen, cooked, boiled, drained, without salt	CARROTS,FRZ,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11134	1100	Cassava, raw	CASSAVA,RAW			Y		0	Manihot esculenta	6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11135	1100	Cauliflower, raw	CAULIFLOWER,RAW			Y	Leaf stalks, cores and trimmings	61	Brassica oleracea (Botrytis Group)	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11136	1100	Cauliflower, cooked, boiled, drained, without salt	CAULIFLOWER,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11137	1100	Cauliflower, frozen, unprepared	CAULIFLOWER,FRZ,UNPREP			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11138	1100	Cauliflower, frozen, cooked, boiled, drained, without salt	CAULIFLOWER,FRZ,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11141	1100	Celeriac, raw	CELERIAC,RAW			Y	Parings	14	Apium graveolens	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11142	1100	Celeriac, cooked, boiled, drained, without salt	CELERIAC,CKD,BLD,DRND,WO/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11143	1100	Celery, raw	CELERY,RAW			Y	Roots and trimmings	11	Apium graveolens	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11144	1100	Celery, cooked, boiled, drained, without salt	CELERY,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11145	1100	Celtuce, raw	CELTUCE,RAW			 	Tough leaves and stems	25	Lactuca sativa	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11147	1100	Chard, swiss, raw	CHARD,SWISS,RAW			Y	Tough stems and damaged leaves	8	Beta vulgaris (Cicla Group)	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11148	1100	Chard, swiss, cooked, boiled, drained, without salt	CHARD,SWISS,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11149	1100	Chayote, fruit, raw	CHAYOTE,FRUIT,RAW			Y	End and stem	1	Sechium edule	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11150	1100	Chayote, fruit, cooked, boiled, drained, without salt	CHAYOTE,FRUIT,CKD,BLD,DRND,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11151	1100	Chicory, witloof, raw	CHICORY,WITLOOF,RAW			 	Root base and core	11	Cichorium intybus	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11152	1100	Chicory greens, raw	CHICORY GREENS,RAW			Y	Tough stems and damaged leaves	18	Cichorium intybus	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11154	1100	Chicory roots, raw	CHICORY ROOTS,RAW			 	Peels and tops	18	Cichorium intybus	6.25	2.4399999999999999	8.3699999999999992	3.8399999999999999
11156	1100	Chives, raw	CHIVES,RAW			Y		0	Allium schoenoprasum	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11157	1100	Chrysanthemum, garland, raw	CHRYSANTHEMUM,GARLAND,RAW			 	Stem ends	4	Chrysanthemum coronarium	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11158	1100	Chrysanthemum, garland, cooked, boiled, drained, without salt	CHRYSANTHEMUM,GARLAND,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11159	1100	Coleslaw, home-prepared	COLESLAW,HOME-PREPARED			 		0		0	\N	\N	\N
11161	1100	Collards, raw	COLLARDS,RAW			Y	Stems	43	Brassica oleracea (Acephala Group)	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11162	1100	Collards, cooked, boiled, drained, without salt	COLLARDS,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11163	1100	Collards, frozen, chopped, unprepared	COLLARDS,FRZ,CHOPD,UNPREP			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11164	1100	Collards, frozen, chopped, cooked, boiled, drained, without salt	COLLARDS,FRZ,CHOPD,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11165	1100	Coriander (cilantro) leaves, raw	CORIANDER (CILANTRO) LEAVES,RAW	Cilantro, raw, Chinese parsley, raw		Y	Roots, old and bruised leaves	15	Coriandrum sativum	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11167	1100	Corn, sweet, yellow, raw	CORN,SWEET,YELLOW,RAW			Y	35% husk, silk, trimmings; 29% cob	64	Zea mays	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11168	1100	Corn, sweet, yellow, cooked, boiled, drained, without salt	CORN,SWT,YEL,CKD,BLD,DRND,WO/SALT			Y	Cob	45		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11170	1100	Corn, sweet, yellow, canned, brine pack, regular pack, solids and liquids	CORN,SWT,YEL,CND,BRINE PK,REG PK,SOL&LIQUIDS			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11172	1100	Corn, sweet, yellow, canned, whole kernel, drained solids	CORN,SWT,YEL,CND,WHL KERNEL,DRND SOL			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11174	1100	Corn, sweet, yellow, canned, cream style, regular pack	CORN,SWT,YEL,CND,CRM STYLE,REG PK			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11176	1100	Corn, sweet, yellow, canned, vacuum pack, regular pack	CORN,SWT,YEL,CND,VACUUM PK,REG PK			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11178	1100	Corn, sweet, yellow, frozen, kernels cut off cob, unprepared	CORN,SWT,YEL,FRZ,KRNLS CUT OFF COB,UNPREP			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11179	1100	Corn, sweet, yellow, frozen, kernels cut off cob, boiled, drained, without salt	CORN,SWT,YEL,FRZ,KRNLS CUT OFF COB,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11180	1100	Corn, sweet, yellow, frozen, kernels on cob, unprepared	CORN,SWT,YEL,FRZ,KRNLS ON COB,UNPREP			 	Cob	45		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11181	1100	Corn, sweet, yellow, frozen, kernels on cob, cooked, boiled, drained, without salt	CORN,SWT,YEL,FRZ,KRNLS ON COB,CKD,BLD,DRND,WO/SALT			 	Cob	45		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11184	1100	Corn with red and green peppers, canned, solids and liquids	CORN W/RED&GRN PEPPERS,CND,SOL&LIQUIDS			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11190	1100	Cornsalad, raw	CORNSALAD,RAW			 		\N	Valerianella locusta	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11191	1100	Cowpeas (blackeyes), immature seeds, raw	COWPEAS (BLACKEYES),IMMAT SEEDS,RAW			 	Pods	49	Vigna unguiculata	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11192	1100	Cowpeas (Blackeyes), immature seeds, cooked, boiled, drained, without salt	COWPEAS (BLACKEYES),IMMAT SEEDS,CKD,BLD,DRND,WO/SALT			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11195	1100	Cowpeas (Blackeyes), immature seeds, frozen, unprepared	COWPEAS (BLACKEYES),IMMAT SEEDS,FRZ,UNPREP			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11196	1100	Cowpeas (blackeyes), immature seeds, frozen, cooked, boiled, drained, without salt	COWPEAS (BLACKEYES),IMMTRE SEEDS,FRZ,CKD,BLD,DRND,WO/SALT			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11197	1100	Cowpeas, young pods with seeds, raw	COWPEAS,YOUNG PODS W/SEEDS,RAW			 	Ends and strings	9	Vigna unguiculata	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11198	1100	Cowpeas, young pods with seeds, cooked, boiled, drained, without salt	COWPEAS,YOUNG PODS W/SEEDS,CKD,BLD,DRND,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11199	1100	Yardlong bean, raw	YARDLONG BEAN,RAW			 	Ends	5	Vigna unguiculata	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11200	1100	Yardlong bean, cooked, boiled, drained, without salt	YARDLONG BEAN,CKD,BLD,DRND,WO/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11201	1100	Cowpeas, leafy tips, raw	COWPEAS,LEAFY TIPS,RAW			 	Tough stems and leaves	48	Vigna unguiculata	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11202	1100	Cowpeas, leafy tips, cooked, boiled, drained, without salt	COWPEAS,LEAFY TIPS,CKD,BLD,DRND,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11203	1100	Cress, garden, raw	CRESS,GARDEN,RAW			Y	Stems, crowns and spoiled leaves	29	Lepidium sativum	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11204	1100	Cress, garden, cooked, boiled, drained, without salt	CRESS,GARDEN,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11205	1100	Cucumber, with peel, raw	CUCUMBER,WITH PEEL,RAW			Y	Ends	3	Cucumis sativus	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11206	1100	Cucumber, peeled, raw	CUCUMBER,PEELED,RAW			Y	Parings, ends and bruised spots	27		\N	\N	\N	\N
11207	1100	Dandelion greens, raw	DANDELION GREENS,RAW			Y		0	Taraxacum officinale	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11208	1100	Dandelion greens, cooked, boiled, drained, without salt	DANDELION GRNS,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11209	1100	Eggplant, raw	EGGPLANT,RAW			Y	Ends, parings and trimmings	19	Solanum malongena	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11210	1100	Eggplant, cooked, boiled, drained, without salt	EGGPLANT,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11213	1100	Endive, raw	ENDIVE,RAW			Y	Outer leaves and core	14	Cichorium endivia	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11215	1100	Garlic, raw	GARLIC,RAW			Y	Knob and skin	13	Allium sativum	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11216	1100	Ginger root, raw	GINGER ROOT,RAW			Y	Scrapings	7	Zingiber officinale	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11218	1100	Gourd, white-flowered (calabash), raw	GOURD,WHITE-FLOWERED (CALABASH),RAW			 	Ends, skin, and seeds	30	Lagenaria siceraria	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11219	1100	Gourd, white-flowered (calabash), cooked, boiled, drained, without salt	GOURD,WHITE-FLOWERED (CALABASH),CKD,BLD,DRND,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11220	1100	Gourd, dishcloth (towelgourd), raw	GOURD,DISHCLOTH (TOWELGOURD),RAW			 	Ribs, skin, stem and blossom end	27	Luffa aegyptiaca	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11221	1100	Gourd, dishcloth (towelgourd), cooked, boiled, drained, without salt	GOURD,DISHCLOTH (TOWELGOURD),CKD,BLD,DRND,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11222	1100	Horseradish-tree leafy tips, raw	HORSERADISH-TREE LEAFY TIPS,RAW			 	Stems	38	Moringa oleifera	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11223	1100	Horseradish-tree, leafy tips, cooked, boiled, drained, without salt	HORSERADISH-TREE,LEAFY TIPS,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11224	1100	Hyacinth-beans, immature seeds, raw	HYACINTH-BEANS,IMMAT SEEDS,RAW			 	Ends and strings	7	Dolichos lablab	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11225	1100	Hyacinth-beans, immature seeds, cooked, boiled, drained, without salt	HYACINTH-BEANS,IMMAT SEEDS,CKD,BLD,DRND,WO/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11226	1100	Jerusalem-artichokes, raw	JERUSALEM-ARTICHOKES,RAW			Y	Parings	31	Helianthus tuberosus	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11228	1100	Jew's ear, (pepeao), raw	JEW'S EAR,(PEPEAO),RAW			 	Stem end	2	Auricularia polytricha	6.25	2.6200000000000001	8.3699999999999992	3.48
11230	1100	Jew's ear, (pepeao), dried	JEW'S EAR,(PEPEAO),DRIED			 	Stems and defects	13		6.25	2.6200000000000001	8.3699999999999992	3.48
11231	1100	Jute, potherb, raw	JUTE,POTHERB,RAW			 	Tough leaves and stems	38	Corchorus olitorius	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11232	1100	Jute, potherb, cooked, boiled, drained, without salt	JUTE,POTHERB,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11233	1100	Kale, raw	KALE,RAW			 	Stem ends, tough stems and tough midrib parts	39	Brassica oleracea (Acephala Group)	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11234	1100	Kale, cooked, boiled, drained, without salt	KALE,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11235	1100	Kale, frozen, unprepared	KALE,FROZEN,UNPREPARED			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11236	1100	Kale, frozen, cooked, boiled, drained, without salt	KALE,FRZ,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11237	1100	Kanpyo, (dried gourd strips)	KANPYO,(DRIED GOURD STRIPS)			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11241	1100	Kohlrabi, raw	KOHLRABI,RAW			Y	Leaves, stems and parings	54	Brassica oleracea (Gongylodes Group)	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11242	1100	Kohlrabi, cooked, boiled, drained, without salt	KOHLRABI,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11243	1100	Mushrooms, portabella, grilled	MUSHROOMS,PORTABELLA,GRILLED			 		0		6.25	2.6200000000000001	8.3699999999999992	3.48
11244	1100	Lambsquarters, raw	LAMBSQUARTERS,RAW			 		\N	Chenopodium album	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11245	1100	Lambsquarters, cooked, boiled, drained, without salt	LAMBSQUARTERS,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11246	1100	Leeks, (bulb and lower leaf-portion), raw	LEEKS,(BULB&LOWER LEAF-PORTION),RAW			Y	Tops, root end and skin	56	Allium ampeloprasum	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11247	1100	Leeks, (bulb and lower leaf-portion), cooked, boiled, drained, without salt	LEEKS,(BULB&LOWER LEAF-PORTION),CKD,BLD,DRND,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11248	1100	Lentils, sprouted, raw	LENTILS,SPROUTED,RAW			 		0	Lens culinaris	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11249	1100	Lentils, sprouted, cooked, stir-fried, without salt	LENTILS,SPROUTED,CKD,STIR-FRIED,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11250	1100	Lettuce, butterhead (includes boston and bibb types), raw	LETTUCE,BUTTERHEAD (INCL BOSTON&BIBB TYPES),RAW			Y	Outer leaves and core	26	Lactuca sativa	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11251	1100	Lettuce, cos or romaine, raw	LETTUCE,COS OR ROMAINE,RAW			Y	Core	6	Lactuca sativa	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11252	1100	Lettuce, iceberg (includes crisphead types), raw	LETTUCE,ICEBERG (INCL CRISPHEAD TYPES),RAW			Y	Core	5	Lactuca sativa	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11253	1100	Lettuce, green leaf, raw	LETTUCE,GRN LEAF,RAW			Y	Outer leaves, core and trimmings	36	Lactuca sativa	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11254	1100	Lotus root, raw	LOTUS ROOT,RAW			 	Skins and ends of lobes	21	Nelumbo nucifera	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11255	1100	Lotus root, cooked, boiled, drained, without salt	LOTUS ROOT,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11257	1100	Lettuce, red leaf, raw	LETTUCE,RED LEAF,RAW			 	Core and damaged outer leaves	20		\N	\N	\N	\N
11258	1100	Mountain yam, hawaii, raw	MOUNTAIN YAM,HAWAII,RAW			 	Ends and skin	17	Dioscorea pentaphylla	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11259	1100	Mountain yam, hawaii, cooked, steamed, without salt	MOUNTAIN YAM,HAWAII,CKD,STMD,WO/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11260	1100	Mushrooms, raw	MUSHROOMS,RAW			Y	Trimmings	3	Agaricus bisporus	6.25	2.6200000000000001	8.3699999999999992	3.48
11261	1100	Mushrooms, cooked, boiled, drained, without salt	MUSHROOMS,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.6200000000000001	8.3699999999999992	3.48
11263	1100	Mushrooms, white, stir-fried	MUSHROOMS,WHITE,STIR-FRIED			 		0		\N	2.6200000000000001	8.3699999999999992	3.48
11264	1100	Mushrooms, canned, drained solids	MUSHROOMS,CND,DRND SOL			Y		0		6.25	2.6200000000000001	8.3699999999999992	3.48
11265	1100	Mushrooms, portabella, raw	MUSHROOMS,PORTABELLA,RAW			 	Trimmings	3	Agaricus bisporus	6.25	2.6200000000000001	8.3699999999999992	3.48
11266	1100	Mushrooms, brown, Italian, or Crimini, raw	MUSHROOMS,BROWN,ITALIAN,OR CRIMINI,RAW			 	Trimmings	3		6.25	2.6200000000000001	8.3699999999999992	3.48
11267	1100	Mushrooms, shiitake, stir-fried	MUSHROOMS,SHIITAKE,STIR-FRIED			 		0	Lentinus edodes	\N	\N	\N	\N
11268	1100	Mushrooms, shiitake, dried	MUSHROOMS,SHIITAKE,DRIED			Y		0	Lentinus edodes	6.25	2.6200000000000001	8.3699999999999992	3.48
11269	1100	Mushrooms, shiitake, cooked, without salt	MUSHROOMS,SHIITAKE,CKD,WO/SALT			Y		0		6.25	2.6200000000000001	8.3699999999999992	3.48
11270	1100	Mustard greens, raw	MUSTARD GREENS,RAW			Y	Bases	7	Brassica juncea	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11271	1100	Mustard greens, cooked, boiled, drained, without salt	MUSTARD GRNS,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11272	1100	Mustard greens, frozen, unprepared	MUSTARD GRNS,FRZ,UNPREP			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11273	1100	Mustard greens, frozen, cooked, boiled, drained, without salt	MUSTARD GRNS,FRZ,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11274	1100	Mustard spinach, (tendergreen), raw	MUSTARD SPINACH,(TENDERGREEN),RAW			 	Trimmings	7	Brassica rapa (Perviridis Group)	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11275	1100	Mustard spinach, (tendergreen), cooked, boiled, drained, without salt	MUSTARD SPINACH,(TENDERGREEN),CKD,BLD,DRND,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11276	1100	New Zealand spinach, raw	NEW ZEALAND SPINACH,RAW			 	Large stems and roots	28	Tetragonia tetragonioides	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11277	1100	New Zealand spinach, cooked, boiled, drained, without salt	NEW ZEALAND SPINACH,CKD,BLD,DRND,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11278	1100	Okra, raw	OKRA,RAW			Y	Crown and tips	14	Abelmoschus esculentus	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11279	1100	Okra, cooked, boiled, drained, without salt	OKRA,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11280	1100	Okra, frozen, unprepared	OKRA,FROZEN,UNPREPARED			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11281	1100	Okra, frozen, cooked, boiled, drained, without salt	OKRA,FRZ,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11282	1100	Onions, raw	ONIONS,RAW			Y	Stem ends, sprouts and defects	10	Allium cepa	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11283	1100	Onions, cooked, boiled, drained, without salt	ONIONS,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11284	1100	Onions, dehydrated flakes	ONIONS,DEHYDRATED FLAKES			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11285	1100	Onions, canned, solids and liquids	ONIONS,CND,SOL&LIQUIDS			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11286	1100	Onions, yellow, sauteed	ONIONS,YEL,SAUTEED			 		0		\N	\N	\N	\N
11287	1100	Onions, frozen, chopped, unprepared	ONIONS,FRZ,CHOPD,UNPREP			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11288	1100	Onions, frozen, chopped, cooked, boiled, drained, without salt	ONIONS,FRZ,CHOPD,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11289	1100	Onions, frozen, whole, unprepared	ONIONS,FRZ,WHL,UNPREP			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11290	1100	Onions, frozen, whole, cooked, boiled, drained, without salt	ONIONS,FRZ,WHL,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11291	1100	Onions, spring or scallions (includes tops and bulb), raw	ONIONS,SPRING OR SCALLIONS (INCL TOPS&BULB),RAW			Y	Rootlets	4	Allium cepa or Allium fistulosum	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11292	1100	Onions, young green, tops only	ONIONS,YOUNG GRN,TOPS ONLY			Y		0		\N	2.4399999999999999	8.3699999999999992	3.5699999999999998
11293	1100	Onions, welsh, raw	ONIONS,WELSH,RAW			 	Leaf tops and roots	35	Allium fistulosum	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11294	1100	Onions, sweet, raw	ONIONS,SWT,RAW			 	Stem, root, and two outermost layers	16		\N	2.7799999999999998	8.3699999999999992	3.8399999999999999
11295	1100	Onion rings, breaded, par fried, frozen, unprepared	ONION RINGS,BREADED,PAR FR,FRZ,UNPREP			 		0		6.0700000000000003	3.7000000000000002	8.8000000000000007	4
11296	1100	Onion rings, breaded, par fried, frozen, prepared, heated in oven	ONION RINGS,BREADED,PAR FR,FRZ,PREP,HTD IN OVEN			 		0		6.0700000000000003	3.7000000000000002	8.8000000000000007	4
11297	1100	Parsley, raw	PARSLEY,RAW			Y	Tough stems	5	Petroselinum crispum	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11298	1100	Parsnips, raw	PARSNIPS,RAW			 	Parings	15	Pastinaca sativa	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11299	1100	Parsnips, cooked, boiled, drained, without salt	PARSNIPS,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11300	1100	Peas, edible-podded, raw	PEAS,EDIBLE-PODDED,RAW	Sugar snap peas, Snowpeas		Y	Ends and strings	6	Pisum sativum	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11301	1100	Peas, edible-podded, boiled, drained, without salt	PEAS,EDIBLE-PODDED,BLD,DRND,WO/ SALT	Snowpeas, Sugar snap peas		Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11302	1100	Peas, edible-podded, frozen, unprepared	PEAS,EDIBLE-PODDED,FRZ,UNPREP	Snowpeas, Sugar snap peas		 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11303	1100	Peas, edible-podded, frozen, cooked, boiled, drained, without salt	PEAS,EDIBLE-PODDED,FRZ,CKD,BLD,DRND,WO/SALT	Snowpeas, Sugar snap peas		Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11304	1100	Peas, green, raw	PEAS,GREEN,RAW			Y	Pods and inedible peas	62	Pisum sativum	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11305	1100	Peas, green, cooked, boiled, drained, without salt	PEAS,GRN,CKD,BLD,DRND,WO/SALT			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11306	1100	Peas, green, canned, regular pack, solids and liquids	PEAS,GRN,CND,REG PK,SOL&LIQUIDS			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11308	1100	Peas, green, canned, regular pack, drained solids	PEAS,GRN,CND,REG PK,DRND SOL			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11310	1100	Peas, green, canned, seasoned, solids and liquids	PEAS,GRN,CND,SEASONED,SOL&LIQUIDS			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11312	1100	Peas, green, frozen, unprepared	PEAS,GRN,FRZ,UNPREP			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11313	1100	Peas, green, frozen, cooked, boiled, drained, without salt	PEAS,GRN,FRZ,CKD,BLD,DRND,WO/SALT			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11316	1100	Peas, mature seeds, sprouted, raw	PEAS,MATURE SEEDS,SPROUTED,RAW			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11317	1100	Peas, mature seeds, sprouted, cooked, boiled, drained, without salt	PEAS,MATURE SEEDS,SPROUTED,CKD,BLD,DRND,WO/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11318	1100	Peas and carrots, canned, regular pack, solids and liquids	PEAS&CARROTS,CND,REG PK,SOL&LIQUIDS			 		0		6.25	3.98	8.3699999999999992	3.1600000000000001
11322	1100	Peas and carrots, frozen, unprepared	PEAS&CARROTS,FRZ,UNPREP			 		0		6.25	3.98	8.3699999999999992	3.1600000000000001
11323	1100	Peas and carrots, frozen, cooked, boiled, drained, without salt	PEAS&CARROTS,FRZ,CKD,BLD,DRND,WO/SALT			Y		0		6.25	3.98	8.3699999999999992	3.1600000000000001
11324	1100	Peas and onions, canned, solids and liquids	PEAS&ONIONS,CND,SOL&LIQUIDS			 		0		6.25	3.3999999999999999	8.3699999999999992	4
11326	1100	Peas and onions, frozen, unprepared	PEAS&ONIONS,FRZ,UNPREP			 		0		6.25	3.3999999999999999	8.3699999999999992	4
11327	1100	Peas and onions, frozen, cooked, boiled, drained, without salt	PEAS&ONIONS,FRZ,CKD,BLD,DRND,WO/SALT			Y		0		6.25	3.3999999999999999	8.3699999999999992	4
11329	1100	Peppers, hot chili, green, canned, pods, excluding seeds, solids and liquids	PEPPERS,HOT CHILI,GRN,CND,PODS,EXCLUDING SEEDS,SOL&LIQUIDS			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11333	1100	Peppers, sweet, green, raw	PEPPERS,SWEET,GREEN,RAW			Y	Stem ends, seeds and core	18	Capsicum annuum	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11334	1100	Peppers, sweet, green, cooked, boiled, drained, without salt	PEPPERS,SWT,GRN,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11335	1100	Peppers, sweet, green, canned, solids and liquids	PEPPERS,SWT,GRN,CND,SOL&LIQUIDS			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11337	1100	Peppers, sweet, green, frozen, chopped, unprepared	PEPPERS,SWT,GRN,FRZ,CHOPD,UNPREP			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11338	1100	Peppers, sweet, green, frozen, chopped, boiled, drained, without salt	PEPPERS,SWT,GRN,FRZ,CHOPD,BLD,DRND,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11339	1100	Peppers, sweet, green, sauteed	PEPPERS,SWT,GRN,SAUTEED			 		0		\N	\N	\N	\N
11344	1100	Pigeonpeas, immature seeds, raw	PIGEONPEAS,IMMAT SEEDS,RAW			Y	Pods	52	Cajanus cajan	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11345	1100	Pigeonpeas, immature seeds, cooked, boiled, drained, without salt	PIGEONPEAS,IMMAT SEEDS,CKD,BLD,DRND,WO/SALT			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11349	1100	Poi	POI			Y		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11350	1100	Pokeberry shoots, (poke), raw	POKEBERRY SHOOTS,(POKE),RAW			 		\N	Phytolacca americana	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11351	1100	Pokeberry shoots, (poke), cooked, boiled, drained, without salt	POKEBERRY SHOOTS,(POKE),CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11352	1100	Potato, flesh and skin, raw	POTATO,FLESH & SKN,RAW			Y		0	Solanum tuberosum	6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11353	1100	Potatoes, russet, flesh and skin, raw	POTATOES,RUSSET,FLESH & SKN,RAW	Includes USDA commodity food A214		 		0	Solanum tuberosum	6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11354	1100	Potatoes, white, flesh and skin, raw	POTATOES,WHITE,FLESH & SKN,RAW	Includes USDA commodity food A215		 		0	Solanum tuberosum	6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11355	1100	Potatoes, red, flesh and skin, raw	POTATOES,RED,FLESH & SKN,RAW			 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11356	1100	Potatoes, Russet, flesh and skin, baked	POTATOES,RUSSET,FLESH & SKN,BKD			 		0		\N	\N	\N	\N
11357	1100	Potatoes, white, flesh and skin, baked	POTATOES,WHITE,FLESH & SKN,BKD			 		0		\N	\N	\N	\N
11358	1100	Potatoes, red, flesh and skin, baked	POTATOES,RED,FLESH & SKN,BKD			 		0		\N	\N	\N	\N
11359	1100	Potatoes, french fried, crinkle or regular cut, salt added in processing, frozen, as purchased	POTATOES,FR FR,CRNKL OR REG,SALT ADDED IN PROC,FRZ,AS PURCH			 		0		\N	\N	\N	\N
11360	1100	Potatoes, french fried, crinkle or regular cut, salt added in processing, frozen, oven-heated	POTATOES,FR FR,CRNKL/REG CUT,SALT ADDED IN PROC,FRZ,OVEN-HTD			 		0		\N	\N	\N	\N
11362	1100	Potatoes, raw, skin	POTATOES,RAW,SKIN			 		0	Solanum tuberosum	6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11363	1100	Potatoes, baked, flesh, without salt	POTATOES,BKD,FLESH,WO/SALT			Y	Skin and adhering flesh	23		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11364	1100	Potatoes, baked, skin, without salt	POTATOES,BKD,SKN,WO/SALT			Y		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11365	1100	Potatoes, boiled, cooked in skin, flesh, without salt	POTATOES,BLD,CKD IN SKN,FLESH,WO/SALT			Y	Skins and eyes	9		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11366	1100	Potatoes, boiled, cooked in skin, skin, without salt	POTATOES,BLD,CKD IN SKN,SKN,WO/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11367	1100	Potatoes, boiled, cooked without skin, flesh, without salt	POTATOES,BLD,CKD WO/ SKN,FLESH,WO/ SALT			Y		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11368	1100	Potatoes, microwaved, cooked in skin, flesh, without salt	POTATOES,MICROWAVED,CKD IN SKN,FLESH,WO/SALT			 	Skin and adhering flesh	23		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11369	1100	Potatoes, microwaved, cooked in skin, skin, without salt	POTATOES,MICROWAVED,CKD IN SKN,SKN,WO/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11370	1100	Potatoes, hashed brown, home-prepared	POTATOES,HASHED BROWN,HOME-PREPARED			Y		0		\N	\N	\N	\N
11371	1100	Potatoes, mashed, home-prepared, whole milk and margarine added	POTATOES,MSHD,HOME-PREPARED,WHL MILK & MARGARINE ADDED			Y		0		\N	\N	\N	\N
11372	1100	Potatoes, scalloped, home-prepared with butter	POTATOES,SCALLPD,HOME-PREPARED W/BUTTER			 		0		0	\N	\N	\N
11373	1100	Potatoes, au gratin, home-prepared from recipe using butter	POTATOES,AU GRATIN,HOME-PREPARED FROM RECIPE USING BUTTER			 		0		0	\N	\N	\N
11374	1100	Potatoes, canned, solids and liquids	POTATOES,CND,SOL&LIQUIDS			 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11376	1100	Potatoes, canned, drained solids	POTATOES,CND,DRND SOL			 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11378	1100	Potatoes, mashed, dehydrated, flakes without milk, dry form	POTATOES,MSHD,DEHYD,FLAKES WO/MILK,DRY FORM			Y		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11379	1100	Potatoes, mashed, dehydrated, prepared from flakes without milk, whole milk and butter added	POTATOES,MSHD,DEHYD,PRP FROM FLKS WO/ MLK,WHL MLK&BTTR ADDED			Y		0		\N	\N	\N	\N
11380	1100	Potatoes, mashed, dehydrated, granules without milk, dry form	POTATOES,MSHD,DEHYD,GRANULES WO/MILK,DRY FORM			 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11381	1100	Potatoes, mashed, dehydrated, prepared from granules without milk, whole milk and butter added	POTATOES,MSHD,DEHYD,PREP FR GRNLS WO/MILK,WHL MILK&BUTTER			 		0		6.29	3.21	8.8200000000000003	4.0199999999999996
11382	1100	Potatoes, mashed, dehydrated, granules with milk, dry form	POTATOES,MSHD,DEHYD,GRANULES W/MILK,DRY FORM			Y		0		6.29	3.21	8.8200000000000003	4.0199999999999996
11383	1100	Potatoes, mashed, dehydrated, prepared from granules with milk, water and margarine added	POTATOES,MSHD,DEHYD,PREP FROM GRNLS W/ MLK,H2O&MRGRN ADDED			 		0		\N	\N	\N	\N
11384	1100	Potatoes, au gratin, dry mix, unprepared	POTATOES,AU GRATIN,DRY MIX,UNPREP			 		0		0	\N	\N	\N
11385	1100	Potatoes, au gratin, dry mix, prepared with water, whole milk and butter	POTATOES,AU GRATIN,DRY MIX,PREP W/H2O,WHL MILK&BUTTER			 		0		0	\N	\N	\N
11386	1100	Potatoes, scalloped, dry mix, unprepared	POTATOES,SCALLPD,DRY MIX,UNPREP			 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11387	1100	Potatoes, scalloped, dry mix, prepared with water, whole milk and butter	POTATOES,SCALLPD,DRY MIX,PREP W/H2O,WHL MILK&BUTTER			 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11390	1100	Potatoes, hashed brown, frozen, plain, unprepared	POTATOES,HASHED BROWN,FRZ,PLN,UNPREP			 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11391	1100	Potatoes, hashed brown, frozen, plain, prepared	POTATOES,HASHED BROWN,FRZ,PLN,PREP			Y		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11392	1100	Potatoes, hashed brown, frozen, with butter sauce, unprepared	POTATOES,HASHED BROWN,FRZ,W/BUTTER SAU,UNPREP			 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11393	1100	Potatoes, hashed brown, frozen, with butter sauce, prepared	POTATOES,HASHED BROWN,FRZ,W/BUTTER SAU,PREP			 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11394	1100	Potatoes, french fried, shoestring, salt added in processing, frozen, as purchased	POTATOES,FRENCH FR,SHOESTRING,SALT ADDED IN PROC,FRZ,AS PRCH			 		0		\N	\N	\N	\N
11395	1100	Potatoes, french fried, shoestring, salt added in processing, frozen, oven-heated	POTATOES,FRENCH FR,SHOESTRNG,SALT ADDED IN PROC,FRZ,OVEN-HTD			 		0		\N	\N	\N	\N
11396	1100	Potatoes, o'brien, frozen, unprepared	POTATOES,O'BRIEN,FRZ,UNPREP			 		0		6.25	2.7000000000000002	8.4000000000000004	4
11397	1100	Potatoes, o'brien, frozen, prepared	POTATOES,O'BRIEN,FRZ,PREP			 		0		6.25	2.7000000000000002	8.4000000000000004	4
11398	1100	Potato puffs, frozen, unprepared	POTATO PUFFS,FRZ,UNPREP			 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11399	1100	Potato puffs, frozen, oven-heated	POTATO PUFFS,FRZ,OVEN-HEATED			Y		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11400	1100	Potatoes, frozen, whole, unprepared	POTATOES,FRZ,WHL,UNPREP			Y		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11401	1100	Potatoes, frozen, whole, cooked, boiled, drained, without salt	POTATOES,FRZ,WHL,CKD,BLD,DRND,WO/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11402	1100	Potatoes, french fried, all types, salt added in processing, frozen, unprepared	POTATOES,FRENCH FR,ALL TYPES,SALT ADDED IN PROC,FRZ,UNPREP			 		0		6.25	2.7999999999999998	8.8000000000000007	4
11403	1100	Potatoes, french fried, all types, salt added in processing, frozen, home-prepared, oven heated	POTATOES,FRENCH FR,ALL TYPES,SALT ADDED IN PROC,FRZ,OVEN HTD			Y		0		6.25	4	8.8000000000000007	2.7999999999999998
11406	1100	Potatoes, frozen, french fried, par fried, cottage-cut, unprepared	POTATOES,FRZ,FRENCH FR,PAR FR,COTTAGE-CUT,UNPREP			 		0		6.25	2.7999999999999998	8.8000000000000007	4
11407	1100	Potatoes, frozen, french fried, par fried, cottage-cut, prepared, heated in oven, without salt	POTATOES,FRZ,FRCH FR,PAR FR,CTTGE-CUT,PREP,HTD OVEN,WO/SALT			 		0		6.25	2.7999999999999998	8.8000000000000007	4
11408	1100	Potatoes, frozen, french fried, par fried, extruded, unprepared	POTATOES,FRZ,FRENCH FR,PAR FR,EXTRUDED,UNPREP			 		0		6.25	2.7999999999999998	8.8000000000000007	4
11409	1100	Potatoes, frozen, french fried, par fried, extruded, prepared, heated in oven, without salt	POTATOES,FRZ,FRCH FR,PAR FR,EXTRUDED,PREP,HTD OVEN,WO/SALT			 		0		6.25	2.7999999999999998	8.8000000000000007	4
11410	1100	USDA Commodity, Potato wedges, frozen	USDA COMMODITY,POTATO WEDGES,FRZ			 		0		\N	\N	\N	\N
11411	1100	Potatoes, french fried, steak fries, salt added in processing, frozen, as purchased	POTATOES,FRENCH FR,STK FRIES,SALT ADDED IN PROC,FRZ,AS PRCH			 		0		\N	\N	\N	\N
11412	1100	Potatoes, french fried, steak fries, salt added in processing, frozen, oven-heated	POTATOES,FRENCH FR,STK FRIES,SALT ADDED IN PROC,FRZ,OVEN-HTD			 		0		\N	\N	\N	\N
11413	1100	Potato flour	POTATO FLOUR			Y		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11414	1100	Potato salad, home-prepared	POTATO SALAD,HOME-PREPARED			 		0		\N	\N	\N	\N
11416	1100	Pumpkin flowers, raw	PUMPKIN FLOWERS,RAW			 	Pistil and calyx	65	Cucurbita spp.	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11417	1100	Pumpkin flowers, cooked, boiled, drained, without salt	PUMPKIN FLOWERS,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11418	1100	Pumpkin leaves, raw	PUMPKIN LEAVES,RAW			 	Stem and tough leaves	59	Cucurbita spp.	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11419	1100	Pumpkin leaves, cooked, boiled, drained, without salt	PUMPKIN LEAVES,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11422	1100	Pumpkin, raw	PUMPKIN,RAW			Y	Seeds, rind and stem	30	Cucurbita spp.	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11423	1100	Pumpkin, cooked, boiled, drained, without salt	PUMPKIN,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11424	1100	Pumpkin, canned, without salt	PUMPKIN,CND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11426	1100	Pumpkin pie mix, canned	PUMPKIN PIE MIX,CANNED			 		0		6.25	2.8999999999999999	8.4000000000000004	3.7999999999999998
11427	1100	Purslane, raw	PURSLANE,RAW			 	Tough stems and leaves	24	Portulaca oleracea	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11428	1100	Purslane, cooked, boiled, drained, without salt	PURSLANE,CKD,BLD,DRND,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11429	1100	Radishes, raw	RADISHES,RAW			Y	Stem ends, rootlets and trimmings	10	Raphanus sativus	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11430	1100	Radishes, oriental, raw	RADISHES,ORIENTAL,RAW			Y	Tops and parings	21	Raphanus sativus (Longipinratus Group)	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11431	1100	Radishes, oriental, cooked, boiled, drained, without salt	RADISHES,ORIENTAL,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11432	1100	Radishes, oriental, dried	RADISHES,ORIENTAL,DRIED			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11435	1100	Rutabagas, raw	RUTABAGAS,RAW			Y	Parings	15	Brassica napus (Napobrassica Group)	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11436	1100	Rutabagas, cooked, boiled, drained, without salt	RUTABAGAS,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11437	1100	Salsify, (vegetable oyster), raw	SALSIFY,(VEG OYSTER),RAW			 	Scrapings and rootlets	13	Tragopogon porrifolius	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11438	1100	Salsify, cooked, boiled, drained, without salt	SALSIFY,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11439	1100	Sauerkraut, canned, solids and liquids	SAUERKRAUT,CND,SOL&LIQUIDS			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11442	1100	Seaweed, agar, raw	SEAWEED,AGAR,RAW			Y		0	Eucheuma spp.	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11444	1100	Seaweed, irishmoss, raw	SEAWEED,IRISHMOSS,RAW			Y		0	Chondrus crispus	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11445	1100	Seaweed, kelp, raw	SEAWEED,KELP,RAW			Y		0	Laminaria spp.	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11446	1100	Seaweed, laver, raw	SEAWEED,LAVER,RAW			Y		0	Porphyra laciniata	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11447	1100	Sesbania flower, raw	SESBANIA FLOWER,RAW			 	Stems, pistil and calyx	15	Sesbania spp.	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11448	1100	Sesbania flower, cooked, steamed, without salt	SESBANIA FLOWER,CKD,STMD,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11450	1100	Soybeans, green, raw	SOYBEANS,GREEN,RAW			 	Pods	47	Glycine max	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11451	1100	Soybeans, green, cooked, boiled, drained, without salt	SOYBEANS,GRN,CKD,BLD,DRND,WO/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11452	1100	Soybeans, mature seeds, sprouted, raw	SOYBEANS,MATURE SEEDS,SPROUTED,RAW			 		0	Glycine max	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11453	1100	Soybeans, mature seeds, sprouted, cooked, steamed	SOYBEANS,MATURE SEEDS,SPROUTED,CKD,STMD			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11454	1100	Soybeans, mature seeds, sprouted, cooked, stir-fried	SOYBEANS,MATURE SEEDS,SPROUTED,CKD,STIR-FRIED			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11457	1100	Spinach, raw	SPINACH,RAW			Y	Large stems and roots	28	Spinacia oleracea	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11458	1100	Spinach, cooked, boiled, drained, without salt	SPINACH,CKD,BLD,DRND,WO/ SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11459	1100	Spinach, canned, regular pack, solids and liquids	SPINACH,CND,REG PK,SOL&LIQUIDS			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11461	1100	Spinach, canned, drained solids	SPINACH,CND,DRND SOL			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11463	1100	Spinach, frozen, chopped or leaf, unprepared	SPINACH,FRZ,CHOPD OR LEAF,UNPREP			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11464	1100	Spinach, frozen, chopped or leaf, cooked, boiled, drained, without salt	SPINACH,FRZ,CHOPD OR LEAF,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11467	1100	Squash, summer, crookneck and straightneck, raw	SQUASH,SMMR,CROOKNECK&STRAIGHTNECK,RAW			 	Ends	1	Cucurbita spp.	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11468	1100	Squash, summer, crookneck and straightneck, cooked, boiled, drained, without salt	SQUASH,SMMR,CROOKNECK&STRAIGHTNECK,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11471	1100	Squash, summer, crookneck and straightneck, canned, drained, solid, without salt	SQUASH,SMMR,CROOKNECK&STRAIGHTNECK,CND,DRND,SOLID,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11473	1100	Squash, summer, crookneck and straightneck, frozen, unprepared	SQUASH,SMMR,CROOKNECK&STRAIGHTNECK,FRZ,UNPREP			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11474	1100	Squash, summer, crookneck and straightneck, frozen, cooked, boiled, drained, without salt	SQUASH,SMMR,CROOKNECK&STRAIGHTNECK,FRZ,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11475	1100	Squash, summer, scallop, raw	SQUASH,SUMMER,SCALLOP,RAW			 	Stem ends	2	Cucurbita spp.	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11476	1100	Squash, summer, scallop, cooked, boiled, drained, without salt	SQUASH,SMMR,SCALLOP,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11477	1100	Squash, summer, zucchini, includes skin, raw	SQUASH,SMMR,ZUCCHINI,INCL SKN,RAW			Y	Ends	5	Cucurbita spp.	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11478	1100	Squash, summer, zucchini, includes skin, cooked, boiled, drained, without salt	SQUASH,SMMR,ZUCCHINI,INCL SKN,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11479	1100	Squash, summer, zucchini, includes skin, frozen, unprepared	SQUASH,SMMR,ZUCCHINI,INCL SKN,FRZ,UNPREP			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11480	1100	Squash, summer, zucchini, includes skin, frozen, cooked, boiled, drained, without salt	SQUASH,SMMR,ZUCCHINI,INCL SKN,FRZ,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11481	1100	Squash, summer, zucchini, italian style, canned	SQUASH,SMMR,ZUCCHINI,ITALIAN STYLE,CND			 		0		6.25	2.5	8.4000000000000004	3.7000000000000002
11482	1100	Squash, winter, acorn, raw	SQUASH,WINTER,ACORN,RAW			 	Rind	24	Cucurbita maxima	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11483	1100	Squash, winter, acorn, cooked, baked, without salt	SQUASH,WNTR,ACORN,CKD,BKD,WO/SALT			 	Rind	20		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11484	1100	Squash, winter, acorn, cooked, boiled, mashed, without salt	SQUASH,WNTR,ACORN,CKD,BLD,MSHD,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11485	1100	Squash, winter, butternut, raw	SQUASH,WNTR,BUTTERNUT,RAW			 	Seeds, rind and trimmings	16	Cucurbita moschata	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11486	1100	Squash, winter, butternut, cooked, baked, without salt	SQUASH,WNTR,BUTTERNUT,CKD,BKD,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11487	1100	Squash, winter, butternut, frozen, unprepared	SQUASH,WNTR,BUTTERNUT,FRZ,UNPREP			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11488	1100	Squash, winter, butternut, frozen, cooked, boiled, without salt	SQUASH,WNTR,BUTTERNUT,FRZ,CKD,BLD,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11489	1100	Squash, winter, hubbard, raw	SQUASH,WINTER,HUBBARD,RAW			 	Seeds, rind, trimmings and cutting loss	36	Cucurbita maxima	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11490	1100	Squash, winter, hubbard, cooked, baked, without salt	SQUASH,WNTR,HUBBARD,CKD,BKD,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11491	1100	Squash, winter, hubbard, cooked, boiled, mashed, without salt	SQUASH,WNTR,HUBBARD,CKD,BLD,MSHD,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11492	1100	Squash, winter, spaghetti, raw	SQUASH,WNTR,SPAGHETTI,RAW			 	Rind and seeds	29	Cucurbita spp.	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11493	1100	Squash, winter, spaghetti, cooked, boiled, drained, or baked, without salt	SQUASH,WNTR,SPAGHETTI,CKD,BLD,DRND,OR BKD,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11495	1100	Succotash, (corn and limas), raw	SUCCOTASH,(CORN&LIMAS),RAW			 		0		6.25	2.7200000000000002	8.3699999999999992	3.71
11496	1100	Succotash, (corn and limas), cooked, boiled, drained, without salt	SUCCOTASH,(CORN&LIMAS),CKD,BLD,DRND,WO/SALT			 		0		6.25	2.7200000000000002	8.3699999999999992	3.71
11497	1100	Succotash, (corn and limas), canned, with cream style corn	SUCCOTASH,(CORN&LIMAS),CND,W/CRM STYLE CORN			 		0		6.25	2.7200000000000002	8.3699999999999992	3.71
11499	1100	Succotash, (corn and limas), canned, with whole kernel corn, solids and liquids	SUCCOTASH,(CORN&LIMAS),CND,W/WHL KERNEL CORN,SOL&LIQUIDS			 		0		6.25	2.7200000000000002	8.3699999999999992	3.71
11501	1100	Succotash, (corn and limas), frozen, unprepared	SUCCOTASH,(CORN&LIMAS),FRZ,UNPREP			 		0		6.25	2.7200000000000002	8.3699999999999992	3.71
11502	1100	Succotash, (corn and limas), frozen, cooked, boiled, drained, without salt	SUCCOTASH,(CORN&LIMAS),FRZ,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.7200000000000002	8.3699999999999992	3.71
11503	1100	Swamp cabbage, (skunk cabbage), raw	SWAMP CABBAGE,(SKUNK CABBAGE),RAW			 	Tough stems	23	Ipomoea aquatica	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11504	1100	Swamp cabbage, cooked, boiled, drained, without salt	SWAMP CABBAGE,CKD,BLD,DRND,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11505	1100	Sweet potato leaves, raw	SWEET POTATO LEAVES,RAW	Sweetpotato leaves		 	Tough stems and bruised leaves	6	Ipomoea batatas	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11506	1100	Sweet potato leaves, cooked, steamed, without salt	SWEET POTATO LEAVES,CKD,STMD,WO/ SALT	Sweetpotato leaves		Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11507	1100	Sweet potato, raw, unprepared	SWEET POTATO,RAW,UNPREP	Includes USDA commodity food A230, Sweetpotato		Y	Parings and trimmings	28	Ipomoea batatas	6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11508	1100	Sweet potato, cooked, baked in skin, without salt	SWEET POTATO,CKD,BKD IN SKN,WO/ SALT	Sweetpotato		Y	Skin	22		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11510	1100	Sweet potato, cooked, boiled, without skin	SWEET POTATO,CKD,BLD,WO/ SKN	Sweetpotato		Y		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11512	1100	Sweet potato, canned, vacuum pack	SWEET POTATO,CND,VACUUM PK	Sweetpotato		Y		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11514	1100	Sweet potato, canned, mashed	SWEET POTATO,CND,MSHD	Sweetpotato		 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11516	1100	Sweet potato, frozen, unprepared	SWEET POTATO,FRZ,UNPREP	Sweetpotato		 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11517	1100	Sweet potato, frozen, cooked, baked, without salt	SWEET POTATO,FRZ,CKD,BKD,WO/ SALT	Sweetpotato		 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11518	1100	Taro, raw	TARO,RAW			Y	Ends and skin	14	Colocasia esculenta	6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11519	1100	Taro, cooked, without salt	TARO,COOKED,WITHOUT SALT			Y		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11520	1100	Taro leaves, raw	TARO LEAVES,RAW			Y	Stem, midrib and tough leaves	40	Colocasia esculenta	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11521	1100	Taro leaves, cooked, steamed, without salt	TARO LEAVES,CKD,STMD,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11522	1100	Taro shoots, raw	TARO SHOOTS,RAW			 	Ends	12	Colocasia esculenta	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11523	1100	Taro shoots, cooked, without salt	TARO SHOOTS,CKD,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11525	1100	Taro, tahitian, raw	TARO,TAHITIAN,RAW			 		\N	Colocasia esculenta	6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11526	1100	Taro, tahitian, cooked, without salt	TARO,TAHITIAN,CKD,WO/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11527	1100	Tomatoes, green, raw	TOMATOES,GREEN,RAW			Y	Core and stem ends	9	Lycopersicon esculentum	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11529	1100	Tomatoes, red, ripe, raw, year round average	TOMATOES,RED,RIPE,RAW,YEAR RND AVERAGE	Includes USDA commodity food A238, A233		Y	Core and stem ends	9	Lycopersicon esculentum	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11530	1100	Tomatoes, red, ripe, cooked	TOMATOES,RED,RIPE,CKD			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11531	1100	Tomatoes, red, ripe, canned, whole, regular pack	TOMATOES,RED,RIPE,CND,WHL,REG PK			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11533	1100	Tomatoes, red, ripe, canned, stewed	TOMATOES,RED,RIPE,CND,STWD			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11535	1100	Tomatoes, red, ripe, canned, wedges in tomato juice	TOMATOES,RED,RIPE,CND,WEDGES IN TOMATO JUC			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11537	1100	Tomatoes, red, ripe, canned, with green chilies	TOMATOES,RED,RIPE,CND,W/GRN CHILIES			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11540	1100	Tomato juice, canned, with salt added	TOMATO JUC,CND,W/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11546	1100	Tomato products, canned, paste, without salt added	TOMATO PRODUCTS,CND,PASTE,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11547	1100	Tomato products, canned, puree, without salt added	TOMATO PRODUCTS,CND,PUREE,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11548	1100	Tomato powder	TOMATO POWDER			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11549	1100	Tomato products, canned, sauce	TOMATO PRODUCTS,CND,SAU			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11551	1100	Tomato products, canned, sauce, with mushrooms	TOMATO PRODUCTS,CND,SAU,W/MUSHROOMS			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11553	1100	Tomato products, canned, sauce, with onions	TOMATO PRODUCTS,CND,SAU,W/ONIONS			 		0		6.25	2.6000000000000001	8.4000000000000004	3.7000000000000002
11555	1100	Tomato products, canned, sauce, with herbs and cheese	TOMATO PRODUCTS,CND,SAU,W/HERBS&CHS			 		0		6.2800000000000002	3	8.8000000000000007	3.5
11557	1100	Tomato products, canned, sauce, with onions, green peppers, and celery	TOMATO PRODUCTS,CND,SAU,W/ONIONS,GRN PEPPERS,&CELERY			Y		0		6.25	2.3999999999999999	8.4000000000000004	3.7000000000000002
11559	1100	Tomato products, canned, sauce, with tomato tidbits	TOMATO PRODUCTS,CND,SAU,W/TOMATO TIDBITS			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11563	1100	Tree fern, cooked, without salt	TREE FERN,CKD,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11564	1100	Turnips, raw	TURNIPS,RAW			Y	Parings	19	Brassica rapa (Rapifera Group)	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11565	1100	Turnips, cooked, boiled, drained, without salt	TURNIPS,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11566	1100	Turnips, frozen, unprepared	TURNIPS,FROZEN,UNPREPARED			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11567	1100	Turnips, frozen, cooked, boiled, drained, without salt	TURNIPS,FRZ,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11568	1100	Turnip greens, raw	TURNIP GREENS,RAW			 	Root crown, tough stems and discarded leaves	30	Brassica rapa (Rapifera Group)	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11569	1100	Turnip greens, cooked, boiled, drained, without salt	TURNIP GRNS,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11570	1100	Turnip greens, canned, solids and liquids	TURNIP GRNS,CND,SOL&LIQUIDS			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11574	1100	Turnip greens, frozen, unprepared	TURNIP GRNS,FRZ,UNPREP			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11575	1100	Turnip greens, frozen, cooked, boiled, drained, without salt	TURNIP GRNS,FRZ,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11576	1100	Turnip greens and turnips, frozen, unprepared	TURNIP GRNS&TURNIPS,FRZ,UNPREP			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11577	1100	Turnip greens and turnips, frozen, cooked, boiled, drained, without salt	TURNIP GRNS&TURNIPS,FRZ,CKD,BLD,DRND,WO/SALT			Y		0		6.25	\N	\N	\N
11578	1100	Vegetable juice cocktail, canned	VEGETABLE JUC COCKTAIL,CND			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11579	1100	Vegetables, mixed, canned, solids and liquids	VEGETABLES,MXD,CND,SOL&LIQUIDS			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11581	1100	Vegetables, mixed, canned, drained solids	VEGETABLES,MXD,CND,DRND SOL			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11583	1100	Vegetables, mixed, frozen, unprepared	VEGETABLES,MXD,FRZ,UNPREP			 		0		6.25	\N	\N	\N
11584	1100	Vegetables, mixed, frozen, cooked, boiled, drained, without salt	VEGETABLES,MXD,FRZ,CKD,BLD,DRND,WO/SALT			Y		0		6.25	\N	\N	\N
11587	1100	Vinespinach, (basella), raw	VINESPINACH,(BASELLA),RAW			 		0	Basella alba	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11588	1100	Waterchestnuts, chinese, (matai), raw	WATERCHESTNUTS,CHINESE,(MATAI),RAW			Y	Skin	23	Eleocharis dulcis	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11590	1100	Waterchestnuts, chinese, canned, solids and liquids	WATERCHESTNUTS,CHINESE,CND,SOL&LIQUIDS			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11591	1100	Watercress, raw	WATERCRESS,RAW			Y	Tough stems and ends	8	Nasturtium officinale	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11593	1100	Waxgourd, (chinese preserving melon), raw	WAXGOURD,(CHINESE PRESERVING MELON),RAW			 	Stem, center and skin	29	Benincasa hispida	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11594	1100	Waxgourd, (chinese preserving melon), cooked, boiled, drained, without salt	WAXGOURD,(CHINESE PRESERVING MELON),CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11595	1100	Winged beans, immature seeds, raw	WINGED BNS,IMMAT SEEDS,RAW			 	Ends	2	Psophocarpus tetragonolobus	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11596	1100	Winged beans, immature seeds, cooked, boiled, drained, without salt	WINGED BNS,IMMAT SEEDS,CKD,BLD,DRND,WO/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11597	1100	Winged bean leaves, raw	WINGED BEAN LEAVES,RAW			 		\N	Psophocarpus tetragonolobus	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11599	1100	Winged bean tuber, raw	WINGED BEAN TUBER,RAW			 		\N	Psophocarpus tetragonolobus	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11601	1100	Yam, raw	YAM,RAW			Y	Skin	14	Dioscorea spp.	6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11602	1100	Yam, cooked, boiled, drained, or baked, without salt	YAM,CKD,BLD,DRND,OR BKD,WO/SALT			Y		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11603	1100	Yambean (jicama), raw	YAMBEAN (JICAMA),RAW			Y	Ends and skin	8	Pachyrhizus spp.	6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11604	1100	Yambean (jicama), cooked, boiled, drained, without salt	YAMBEAN (JICAMA),CKD,BLD,DRND,WO/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11605	1100	Beets, harvard, canned, solids and liquids	BEETS,HARVARD,CND,SOL&LIQUIDS			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11609	1100	Beets, pickled, canned, solids and liquids	BEETS,PICKLED,CND,SOL&LIQUIDS			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11613	1100	Borage, raw	BORAGE,RAW			 	Tough leaves and stems	20	Borago officinalis	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11614	1100	Borage, cooked, boiled, drained, without salt	BORAGE,CKD,BLD,DRND,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11615	1100	Chives, freeze-dried	CHIVES,FREEZE-DRIED			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11616	1100	Dock, raw	DOCK,RAW			 	Stalks	30	Rumex spp.	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11617	1100	Dock, cooked, boiled, drained, without salt	DOCK,CKD,BLD,DRND,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11618	1100	Eppaw, raw	EPPAW,RAW			 		\N	Perideridia oregana	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11620	1100	Horseradish-tree, pods, raw	HORSERADISH-TREE,PODS,RAW			 	Hard outer covering and fibers	48	Moringa oleifera	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11621	1100	Horseradish-tree, pods, cooked, boiled, drained, without salt	HORSERADISH-TREE,PODS,CKD,BLD,DRND,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11622	1100	Kale, scotch, raw	KALE,SCOTCH,RAW			 	Stems, tough part of midribs	39	Brassica napus (Pabularia Group)	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11623	1100	Kale, scotch, cooked, boiled, drained, without salt	KALE,SCOTCH,CKD,BLD,DRND,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11624	1100	Leeks, (bulb and lower-leaf portion), freeze-dried	LEEKS,(BULB&LOWER-LEAF PORTION),FREEZE-DRIED			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11625	1100	Parsley, freeze-dried	PARSLEY,FREEZE-DRIED			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11626	1100	Beans, mung, mature seeds, sprouted, canned, drained solids	BEANS,MUNG,MATURE SEEDS,SPROUTED,CND,DRND SOL			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11632	1100	Peppers, jalapeno, canned, solids and liquids	PEPPERS,JALAPENO,CND,SOL&LIQUIDS			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11634	1100	Peppers, sweet, green, freeze-dried	PEPPERS,SWT,GRN,FREEZE-DRIED			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11637	1100	Radishes, white icicle, raw	RADISHES,WHITE ICICLE,RAW			 	Parings	35	Raphanus sativus	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11640	1100	Shallots, freeze-dried	SHALLOTS,FREEZE-DRIED			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11641	1100	Squash, summer, all varieties, raw	SQUASH,SMMR,ALL VAR,RAW			Y	Ends	5	Cucurbita spp.	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11642	1100	Squash, summer, all varieties, cooked, boiled, drained, without salt	SQUASH,SMMR,ALL VAR,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11643	1100	Squash, winter, all varieties, raw	SQUASH,WNTR,ALL VAR,RAW			Y	Seeds, rind and stem	29	Cucurbita spp.	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11644	1100	Squash, winter, all varieties, cooked, baked, without salt	SQUASH,WNTR,ALL VAR,CKD,BKD,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11645	1100	Sweet potato, canned, syrup pack, solids and liquids	SWEET POTATO,CND,SYRUP PK,SOL & LIQUIDS	Sweetpotato		Y		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11647	1100	Sweet potato, canned, syrup pack, drained solids	SWEET POTATO,CND,SYRUP PK,DRND SOL	Sweetpotato		 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11649	1100	Tomato products, canned, sauce, spanish style	TOMATO PRODUCTS,CND,SAU,SPANISH STYLE			 		0		6.25	2.6400000000000001	8.3699999999999992	3.7000000000000002
11653	1100	Beans, pinto, mature seeds, sprouted, raw	BEANS,PINTO,MATURE SEEDS,SPROUTED,RAW			 		0	Phaseolus vulgaris	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11654	1100	Beans, pinto, mature seeds, sprouted, cooked, boiled, drained, without salt	BEANS,PINTO,MATURE SEEDS,SPROUTED,CKD,BLD,DRND,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11655	1100	Carrot juice, canned	CARROT JUICE,CANNED			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11656	1100	Corn pudding, home prepared	CORN PUDD,HOME PREP			 		0		\N	\N	\N	\N
11657	1100	Potatoes, mashed, home-prepared, whole milk added	POTATOES,MSHD,HOME-PREPARED,WHL MILK ADDED			Y		0		\N	\N	\N	\N
11658	1100	Spinach souffle	SPINACH SOUFFLE			 		0		\N	\N	\N	\N
11659	1100	Sweet potato, cooked, candied, home-prepared	SWEET POTATO,CKD,CANDIED,HOME-PREPARED	Sweetpotato		 		0		0	\N	\N	\N
11660	1100	Tomatoes, red, ripe, cooked, stewed	TOMATOES,RED,RIPE,CKD,STWD			 		0		6.25	\N	\N	\N
11663	1100	Seaweed, agar, dried	SEAWEED,AGAR,DRIED			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11666	1100	Seaweed, spirulina, raw	SEAWEED,SPIRULINA,RAW			 		0	Spirulina spp.	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11667	1100	Seaweed, spirulina, dried	SEAWEED,SPIRULINA,DRIED			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11669	1100	Seaweed, wakame, raw	SEAWEED,WAKAME,RAW			Y		0	Undaria spp.	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11670	1100	Peppers, hot chili, green, raw	PEPPERS,HOT CHILI,GRN,RAW			Y	Stem ends, seeds and core	27	Capsicum frutescens	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11671	1100	Potatoes, o'brien, home-prepared	POTATOES,O'BRIEN,HOME-PREPARED			 		0		6.25	2.7000000000000002	8.4000000000000004	4
11672	1100	Potato pancakes	POTATO PANCAKES			 		0		\N	\N	\N	\N
11674	1100	Potato, baked, flesh and skin, without salt	POTATO,BKD,FLESH & SKN,WO/ SALT			Y		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11675	1100	Potatoes, microwaved, cooked in skin, flesh and skin, without salt	POTATOES,MICROWAVED,CKD IN SKN,FLESH&SKN,WO/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11676	1100	Radish seeds, sprouted, raw	RADISH SEEDS,SPROUTED,RAW			 		0	Raphanus sativus	6.25	2.4399999999999999	8.3699999999999992	3.8399999999999999
11677	1100	Shallots, raw	SHALLOTS,RAW			 	Skins	12	Allium ascalonicum	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11683	1100	Carrot, dehydrated	CARROT,DEHYDRATED			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11693	1100	Tomatoes, crushed, canned	TOMATOES,CRUSHED,CANNED			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11695	1100	Tomatoes, orange, raw	TOMATOES,ORANGE,RAW			 	Core and stem ends	9	Lycopersicon esculentum	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11696	1100	Tomatoes, yellow, raw	TOMATOES,YELLOW,RAW			 	Core and stem ends	9	Lycopersicon esculentum	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11697	1100	Arrowroot, raw	ARROWROOT,RAW			 	Peel	15	Maranta arundinacea	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11698	1100	Chrysanthemum leaves, raw	CHRYSANTHEMUM LEAVES,RAW			 		0	Chrysanthemum coronarium	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11700	1100	Amaranth leaves, cooked, boiled, drained, with salt	AMARANTH LEAVES,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11701	1100	Arrowhead, cooked, boiled, drained, with salt	ARROWHEAD,CKD,BLD,DRND,W/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11702	1100	Artichokes, (globe or french), cooked, boiled, drained, with salt	ARTICHOKES,(GLOBE OR FRENCH),CKD,BLD,DRND,W/SALT			 	Stems and inedible parts of bracts and flower	60		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11703	1100	Artichokes, (globe or french), frozen, cooked, boiled, drained, with salt	ARTICHOKES,(GLOBE OR FRENCH),FRZ,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11705	1100	Asparagus, cooked, boiled, drained, with salt	ASPARAGUS,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11707	1100	Asparagus, canned, no salt added, solids and liquids	ASPARAGUS,CND,NO SALT,SOL&LIQUIDS			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11709	1100	Asparagus, frozen, cooked, boiled, drained, with salt	ASPARAGUS,FRZ,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11710	1100	Balsam-pear (bitter gourd), leafy tips, cooked, boiled, drained, with salt	BALSAM-PEAR (BITTER GOURD),LEAFY TIPS,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11711	1100	Balsam-pear (bitter gourd), pods, cooked, boiled, drained, with salt	BALSAM-PEAR (BITTER GOURD),PODS,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11712	1100	Bamboo shoots, cooked, boiled, drained, with salt	BAMBOO SHOOTS,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11713	1100	Beans, kidney, mature seeds, sprouted, cooked, boiled, drained, with salt	BEANS,KIDNEY,MATURE SEEDS,SPROUTED,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11714	1100	Lima beans, immature seeds, cooked, boiled, drained, with salt	LIMA BNS,IMMAT SEEDS,CKD,BLD,DRND,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11715	1100	Lima beans, immature seeds, canned, no salt added, solids and liquids	LIMA BNS,IMMAT SEEDS,CND,NO SALT,SOL&LIQUIDS			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11716	1100	Lima beans, immature seeds, frozen, baby, cooked, boiled, drained, with salt	LIMA BNS,IMMAT SEEDS,FRZ,BABY,CKD,BLD,DRND,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11717	1100	Lima beans, immature seeds, frozen, fordhook, cooked, boiled, drained, with salt	LIMA BNS,IMMAT SEEDS,FRZ,FORDHOOK,CKD,BLD,DRND,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11718	1100	Mung beans, mature seeds, sprouted, cooked, boiled, drained, with salt	MUNG BNS,MATURE SEEDS,SPROUTED,CKD,BLD,DRND,W/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11719	1100	Beans, navy, mature seeds, sprouted, cooked, boiled, drained, with salt	BEANS,NAVY,MATURE SEEDS,SPROUTED,CKD,BLD,DRND,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11720	1100	Beans, pinto, immature seeds, frozen, cooked, boiled, drained, with salt	BEANS,PINTO,IMMAT SEEDS,FRZ,CKD,BLD,DRND,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11721	1100	Beans, pinto, mature seeds, sprouted, cooked, boiled, drained, with salt	BEANS,PINTO,MATURE SEEDS,SPROUTED,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11722	1100	Beans, snap, yellow, raw	BEANS,SNAP,YELLOW,RAW			 	Ends, strings, trimmings	12		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11723	1100	Beans, snap, green, cooked, boiled, drained, with salt	BEANS,SNAP,GRN,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11724	1100	Beans, snap, yellow, cooked, boiled, drained, without salt	BEANS,SNAP,YEL,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11725	1100	Beans, snap, yellow, cooked, boiled, drained, with salt	BEANS,SNAP,YEL,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11726	1100	Beans, snap, green, canned, no salt added, solids and liquids	BEANS,SNAP,GRN,CND,NO SALT,SOL&LIQUIDS			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11727	1100	Beans, snap, yellow, canned, regular pack, solids and liquids	BEANS,SNAP,YEL,CND,REG PK,SOL&LIQUIDS			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11728	1100	Beans, snap, yellow, canned, no salt added, solids and liquids	BEANS,SNAP,YEL,CND,NO SALT,SOL&LIQUIDS			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11729	1100	Beans, snap, green, canned, no salt added, drained solids	BEANS,SNAP,GRN,CND,NO SALT,DRND SOL			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11730	1100	Beans, snap, yellow, frozen, all styles, unprepared	BEANS,SNAP,YEL,FRZ,ALL STYLES,UNPREP			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11731	1100	Beans, snap, green, frozen, cooked, boiled, drained, with salt	BEANS,SNAP,GRN,FRZ,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11732	1100	Beans, snap, yellow, frozen, cooked, boiled, drained, without salt	BEANS,SNAP,YEL,FRZ,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11733	1100	Beans, snap, yellow, frozen, cooked, boiled, drained, with salt	BEANS,SNAP,YEL,FRZ,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11734	1100	Beets, cooked, boiled. drained, with salt	BEETS,CKD,BOILED. DRND,W/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11735	1100	Beets, canned, no salt added, solids and liquids	BEETS,CND,NO SALT,SOL&LIQUIDS			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11736	1100	Beet greens, cooked, boiled, drained, with salt	BEET GRNS,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11737	1100	Borage, cooked, boiled, drained, with salt	BORAGE,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11738	1100	Broadbeans, immature seeds, cooked, boiled, drained, with salt	BROADBEANS,IMMAT SEEDS,CKD,BLD,DRND,W/SALT			 		0	Vicia faba	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11739	1100	Broccoli, leaves, raw	BROCCOLI,LEAVES,RAW			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11740	1100	Broccoli, flower clusters, raw	BROCCOLI,FLOWER CLUSTERS,RAW			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11741	1100	Broccoli, stalks, raw	BROCCOLI,STALKS,RAW			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11742	1100	Broccoli, cooked, boiled, drained, with salt	BROCCOLI,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11743	1100	Broccoli, frozen, chopped, cooked, boiled, drained, with salt	BROCCOLI,FRZ,CHOPD,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11744	1100	Broccoli, frozen, spears, cooked, boiled, drained, with salt	BROCCOLI,FRZ,SPEARS,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11745	1100	Brussels sprouts, cooked, boiled, drained, with salt	BRUSSELS SPROUTS,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11746	1100	Brussels sprouts, frozen, cooked, boiled, drained, with salt	BRUSSELS SPROUTS,FRZ,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11747	1100	Burdock root, cooked, boiled, drained, with salt	BURDOCK ROOT,CKD,BLD,DRND,W/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11748	1100	Butterbur, cooked, boiled, drained, with salt	BUTTERBUR,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11749	1100	Cabbage, common (danish, domestic, and pointed types), freshly harvest, raw	CABBAGE,COMMON,FRESHLY HARVEST,RAW			 	Outer leaves and core	20		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11750	1100	Cabbage, common (danish, domestic, and pointed types), stored, raw	CABBAGE,COMMON (DANISH,DOMESTIC,&POINTED TYPES),STORED,RAW			 	Outer leaves and core	20		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11751	1100	Cabbage, common, cooked, boiled, drained, with salt	CABBAGE,COMMON,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11752	1100	Cabbage, red, cooked, boiled, drained, with salt	CABBAGE,RED,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11753	1100	Cabbage, savoy, cooked, boiled, drained, with salt	CABBAGE,SAVOY,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11754	1100	Cabbage, chinese (pak-choi), cooked, boiled, drained, with salt	CABBAGE,CHINESE (PAK-CHOI),CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11755	1100	Cabbage, chinese (pe-tsai), cooked, boiled, drained, with salt	CABBAGE,CHINESE (PE-TSAI),CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11756	1100	Cardoon, cooked, boiled, drained, with salt	CARDOON,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11757	1100	Carrots, cooked, boiled, drained, with salt	CARROTS,CKD,BLD,DRND,W/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11758	1100	Carrots, canned, no salt added, solids and liquids	CARROTS,CND,NO SALT,SOL&LIQUIDS			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11759	1100	Carrots, canned, no salt added, drained solids	CARROTS,CND,NO SALT ,DRND SOL			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11760	1100	Carrots, frozen, cooked, boiled, drained, with salt	CARROTS,FRZ,CKD,BLD,DRND,W/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11761	1100	Cauliflower, cooked, boiled, drained, with salt	CAULIFLOWER,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11762	1100	Cauliflower, frozen, cooked, boiled, drained, with salt	CAULIFLOWER,FRZ,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11763	1100	Celeriac, cooked, boiled, drained, with salt	CELERIAC,CKD,BLD,DRND,W/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11764	1100	Celery, cooked, boiled, drained, with salt	CELERY,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11765	1100	Chard, swiss, cooked, boiled, drained, with salt	CHARD,SWISS,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11766	1100	Chayote, fruit, cooked, boiled, drained, with salt	CHAYOTE,FRUIT,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11767	1100	Chrysanthemum, garland, cooked, boiled, drained, with salt	CHRYSANTHEMUM,GARLAND,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11768	1100	Collards, cooked, boiled, drained, with salt	COLLARDS,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11769	1100	Collards, frozen, chopped, cooked, boiled, drained, with salt	COLLARDS,FRZ,CHOPD,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11770	1100	Corn, sweet, yellow, cooked, boiled, drained, with salt	CORN,SWT,YEL,CKD,BLD,DRND,W/SALT			 	Cob	45		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11771	1100	Corn, sweet, yellow, canned, no salt added, solids and liquids	CORN,SWT,YEL,CND,NO SALT,SOL&LIQUIDS			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11772	1100	Corn, sweet, yellow, canned, cream style, no salt added	CORN,SWT,YEL,CND,CRM STYLE,NO SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11773	1100	Corn, sweet, yellow, canned, vacuum pack, no salt added	CORN,SWT,YEL,CND,VACUUM PK,NO SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11774	1100	Corn, sweet, yellow, frozen, kernels, cut off cob, boiled, drained, with salt	CORN,SWT,YEL,FRZ,KRNLS,CUT OFF COB,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11775	1100	Corn, sweet, yellow, frozen, kernels on cob, cooked, boiled, drained, with salt	CORN,SWT,YEL,FRZ,KRNLS ON COB,CKD,BLD,DRND,W/SALT			 	Cob	45		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11777	1100	Cowpeas (Blackeyes), immature seeds, cooked, boiled, drained, with salt	COWPEAS (BLACKEYES),IMMAT SEEDS,CKD,BLD,DRND,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11778	1100	Cowpeas (Blackeyes), immature seeds, frozen, cooked, boiled, drained, with salt	COWPEAS (BLACKEYES),IMMAT SEEDS,FRZ,CKD,BLD,DRND,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11779	1100	Cowpeas, young pods with seeds, cooked, boiled, drained, with salt	COWPEAS,YOUNG PODS W/SEEDS,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11780	1100	Cowpeas, leafy tips, cooked, boiled, drained, with salt	COWPEAS,LEAFY TIPS,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11781	1100	Cress, garden, cooked, boiled, drained, with salt	CRESS,GARDEN,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11782	1100	Dandelion greens, cooked, boiled, drained, with salt	DANDELION GRNS,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11783	1100	Eggplant, cooked, boiled, drained, with salt	EGGPLANT,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11784	1100	Gourd, white-flowered (calabash), cooked, boiled, drained, with salt	GOURD,WHITE-FLOWERED (CALABASH),CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11785	1100	Gourd, dishcloth (towelgourd), cooked, boiled, drained, with salt	GOURD,DISHCLOTH (TOWELGOURD),CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11786	1100	Horseradish-tree, leafy tips, cooked, boiled, drained, with salt	HORSERADISH-TREE,LEAFY TIPS,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11787	1100	Horseradish-tree, pods, cooked, boiled, drained, with salt	HORSERADISH-TREE,PODS,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11788	1100	Hyacinth-beans, immature seeds, cooked, boiled, drained, with salt	HYACINTH-BEANS,IMMAT SEEDS,CKD,BLD,DRND,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11789	1100	Jute, potherb, cooked, boiled, drained, with salt	JUTE,POTHERB,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11790	1100	Kale, cooked, boiled, drained, with salt	KALE,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11791	1100	Kale, frozen, cooked, boiled, drained, with salt	KALE,FRZ,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11792	1100	Kale, scotch, cooked, boiled, drained, with salt	KALE,SCOTCH,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11793	1100	Kohlrabi, cooked, boiled, drained, with salt	KOHLRABI,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11794	1100	Lambs quarters, cooked, boiled, drained, with salt	LAMBS QUARTERS,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11795	1100	Leeks, (bulb and lower leaf-portion), cooked, boiled, drained, with salt	LEEKS,(BULB&LOWER LEAF-PORTION),CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11796	1100	Lotus root, cooked, boiled, drained, with salt	LOTUS ROOT,CKD,BLD,DRND,W/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11797	1100	Mushrooms, cooked, boiled, drained, with salt	MUSHROOMS,CKD,BLD,DRND,W/SALT			 		0		6.25	2.6200000000000001	8.3699999999999992	3.48
11798	1100	Mushrooms, shiitake, cooked, with salt	MUSHROOMS,SHIITAKE,CKD,W/SALT			 		0		6.25	2.6200000000000001	8.3699999999999992	3.48
11799	1100	Mustard greens, cooked, boiled, drained, with salt	MUSTARD GRNS,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11800	1100	Mustard greens, frozen, cooked, boiled, drained, with salt	MUSTARD GRNS,FRZ,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11801	1100	Mustard spinach, (tendergreen), cooked, boiled, drained, with salt	MUSTARD SPINACH,(TENDERGREEN),CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11802	1100	New zealand spinach, cooked, boiled, drained, with salt	NEW ZEALAND SPINACH,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11803	1100	Okra, cooked, boiled, drained, with salt	OKRA,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11804	1100	Okra, frozen, cooked, boiled, drained, with salt	OKRA,FRZ,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11805	1100	Onions, cooked, boiled, drained, with salt	ONIONS,CKD,BLD,DRND,W/SALT			Y		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11806	1100	Onions, frozen, chopped, cooked, boiled, drained, with salt	ONIONS,FRZ,CHOPD,CKD,BLD,DRND,W/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11807	1100	Onions, frozen, whole, cooked, boiled, drained, with salt	ONIONS,FRZ,WHL,CKD,BLD,DRND,W/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11808	1100	Parsnips, cooked, boiled, drained, with salt	PARSNIPS,CKD,BLD,DRND,W/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11809	1100	Peas, edible-podded, cooked, boiled, drained, with salt	PEAS,EDIBLE-PODDED,CKD,BLD,DRND,W/SALT	Snowpeas, Sugar snap peas		 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11810	1100	Peas, edible-podded, frozen, cooked, boiled, drained, with salt	PEAS,EDIBLE-PODDED,FRZ,CKD,BLD,DRND,W/SALT	Snowpeas, Sugar snap peas		 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11811	1100	Peas, green, cooked, boiled, drained, with salt	PEAS,GRN,CKD,BLD,DRND,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11812	1100	Peas, green, canned, no salt added, solids and liquids	PEAS,GRN,CND,NO SALT,SOL&LIQUIDS			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11813	1100	Peas, green, canned, no salt added, drained solids	PEAS,GRN,CND,NO SALT,DRND SOL			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11814	1100	Peas, green, frozen, cooked, boiled, drained, with salt	PEAS,GRN,FRZ,CKD,BLD,DRND,W/SALT			 		\N		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11815	1100	Peas, mature seeds, sprouted, cooked, boiled, drained, with salt	PEAS,MATURE SEEDS,SPROUTED,CKD,BLD,DRND,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11816	1100	Peas and carrots, canned, no salt added, solids and liquids	PEAS&CARROTS,CND,NO SALT,SOL&LIQUIDS			Y		0		6.25	3.98	8.3699999999999992	3.1600000000000001
11817	1100	Peas and carrots, frozen, cooked, boiled, drained, with salt	PEAS&CARROTS,FRZ,CKD,BLD,DRND,W/SALT			 		\N		6.25	3.98	8.3699999999999992	3.1600000000000001
11818	1100	Peas and onions, frozen, cooked, boiled, drained, with salt	PEAS&ONIONS,FRZ,CKD,BLD,DRND,W/SALT			 		0		6.25	3.3999999999999999	8.3699999999999992	4
11819	1100	Peppers, hot chili, red, raw	PEPPERS,HOT CHILI,RED,RAW			Y	Stem ends, seeds and core	27		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11820	1100	Peppers, hot chili, red, canned, excluding seeds, solids and liquids	PEPPERS,HOT CHILI,RED,CND,EXCLUDING SEEDS,SOL&LIQUIDS			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11821	1100	Peppers, sweet, red, raw	PEPPERS,SWEET,RED,RAW			Y	Stem ends, seeds and core	18		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11822	1100	Peppers, sweet, green, cooked, boiled, drained, with salt	PEPPERS,SWT,GRN,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11823	1100	Peppers, sweet, red, cooked, boiled, drained, without salt	PEPPERS,SWT,RED,CKD,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11824	1100	Peppers, sweet, red, cooked, boiled, drained, with salt	PEPPERS,SWT,RED,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11825	1100	Peppers, sweet, green, frozen, chopped, cooked, boiled, drained, with salt	PEPPERS,SWT,GRN,FRZ,CHOPD,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11826	1100	Pigeonpeas, immature seeds, cooked, boiled, drained, with salt	PIGEONPEAS,IMMAT SEEDS,CKD,BLD,DRND,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11827	1100	Pokeberry shoots, (poke), cooked, boiled, drained, with salt	POKEBERRY SHOOTS,(POKE),CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11828	1100	Potatoes, baked, flesh and skin, with salt	POTATOES,BKD,FLESH & SKN,W/ SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11829	1100	Potatoes, baked, flesh, with salt	POTATOES,BKD,FLESH,W/SALT			 	Skin and adhering flesh	23		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11830	1100	Potatoes, baked, skin, with salt	POTATOES,BKD,SKN,W/ SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11831	1100	Potatoes, boiled, cooked in skin, flesh, with salt	POTATOES,BLD,CKD IN SKN,FLESH,W/SALT			Y	Skins and eyes	9		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11832	1100	Potatoes, boiled, cooked in skin, skin, with salt	POTATOES,BLD,CKD IN SKN,SKN,W/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11833	1100	Potatoes, boiled, cooked without skin, flesh, with salt	POTATOES,BLD,CKD WO/ SKN,FLESH,W/ SALT			Y		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11834	1100	Potatoes, microwaved, cooked, in skin, flesh and skin, with salt	POTATOES,MICROWAVED,CKD,IN SKN,FLESH&SKN,W/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11835	1100	Potatoes, microwaved, cooked in skin, flesh, with salt	POTATOES,MICROWAVED,CKD IN SKN,FLESH,W/SALT			 	Skin and adhering flesh	23		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11836	1100	Potatoes, microwaved, cooked, in skin, skin with salt	POTATOES,MICROWAVED,CKD,IN SKN,SKN W/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11837	1100	Potatoes, frozen, whole, cooked, boiled, drained, with salt	POTATOES,FRZ,WHL,CKD,BLD,DRND,W/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11840	1100	Potatoes, frozen, french fried, par fried, cottage-cut, prepared, heated in oven, with salt	POTATOES,FRZ,FRCH FR,PAR FR,CTTGE-CUT,PREP,HTD OVEN,W/SALT			 		0		6.25	2.7999999999999998	8.8000000000000007	4
11841	1100	Potatoes, french fried, all types, salt not added in processing, frozen, oven-heated	POTATOES,FR FR,ALL TYPES,SALT NOT ADDED IN PROC,FRZ,OVN-HTD			 		0		\N	\N	\N	\N
11842	1100	Potatoes, french fried, all types, salt not added in processing, frozen, as purchased	POTATOES,FR FR,ALL TYPES,SALT NOT ADDED IN PROC,FRZ,AS PURCH			 		0		\N	\N	\N	\N
11843	1100	Potatoes, au gratin, home-prepared from recipe using margarine	POTATOES,AU GRATIN,HOME-PREPARED FROM RECIPE USING MARGARINE			 		0		0	\N	\N	\N
11844	1100	Potatoes, scalloped, home-prepared with margarine	POTATOES,SCALLPD,HOME-PREPARED W/MARGARINE			 		0		0	\N	\N	\N
11845	1100	Pumpkin, cooked, boiled, drained, with salt	PUMPKIN,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11846	1100	Pumpkin, canned, with salt	PUMPKIN,CANNED,WITH SALT			 		\N		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11847	1100	Pumpkin, flowers, cooked, boiled, drained, with salt	PUMPKIN,FLOWERS,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11848	1100	Pumpkin, leaves, cooked, boiled, drained, with salt	PUMPKIN,LEAVES,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11849	1100	Purslane, cooked, boiled, drained, with salt	PURSLANE,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11850	1100	Radishes, oriental, cooked, boiled, drained, with salt	RADISHES,ORIENTAL,CKD,BLD,DRND,W/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11851	1100	Rutabagas, cooked, boiled, drained, with salt	RUTABAGAS,CKD,BLD,DRND,W/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11852	1100	Salsify, cooked, boiled, drained, with salt	SALSIFY,CKD,BLD,DRND,W/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11853	1100	Soybeans, green, cooked, boiled, drained, with salt	SOYBEANS,GRN,CKD,BLD,DRND,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11854	1100	Spinach, cooked, boiled, drained, with salt	SPINACH,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11855	1100	Spinach, canned, no salt added, solids and liquids	SPINACH,CND,NO SALT,SOL&LIQUIDS			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11856	1100	Spinach, frozen, chopped or leaf, cooked, boiled, drained, with salt	SPINACH,FRZ,CHOPD OR LEAF,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11857	1100	Squash, summer, all varieties, cooked, boiled, drained, with salt	SQUASH,SMMR,ALL VAR,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11858	1100	Squash, summer, crookneck and straightneck, cooked, boiled, drained, with salt	SQUASH,SMMR,CROOKNECK&STRAIGHTNECK,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11859	1100	Squash, summer, crookneck and straightneck, frozen, cooked, boiled, drained, with salt	SQUASH,SMMR,CROOKNECK&STRAIGHTNECK,FRZ,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11860	1100	Squash, summer, scallop, cooked, boiled, drained, with salt	SQUASH,SMMR,SCALLOP,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11861	1100	Squash, summer, zucchini, includes skin, cooked, boiled, drained, with salt	SQUASH,SMMR,ZUCCHINI,INCL SKN,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11862	1100	Squash, summer, zucchini, includes skin, frozen, cooked, boiled, drained, with salt	SQUASH,SMMR,ZUCCHINI,INCL SKN,FRZ,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11863	1100	Squash, winter, all varieties, cooked, baked, with salt	SQUASH,WNTR,ALL VAR,CKD,BKD,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11864	1100	Squash, winter, acorn, cooked, baked, with salt	SQUASH,WNTR,ACORN,CKD,BKD,W/SALT			 	Rind	20		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11865	1100	Squash, winter, acorn, cooked, boiled, mashed, with salt	SQUASH,WNTR,ACORN,CKD,BLD,MSHD,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11866	1100	Squash, winter, butternut, cooked, baked, with salt	SQUASH,WNTR,BUTTERNUT,CKD,BKD,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11867	1100	Squash, winter, butternut, frozen, cooked, boiled, with salt	SQUASH,WNTR,BUTTERNUT,FRZ,CKD,BLD,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11868	1100	Squash, winter, hubbard, cooked, baked, with salt	SQUASH,WNTR,HUBBARD,CKD,BKD,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11869	1100	Squash, winter, hubbard, cooked, boiled, mashed, with salt	SQUASH,WNTR,HUBBARD,CKD,BLD,MSHD,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11870	1100	Squash, winter, spaghetti, cooked, boiled, drained, or baked, with salt	SQUASH,WNTR,SPAGHETTI,CKD,BLD,DRND,OR BKD,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11871	1100	Succotash, (corn and limas), cooked, boiled, drained, with salt	SUCCOTASH,(CORN&LIMAS),CKD,BLD,DRND,W/SALT			 		0		6.25	2.7200000000000002	8.3699999999999992	3.71
11872	1100	Succotash, (corn and limas), frozen, cooked, boiled, drained, with salt	SUCCOTASH,(CORN&LIMAS),FRZ,CKD,BLD,DRND,W/SALT			 		0		6.25	2.7200000000000002	8.3699999999999992	3.71
11873	1100	Swamp cabbage, cooked, boiled, drained, with salt	SWAMP CABBAGE,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11874	1100	Sweet potato leaves, cooked, steamed, with salt	SWEET POTATO LEAVES,CKD,STMD,W/ SALT	Sweetpotato leaves		 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11875	1100	Sweet potato, cooked, baked in skin, with salt	SWEET POTATO,CKD,BKD IN SKN,W/ SALT	Sweetpotato		 	Skin	22		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11876	1100	Sweet potato, cooked, boiled, without skin, with salt	SWEET POTATO,CKD,BLD,WO/ SKN,W/ SALT	Sweetpotato		 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11877	1100	Sweet potato, frozen, cooked, baked, with salt	SWEET POTATO,FRZ,CKD,BKD,W/ SALT	Sweetpotato		 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11878	1100	Taro, cooked, with salt	TARO,COOKED,WITH SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11879	1100	Taro, leaves, cooked, steamed, with salt	TARO,LEAVES,CKD,STMD,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11880	1100	Taro, shoots, cooked, with salt	TARO,SHOOTS,CKD,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11881	1100	Taro, tahitian, cooked, with salt	TARO,TAHITIAN,CKD,W/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11884	1100	Tomatoes, red, ripe, cooked, with salt	TOMATOES,RED,RIPE,CKD,W/ SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11885	1100	Tomatoes, red, ripe, canned, whole, no salt added	TOMATOES,RED,RIPE,CND,WHL,NO SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11886	1100	Tomato juice, canned, without salt added	TOMATO JUC,CND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11887	1100	Tomato products, canned, paste, with salt added	TOMATO PRODUCTS,CND,PASTE,W/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11888	1100	Tomato products, canned, puree, with salt added	TOMATO PRODUCTS,CND,PUREE,W/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11889	1100	Turnips, cooked, boiled, drained, with salt	TURNIPS,CKD,BLD,DRND,W/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11890	1100	Turnips, frozen, cooked, boiled, drained, with salt	TURNIPS,FRZ,CKD,BLD,DRND,W/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11891	1100	Turnip greens, cooked, boiled, drained, with salt	TURNIP GRNS,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11892	1100	Turnip greens, frozen, cooked, boiled, drained, with salt	TURNIP GRNS,FRZ,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11893	1100	Turnip greens and turnips, frozen, cooked, boiled, drained, with salt	TURNIP GRNS&TURNIPS,FRZ,CKD,BLD,DRND,W/SALT			 		0		6.25	\N	\N	\N
11894	1100	Vegetables, mixed, frozen, cooked, boiled, drained, with salt	VEGETABLES,MXD,FRZ,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.9700000000000002
11895	1100	Waxgourd, (chinese preserving melon), cooked, boiled, drained, with salt	WAXGOURD,(CHINESE PRESERVING MELON),CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11896	1100	Winged bean, immature seeds, cooked, boiled, drained, with salt	WINGED BEAN,IMMAT SEEDS,CKD,BLD,DRND,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11897	1100	Yam, cooked, boiled, drained, or baked, with salt	YAM,CKD,BLD,DRND,OR BKD,W/SALT			Y		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11898	1100	Yambean (jicama), cooked, boiled, drained, with salt	YAMBEAN (JICAMA),CKD,BLD,DRND,W/SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11899	1100	Yardlong bean, cooked, boiled, drained, with salt	YARDLONG BEAN,CKD,BLD,DRND,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
11900	1100	Corn, sweet, white, raw	CORN,SWEET,WHITE,RAW			 	35% husk, silk, trimmings; 29% cob	64		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11901	1100	Corn, sweet, white, cooked, boiled, drained, without salt	CORN,SWT,WHITE,CKD,BLD,DRND,WO/SALT			Y	Cob	45		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11902	1100	Corn, sweet, white, cooked, boiled, drained, with salt	CORN,SWT,WHITE,CKD,BLD,DRND,W/SALT			 	Cob	45		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11903	1100	Corn, sweet, white, canned, whole kernel, regular pack, solids and liquids	CORN,SWT,WHITE,CND,WHL KERNEL,REG PK,SOL&LIQUIDS			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11904	1100	Corn, sweet, white, canned, whole kernel, no salt added, solids and liquids	CORN,SWT,WHITE,CND,WHL KERNEL,NO SALT,SOL&LIQUIDS			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11905	1100	Corn, sweet, white, canned, whole kernel, drained solids	CORN,SWT,WHITE,CND,WHL KERNEL,DRND SOL			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11906	1100	Corn, sweet, white, canned, cream style, regular pack	CORN,SWT,WHITE,CND,CRM STYLE,REG PK			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11907	1100	Corn, sweet, white, canned, cream style, no salt added	CORN,SWT,WHITE,CND,CRM STYLE,NO SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11908	1100	Corn, sweet, white, canned, vacuum pack, regular pack	CORN,SWT,WHITE,CND,VACUUM PK,REG PK			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11909	1100	Corn, sweet, white, canned, vacuum pack, no salt added	CORN,SWT,WHITE,CND,VACUUM PK,NO SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11910	1100	Corn, sweet, white, frozen, kernels cut off cob, unprepared	CORN,SWT,WHITE,FRZ,KRNLS CUT OFF COB,UNPREP			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11911	1100	Corn, sweet, white, frozen, kernels cut off cob, boiled, drained, without salt	CORN,SWT,WHITE,FRZ,KRNLS CUT OFF COB,BLD,DRND,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11912	1100	Corn, sweet, white, frozen, kernels cut off cob, boiled, drained, with salt	CORN,SWT,WHITE,FRZ,KRNLS CUT OFF COB,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11913	1100	Corn, sweet, white, frozen, kernels on cob, unprepared	CORN,SWT,WHITE,FRZ,KRNLS ON COB,UNPREP			 	Cob	45		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11914	1100	Corn, sweet, white, frozen, kernels on cob, cooked, boiled, drained, without salt	CORN,SWT,WHITE,FRZ,KRNLS ON COB,CKD,BLD,DRND,WO/SALT			 	Cob	45		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11915	1100	Corn, sweet, white, frozen, kernels on cob, cooked, boiled, drained, with salt	CORN,SWT,WHITE,FRZ,KRNLS ON COB,CKD,BLD,DRND,W/SALT			 	Cob	45		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11916	1100	Peppers, sweet, red, canned, solids and liquids	PEPPERS,SWT,RED,CND,SOL&LIQUIDS			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11917	1100	Peppers, sweet, red, frozen, chopped, unprepared	PEPPERS,SWT,RED,FRZ,CHOPD,UNPREP			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11918	1100	Peppers, sweet, red, frozen, chopped, cooked, boiled, drained, without salt	PEPPERS,SWT,RED,FRZ,CHOPD,CKD,BLD,DRND,WO/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11919	1100	Peppers, sweet, red, frozen, chopped, cooked, boiled, drained, with salt	PEPPERS,SWT,RED,FRZ,CHOPD,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11921	1100	Peppers, sweet, red, sauteed	PEPPERS,SWT,RED,SAUTEED			 		0		\N	\N	\N	\N
11922	1100	Sesbania flower, cooked, steamed, with salt	SESBANIA FLOWER,CKD,STMD,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11923	1100	Soybeans, mature seeds, sprouted, cooked, steamed, with salt	SOYBEANS,MATURE SEEDS,SPROUTED,CKD,STMD,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11924	1100	Soybeans, mature seeds, sprouted, cooked, stir-fried, with salt	SOYBEANS,MATURE SEEDS,SPROUTED,CKD,STIR-FRIED,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11925	1100	Dock, cooked, boiled, drained, with salt	DOCK,CKD,BLD,DRND,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11926	1100	Lentils, sprouted, cooked, stir-fried, with salt	LENTILS,SPROUTED,CKD,STIR-FRIED,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11927	1100	Mountain yam, hawaii, cooked, steamed, with salt	MOUNTAIN YAM,HAWAII,CKD,STMD,W/ SALT			 		0		6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11928	1100	Tree fern, cooked, with salt	TREE FERN,CKD,W/SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11929	1100	Potatoes, mashed, prepared from granules, without milk, whole milk and margarine	POTATOES,MSHD,PREP FROM GRANULES,WO/MILK,WHL MILK&MARGARINE			 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
11930	1100	Potatoes, mashed, prepared from flakes, without milk, whole milk and margarine	POTATOES,MSHD,PREP FROM FLAKES,WO/MILK,WHL MILK&MARGARINE			 		0		6.29	3.21	8.8200000000000003	4.0199999999999996
11931	1100	Peppers, sweet, red, freeze-dried	PEPPERS,SWT,RED,FREEZE-DRIED			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11932	1100	Beans, snap, yellow, canned, regular pack, drained solids	BEANS,SNAP,YEL,CND,REG PK,DRND SOL			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11933	1100	Beans, snap, yellow, canned, no salt added, drained solids	BEANS,SNAP,YEL,CND,NO SALT,DRND SOL			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11934	1100	Potatoes, mashed, home-prepared, whole milk and butter added	POTATOES,MSHD,HOME-PREPARED,WHL MILK & BUTTER ADDED			 		0		\N	\N	\N	\N
11935	1100	Catsup	CATSUP	Ketchup		Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11937	1100	Pickles, cucumber, dill	PICKLES,CUCUMBER,DILL			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11940	1100	Pickle, cucumber, sweet	PICKLE,CUCUMBER,SWEET			Y		\N		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11941	1100	Pickle, cucumber, sour	PICKLE,CUCUMBER,SOUR			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11942	1100	Pickles, cucumber, fresh, (bread and butter pickles)	PICKLES,CUCUMBER,FRSH,(BREAD&BUTTER PICKLES)			Y		0		\N	\N	\N	\N
11943	1100	Pimento, canned	PIMENTO,CANNED			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11944	1100	Pickle relish, hot dog	PICKLE RELISH,HOT DOG			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11945	1100	Pickle relish, sweet	PICKLE RELISH,SWEET			Y		\N		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11946	1100	Pickle, cucumber, sour, low sodium	PICKLE,CUCUMBER,SOUR,LO NA			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11947	1100	Pickles, cucumber, dill, low sodium	PICKLES,CUCUMBER,DILL,LO NA			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11948	1100	Pickle, cucumber, sweet, low sodium	PICKLE,CUCUMBER,SWT,LO NA			Y		0		6.25	2.4399999999999999	3.3700000000000001	3.5699999999999998
11949	1100	Catsup, low sodium	CATSUP,LOW SODIUM	Ketchup, low sodium		Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11950	1100	Mushrooms, enoki, raw	MUSHROOMS,ENOKI,RAW			 	Stems and trimmings	16	Flammulina veluptipes	\N	\N	\N	\N
11951	1100	Peppers, sweet, yellow, raw	PEPPERS,SWEET,YELLOW,RAW			 	Stem ends, seeds and core	18	Capsicum annuum	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11952	1100	Radicchio, raw	RADICCHIO,RAW			Y	Core and leaf ends	9	Cichorium intybus	6.25	2.4399999999999999	8.3699999999999992	3.8399999999999999
11953	1100	Squash, zucchini, baby, raw	SQUASH,ZUCCHINI,BABY,RAW			 	Ends	13	Cucurbita spp.	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11954	1100	Tomatillos, raw	TOMATILLOS,RAW			Y		\N	Physalis ixocarpa	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11955	1100	Tomatoes, sun-dried	TOMATOES,SUN-DRIED			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11956	1100	Tomatoes, sun-dried, packed in oil, drained	TOMATOES,SUN-DRIED,PACKED IN OIL,DRND			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11957	1100	Fennel, bulb, raw	FENNEL,BULB,RAW			 	Stalk, leaves and core	28	Foeniculum vulgare	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11958	1100	Pickle relish, hamburger	PICKLE RELISH,HAMBURGER			 		0		6.25	2.4399999999999999	3.3700000000000001	3.5699999999999998
11959	1100	Arugula, raw	ARUGULA,RAW			Y	Roots, stems and yellowed leaves	40	Eruca sativa	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11960	1100	Carrots, baby, raw	CARROTS,BABY,RAW			 		0	Daucus carota	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11961	1100	Hearts of palm, canned	HEARTS OF PALM,CANNED			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11962	1100	Peppers, hot chile, sun-dried	PEPPERS,HOT CHILE,SUN-DRIED			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11963	1100	Nopales, raw	NOPALES,RAW			Y	Spines and dark spots	4	Nopalea cochenillifera	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11964	1100	Nopales, cooked, without salt	NOPALES,CKD,WO/SALT			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11965	1100	Cauliflower, green, raw	CAULIFLOWER,GREEN,RAW			Y	Leaf stalks, core and trimmings	39	Brassica oleracea (Botrytis group)	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11967	1100	Cauliflower, green, cooked, no salt added	CAULIFLOWER,GRN,CKD,NO SALT ADDED			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11968	1100	Cauliflower, green, cooked, with salt	CAULIFLOWER,GRN,CKD,W/ SALT			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11969	1100	Broccoli, chinese, cooked	BROCCOLI,CHINESE,COOKED			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11970	1100	Cabbage, napa, cooked	CABBAGE,NAPA,COOKED			 		0	Brassica oleracea	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11972	1100	Lemon grass (citronella), raw	LEMON GRASS (CITRONELLA),RAW			 	Tough stem	35	Collinsonia canadensis	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11973	1100	Beans, fava, in pod, raw	BEANS,FAVA,IN POD,RAW			 	Ends	3	Vicia faba	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11974	1100	Grape leaves, raw	GRAPE LEAVES,RAW			Y	Tough stems	5	Vitis vinifera	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11975	1100	Grape leaves, canned	GRAPE LEAVES,CND			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11976	1100	Pepper, banana, raw	PEPPER,BANANA,RAW			Y	Stem ends, seeds and core	18		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11977	1100	Pepper, serrano, raw	PEPPER,SERRANO,RAW			Y	Stems	3		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11978	1100	Pepper, ancho, dried	PEPPER,ANCHO,DRIED			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11979	1100	Peppers, jalapeno, raw	PEPPERS,JALAPENO,RAW			Y	Stems and seeds	8		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11980	1100	Peppers, chili, green, canned	PEPPERS,CHILI,GRN,CND			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11981	1100	Peppers, hungarian, raw	PEPPERS,HUNGARIAN,RAW			 	Stems	12		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11982	1100	Peppers, pasilla, dried	PEPPERS,PASILLA,DRIED			 	Stems	6		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11983	1100	Pickles, chowchow, with cauliflower onion mustard, sweet	PICKLES,CHOWCHOW,W/CAULIFLOWER ONION MUSTARD,SWT			Y		0		\N	\N	\N	\N
11984	1100	Epazote, raw	EPAZOTE,RAW			 		0	Chenopodium ambrosiodes	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11985	1100	Fireweed, leaves, raw	FIREWEED,LEAVES,RAW			 	Stems and flowers	65	Epilobium angustifolium	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11986	1100	Malabar spinach, cooked	MALABAR SPINACH,COOKED			 	Stems	30		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11987	1100	Mushroom, oyster, raw	MUSHROOM,OYSTER,RAW			 	Stems	11	Pleurotus spp.	6.25	2.6200000000000001	8.3699999999999992	3.48
11988	1100	Fungi, Cloud ears, dried	FUNGI,CLOUD EARS,DRIED			 		0		6.25	2.6200000000000001	8.3699999999999992	3.48
11989	1100	Mushrooms, straw, canned, drained solids	MUSHROOMS,STRAW,CND,DRND SOL			 		0		6.25	2.6200000000000001	8.3699999999999992	3.48
11990	1100	Wasabi, root, raw	WASABI,ROOT,RAW			 	Peel	23	Wasabia japonica	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11991	1100	Yautia (tannier), raw	YAUTIA (TANNIER),RAW			 	Peel	14	Xanthosoma sagittifolium	6.25	2.7799999999999998	8.3699999999999992	3.8399999999999999
11992	1100	Mushrooms, white, microwaved	MUSHROOMS,WHITE,MICROWAVED			 		0		\N	\N	\N	\N
11995	1100	Fiddlehead ferns, raw	FIDDLEHEAD FERNS,RAW			 		\N	Matteuccia struthioreris	6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
11996	1100	Fiddlehead ferns, frozen, unprepared	FIDDLEHEAD FERNS,FRZ,UNPREP			 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
12001	1200	Seeds, breadfruit seeds, raw	BREADFRUIT SEEDS,RAW			 	Shells	32	Artocarpus altilis	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12003	1200	Seeds, breadfruit seeds, boiled	BREADFRUIT SEEDS,BOILED			 	Soft shells	64		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12004	1200	Seeds, breadnuttree seeds, raw	BREADNUTTREE SEEDS,RAW			 		0	Brosimum alicastrum	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12005	1200	Seeds, breadnuttree seeds, dried	BREADNUTTREE SEEDS,DRIED			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12006	1200	Seeds, chia seeds, dried	CHIA SEEDS,DRIED			 		0	Salvia hispanica	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12007	1200	Seeds, cottonseed flour, partially defatted (glandless)	COTTONSEED FLR,PART DEFATTED (GLANDLESS)			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12008	1200	Seeds, cottonseed flour, low fat (glandless)	COTTONSEED FLR,LOFAT (GLANDLESS)			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12011	1200	Seeds, cottonseed meal, partially defatted (glandless)	COTTONSEED MEAL,PART DEFATTED (GLANDLESS)			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12013	1200	Seeds, lotus seeds, dried	LOTUS SEEDS,DRIED			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12014	1200	Seeds, pumpkin and squash seed kernels, dried	PUMPKIN&SQUASH SD KRNLS,DRIED	pepitas		Y	Hulls	26		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12016	1200	Seeds, pumpkin and squash seed kernels, roasted, without salt	PUMPKIN&SQUASH SD KRNLS,RSTD,WO/SALT	pepitas		Y		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12021	1200	Seeds, safflower seed kernels, dried	SAFFLOWER SD KRNLS,DRIED			 	Hulls	49	Carthamus tinctorius	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12022	1200	Seeds, safflower seed meal, partially defatted	SAFFLOWER SD MEAL,PART DEFATTED			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12023	1200	Seeds, sesame seeds, whole, dried	SESAME SEEDS,WHOLE,DRIED			Y		0	Sesamum indicum	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12024	1200	Seeds, sesame seeds, whole, roasted and toasted	SESAME SEEDS,WHL,RSTD&TSTD			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12029	1200	Seeds, sesame seed kernels, toasted, without salt added (decorticated)	SESAME SD KRNLS,TSTD,WO/SALT (DECORT)			Y		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12032	1200	Seeds, sesame flour, partially defatted	SESAME FLR,PART DEFATTED			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12033	1200	Seeds, sesame flour, low-fat	SESAME FLOUR,LOW-FAT			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12034	1200	Seeds, sesame meal, partially defatted	SESAME MEAL,PART DEFATTED			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12036	1200	Seeds, sunflower seed kernels, dried	SUNFLOWER SD KRNLS,DRIED			Y	Hulls	46	Helianthus annuus	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12037	1200	Seeds, sunflower seed kernels, dry roasted, without salt	SUNFLOWER SD KRNLS,DRY RSTD,WO/SALT			Y		\N		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12038	1200	Seeds, sunflower seed kernels, oil roasted, without salt	SUNFLOWER SD KRNLS,OIL RSTD,WO/SALT			Y		\N		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12039	1200	Seeds, sunflower seed kernels, toasted, without salt	SUNFLOWER SD KRNLS,TSTD,WO/SALT			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12040	1200	Seeds, sunflower seed butter, without salt	SUNFLOWER SD BUTTER,WO/SALT			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12041	1200	Seeds, sunflower seed flour, partially defatted	SUNFLOWER SD FLR,PART DEFATTED			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12058	1200	Nuts, acorns, raw	ACORNS,RAW			 	Shells	38	Quercus spp.	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12059	1200	Nuts, acorns, dried	ACORNS,DRIED			 	Shells	38		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12060	1200	Nuts, acorn flour, full fat	ACORN FLOUR,FULL FAT			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12061	1200	Nuts, almonds	ALMONDS	Includes USDA commodity food A256, A264		Y	Shells	60	Prunus dulcis	5.1799999999999997	3.4700000000000002	8.3699999999999992	4.0700000000000003
12062	1200	Nuts, almonds, blanched	ALMONDS,BLANCHED			Y		0		5.1799999999999997	3.4700000000000002	8.3699999999999992	4.0700000000000003
12063	1200	Nuts, almonds, dry roasted, without salt added	ALMONDS,DRY RSTD,WO/SALT	Includes USDA commodity food A255, A263		Y		0		5.1799999999999997	3.4700000000000002	8.3699999999999992	4.0700000000000003
12065	1200	Nuts, almonds, oil roasted, without salt added	ALMONDS,OIL RSTD,WO/SALT			Y		0		5.1799999999999997	3.4700000000000002	8.3699999999999992	4.0700000000000003
12071	1200	Nuts, almond paste	ALMOND PASTE			Y		0		5.1799999999999997	3.4700000000000002	8.3699999999999992	4.0700000000000003
12077	1200	Nuts, beechnuts, dried	BEECHNUTS,DRIED			 	Shells	39	Fagus spp.	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12078	1200	Nuts, brazilnuts, dried, unblanched	BRAZILNUTS,DRIED,UNBLANCHED			Y	Shells	52	Bertholletia excelsa	5.46	3.4700000000000002	8.3699999999999992	4.0700000000000003
12084	1200	Nuts, butternuts, dried	BUTTERNUTS,DRIED			 	Shells	73	Juglans cinerea	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12085	1200	Nuts, cashew nuts, dry roasted, without salt added	CASHEW NUTS,DRY RSTD,WO/SALT			Y		0	Anacardium occidentale	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12086	1200	Nuts, cashew nuts, oil roasted, without salt added	CASHEW NUTS,OIL RSTD,WO/SALT			Y		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12087	1200	Nuts, cashew nuts, raw	NUTS,CASHEW NUTS,RAW			 		\N	Anacardium occidentale	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12088	1200	Nuts, cashew butter, plain, without salt added	CASHEW BUTTER,PLN,WO/SALT			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12093	1200	Nuts, chestnuts, chinese, raw	CHESTNUTS,CHINESE,RAW			 	Shells	16	Castanea mollissima	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12094	1200	Nuts, chestnuts, chinese, dried	CHESTNUTS,CHINESE,DRIED			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12095	1200	Nuts, chestnuts, chinese, boiled and steamed	CHESTNUTS,CHINESE,BLD&STMD			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12096	1200	Nuts, chestnuts, chinese, roasted	CHESTNUTS,CHINESE,ROASTED			 	Shells	25		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12097	1200	Nuts, chestnuts, european, raw, unpeeled	CHESTNUTS,EUROPEAN,RAW,UNPEELED			 	Shells	26	Castanea sativa	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12098	1200	Nuts, chestnuts, european, raw, peeled	CHESTNUTS,EUROPEAN,RAW,PEELED			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12099	1200	Nuts, chestnuts, european, dried, unpeeled	CHESTNUTS,EUROPEAN,DRIED,UNPEELED			 	Shells	20		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12100	1200	Nuts, chestnuts, european, dried, peeled	CHESTNUTS,EUROPEAN,DRIED,PEELED			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12101	1200	Nuts, chestnuts, european, boiled and steamed	CHESTNUTS,EUROPEAN,BLD&STMD			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12104	1200	Nuts, coconut meat, raw	COCONUT MEAT,RAW			Y	Shells(brown), skin, water	48	Cocos nucifera	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12108	1200	Nuts, coconut meat, dried (desiccated), not sweetened	COCONUT MEAT,DRIED (DESICCATED),NOT SWTND			Y		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12109	1200	Nuts, coconut meat, dried (desiccated), sweetened, flaked, packaged	COCONUT MEAT,DRIED (DESICCATED),SWTND,FLAKED,PACKAGED			Y		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12110	1200	Nuts, coconut meat, dried (desiccated), sweetened, flaked, canned	COCONUT MEAT,DRIED (DESICCATED),SWTND,FLAKED,CND			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12114	1200	Nuts, coconut meat, dried (desiccated), toasted	COCONUT MEAT,DRIED (DESICCATED),TSTD			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12115	1200	Nuts, coconut cream, raw (liquid expressed from grated meat)	COCONUT CRM,RAW (LIQ EXPRESSED FROM GRATED MEAT)			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12116	1200	Nuts, coconut cream, canned (liquid expressed from grated meat)	COCONUT CRM,CND (LIQ EXPRESSED FROM GRATED MEAT)			Y		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12117	1200	Nuts, coconut milk, raw (liquid expressed from grated meat and water)	COCONUT MILK,RAW (LIQ EXPRESSED FROM GRATED MEAT&H2O)			Y		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12118	1200	Nuts, coconut milk, canned (liquid expressed from grated meat and water)	COCONUT MILK,CND (LIQ EXPRESSED FROM GRATED MEAT&H2O)			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12119	1200	Nuts, coconut water (liquid from coconuts)	COCONUT H2O (LIQ FROM COCONUTS)			Y		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12120	1200	Nuts, hazelnuts or filberts	HAZELNUTS OR FILBERTS			Y	Shells	54	Corylus spp.	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12121	1200	Nuts, hazelnuts or filberts, blanched	HAZELNUTS OR FILBERTS,BLANCHED			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12122	1200	Nuts, hazelnuts or filberts, dry roasted, without salt added	HAZELNUTS OR FILBERTS,DRY RSTD,WO/SALT			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12127	1200	Nuts, ginkgo nuts, raw	GINKGO NUTS,RAW			 	Shells	24	Ginkgo biloba	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12128	1200	Nuts, ginkgo nuts, dried	GINKGO NUTS,DRIED			 	Shells	24		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12129	1200	Nuts, ginkgo nuts, canned	GINKGO NUTS,CANNED			 	Liquid	41		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12130	1200	Nuts, hickorynuts, dried	HICKORYNUTS,DRIED			 	Shells	68	Carya spp.	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12131	1200	Nuts, macadamia nuts, raw	MACADAMIA NUTS,RAW			 	Shells	69	Macadamia integrifolia, M. tetraphylla	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12132	1200	Nuts, macadamia nuts, dry roasted, without salt added	MACADAMIA NUTS,DRY RSTD,WO/SALT			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12135	1200	Nuts, mixed nuts, dry roasted, with peanuts, without salt added	MIXED NUTS,DRY RSTD,W/PNUTS,WO/SALT			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12137	1200	Nuts, mixed nuts, oil roasted, with peanuts, without salt added	MIXED NUTS,OIL RSTD,W/PNUTS,WO/SALT			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12138	1200	Nuts, mixed nuts, oil roasted, without peanuts, without salt added	MIXED NUTS,OIL RSTD,WO/PNUTS,WO/SALT			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12140	1200	Nuts, formulated, wheat-based, unflavored, with salt added	FORMULATED,WHEAT-BASED,UNFLAVORED,W/SALT			 		0		5.7999999999999998	3.5899999999999999	8.3699999999999992	3.7799999999999998
12142	1200	Nuts, pecans	PECANS			Y	Shells	47	Carya illinoensis	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12143	1200	Nuts, pecans, dry roasted, without salt added	PECANS,DRY RSTD,WO/SALT			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12144	1200	Nuts, pecans, oil roasted, without salt added	PECANS,OIL RSTD,WO/SALT			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12145	1200	Nuts, pilinuts-canarytree, dried	PILINUTS-CANARYTREE,DRIED			 	Shells	81	Canarium ovatum	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12147	1200	Nuts, pine nuts, dried	NUTS,PINE NUTS,DRIED			Y	Shells	23	Pinus spp.	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12149	1200	Nuts, pine nuts, pinyon, dried	PINE NUTS,PINYON,DRIED			 	Shells	43	Pinus edulis	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12151	1200	Nuts, pistachio nuts, raw	PISTACHIO NUTS,RAW			 	Shells	47	Pistacia vera	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12152	1200	Nuts, pistachio nuts, dry roasted, without salt added	PISTACHIO NUTS,DRY RSTD,WO/SALT			Y	Shells	47		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12154	1200	Nuts, walnuts, black, dried	WALNUTS,BLACK,DRIED			Y	Shells	76	Juglans nigra	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12155	1200	Nuts, walnuts, english	WALNUTS,ENGLISH	Includes USDA commodity food A259, A257		Y	Shells	55	Juglans regia	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12158	1200	Seeds, breadfruit seeds, roasted	BREADFRUIT SEEDS,ROASTED			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12160	1200	Seeds, cottonseed kernels, roasted (glandless)	COTTONSEED KRNLS,RSTD (GLANDLESS)			 		0	Gossypium spp.	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12163	1200	Seeds, pumpkin and squash seeds, whole, roasted, without salt	PUMPKIN&SQUASH SEEDS,WHL,RSTD,WO/SALT			 		0	Cucurbita spp.	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12166	1200	Seeds, sesame butter, tahini, from roasted and toasted kernels (most common type)	SESAME BUTTER,TAHINI,FROM RSTD&TSTD KRNLS (MOST COMMON TYPE)			Y		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12167	1200	Nuts, chestnuts, european, roasted	CHESTNUTS,EUROPEAN,RSTD			Y	Shells and skins	37		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12169	1200	Seeds, sesame butter, paste	SESAME BUTTER,PASTE			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12170	1200	Seeds, sesame flour, high-fat	SESAME FLOUR,HIGH-FAT			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12171	1200	Seeds, sesame butter, tahini, from unroasted kernels (non-chemically removed seed coat)	SESAME BUTTER,TAHINI,FROM UNROASTED KRNLS			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12174	1200	Seeds, watermelon seed kernels, dried	WATERMELON SD KRNLS,DRIED			 	Hard seed coat	63	Citrullus lanatus	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12175	1200	Nuts, chestnuts, japanese, dried	CHESTNUTS,JAPANESE,DRIED			 	Shells	34		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12176	1200	Nuts, coconut milk, frozen (liquid expressed from grated meat and water)	COCONUT MILK,FRZ (LIQ EXPRESSED FROM GRATED MEAT&H2O)			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12177	1200	Nuts, coconut meat, dried (desiccated), creamed	COCONUT MEAT,DRIED (DESICCATED),CRMD			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12179	1200	Nuts, coconut meat, dried (desiccated), sweetened, shredded	COCONUT MEAT,DRIED (DESICCATED),SWTND,SHREDDED			Y		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12193	1200	Seeds, sisymbrium sp. seeds, whole, dried	SISYMBRIUM SP. SEEDS,WHL,DRIED			 		0	Sisymbrium spp.	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12195	1200	Nuts, almond butter, plain, without salt added	ALMOND BUTTER,PLN,WO/SALT			 		0		5.1799999999999997	3.4700000000000002	8.3699999999999992	4.0700000000000003
12198	1200	Seeds, sesame butter, tahini, from raw and stone ground kernels	SESAME BUTTER,TAHINI,FROM RAW&STONE GROUND KRNLS			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12199	1200	Nuts, formulated, wheat-based, flavored, macadamia flavored, without salt	FORMULATED,WHEAT-BASED,FLAV,MACADAMIA FLAV,WO/SALT			 		0		5.7999999999999998	3.5899999999999999	8.3699999999999992	3.7799999999999998
12200	1200	Nuts, formulated, wheat-based, all flavors except macadamia, without salt	FORMULATED,WHEAT-BASED,ALL FLAVORS XCPT MACADAMIA,WO/SALT			 		0		5.7999999999999998	3.5899999999999999	8.3699999999999992	3.7799999999999998
12201	1200	Seeds, sesame seed kernels, dried (decorticated)	SESAME SD KRNLS,DRIED (DECORT)			Y		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12202	1200	Nuts, chestnuts, japanese, raw	CHESTNUTS,JAPANESE,RAW			 	Shells	34	Castanea crenata	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12203	1200	Nuts, chestnuts, japanese, boiled and steamed	CHESTNUTS,JAPANESE,BLD&STMD			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12204	1200	Nuts, chestnuts, japanese, roasted	CHESTNUTS,JAPANESE,RSTD			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12205	1200	Seeds, lotus seeds, raw	LOTUS SEEDS,RAW			 	Shells	47	Nelumbo spp.	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12206	1200	Nuts, almonds, honey roasted, unblanched	ALMONDS,HONEY RSTD,UNBLANCHED			 		0		5.1799999999999997	3.4700000000000002	8.3699999999999992	4.0700000000000003
12220	1200	Seeds, flaxseed	SEEDS,FLAXSEED			Y		0	Linum usitatissimum	5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12516	1200	Seeds, pumpkin and squash seed kernels, roasted, with salt added	PUMPKIN&SQUASH SD KRNLS,RSTD,W/SALT	pepitas		Y		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12529	1200	Seeds, sesame seed kernels, toasted, with salt added (decorticated)	SESAME SD KRNLS,TSTD,W/SALT (DECORT)			Y		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12537	1200	Seeds, sunflower seed kernels, dry roasted, with salt added	SUNFLOWER SD KRNLS,DRY RSTD,W/SALT			Y		\N		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12538	1200	Seeds, sunflower seed kernels, oil roasted, with salt added	SUNFLOWER SD KRNLS,OIL RSTD,W/SALT			Y		\N		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12539	1200	Seeds, sunflower seed kernels, toasted, with salt added	SUNFLOWER SD KRNLS,TSTD,W/SALT			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12540	1200	Seeds, sunflower seed butter, with salt added	SUNFLOWER SD BUTTER,W/SALT			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12563	1200	Nuts, almonds, dry roasted, with salt added	ALMONDS,DRY RSTD,W/SALT			Y		0		5.1799999999999997	3.4700000000000002	8.3699999999999992	4.0700000000000003
12565	1200	Nuts, almonds, oil roasted, with salt added	ALMONDS,OIL RSTD,W/SALT			Y		0		5.1799999999999997	3.4700000000000002	8.3699999999999992	4.0700000000000003
12585	1200	Nuts, cashew nuts, dry roasted, with salt added	CASHEW NUTS,DRY RSTD,W/SALT			Y		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12586	1200	Nuts, cashew nuts, oil roasted, with salt added	CASHEW NUTS,OIL RSTD,W/SALT			Y		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12588	1200	Nuts, cashew butter, plain, with salt added	CASHEW BUTTER,PLN,W/SALT			Y		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12632	1200	Nuts, macadamia nuts, dry roasted, with salt added	MACADAMIA NUTS,DRY RSTD,W/SALT			Y		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12635	1200	Nuts, mixed nuts, dry roasted, with peanuts, with salt added	MIXED NUTS,DRY RSTD,W/PNUTS,W/SALT			Y		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12637	1200	Nuts, mixed nuts, oil roasted, with peanuts, with salt added	MIXED NUTS,OIL RSTD,W/PNUTS,W/SALT			Y		\N		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12638	1200	Nuts, mixed nuts, without peanuts, oil roasted, with salt added	MIXED NUTS,WO/PNUTS,OIL RSTD,W/SALT			Y		\N		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12643	1200	Nuts, pecans, dry roasted, with salt added	PECANS,DRY RSTD,W/SALT			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12644	1200	Nuts, pecans, oil roasted, with salt added	PECANS,OIL RSTD,W/SALT			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12652	1200	Nuts, pistachio nuts, dry roasted, with salt added	PISTACHIO NUTS,DRY RSTD,W/SALT			Y	Shells	47		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12663	1200	Seeds, pumpkin and squash seeds, whole, roasted, with salt added	PUMPKIN&SQUASH SEEDS,WHL,RSTD,W/SALT			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
12695	1200	Nuts, almond butter, plain, with salt added	ALMOND BUTTER,PLN,W/SALT			Y		0		5.1799999999999997	3.4700000000000002	8.3699999999999992	4.0700000000000003
12698	1200	Seeds, sesame butter, tahini, type of kernels unspecified	SESAME BUTTER,TAHINI,KRNLS UNSPEC			 		0		5.2999999999999998	3.4700000000000002	8.3699999999999992	4.0700000000000003
13001	1300	Beef, carcass, separable lean and fat, choice, raw	BEEF,CARCASS,LN&FAT,CHOIC,RAW			 	Bone	19	Bos taurus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13002	1300	Beef, carcass, separable lean and fat, select, raw	BEEF,CARCASS,LN&FAT,SEL,RAW			 	Bone	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13003	1300	Beef, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/4" fat, all grades, raw	BEEF,COMP OF RTL CUTS,LN&FAT,1/4"FAT,ALL GRDS,RAW			 	Bone	11		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13004	1300	Beef, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/4" fat, all grades, cooked	BEEF,COMP OF RTL CUTS,LN&FAT,1/4"FAT,ALL GRDS,CKD			Y	Bone	13		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13005	1300	Beef, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/4" fat, choice, raw	BEEF,COMP OF RTL CUTS,LN&FAT,1/4"FAT,CHOIC,RAW			 	Bone	12		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13006	1300	Beef, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/4" fat, choice, cooked	BEEF,COMP OF RTL CUTS,LN&FAT,1/4"FAT,CHOIC,CKD			 	Bone	13		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13007	1300	Beef, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/4" fat, select, raw	BEEF,COMP OF RTL CUTS,LN&FAT,1/4"FAT,SEL,RAW			 	Bone	11		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13008	1300	Beef, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/4" fat, select, cooked	BEEF,COMP OF RTL CUTS,LN&FAT,1/4"FAT,SEL,CKD			 	Bone	14		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13009	1300	Beef, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/4" fat, prime, raw	BEEF,COMP OF RTL CUTS,LN&FAT,1/4"FAT,PRIME,RAW			 	Bone	9		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13010	1300	Beef, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/4" fat, prime, cooked	BEEF,COMP OF RTL CUTS,LN&FAT,1/4"FAT,PRIME,CKD			 	Bone	12		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13011	1300	Beef, composite of trimmed retail cuts, separable lean only, trimmed to 1/4" fat, all grades, raw	BEEF,COMP OF RTL CUTS,LN,1/4" FAT,ALL GRDS,RAW			 	 Bone, 11%, separable fat, 18%	29		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13012	1300	Beef, composite of trimmed retail cuts, separable lean only, trimmed to 1/4" fat, all grades, cooked	BEEF,COMP OF RTL CUTS,LN,1/4" FAT,ALL GRDS,CKD			Y	Bone, 11%, separable fat, 17%	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13013	1300	Beef, composite of trimmed retail cuts, separable lean only, trimmed to 1/4" fat, choice, raw	BEEF,COMP OF RTL CUTS,LN,1/4"FAT,CHOIC,RAW			 	Bone, 12%, separable fat, 18%	30		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13014	1300	Beef, composite of trimmed retail cuts, separable lean only, trimmed to 1/4" fat, choice, cooked	BEEF,COMP OF RTL CUTS,LN,1/4"FAT,CHOIC,CKD			 	Bone, 13%, separable fat, 18%	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13015	1300	Beef, composite of trimmed retail cuts, separable lean only, trimmed to 1/4" fat, select, raw	BEEF,COMP OF RTL CUTS,LN,1/4"FAT,SEL,RAW			 	Bone, 11%, separable fat, 17%	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13016	1300	Beef, composite of trimmed retail cuts, separable lean only, trimmed to 1/4" fat, select, cooked	BEEF,COMP OF RTL CUTS,LN,1/4"FAT,SEL,CKD			 	Bone, 14%, separable fat, 16%	30		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13017	1300	Beef, composite of trimmed retail cuts, separable lean only, trimmed to 1/4" fat, prime, raw	BEEF,COMP OF RTL CUTS,LN,1/4"FAT,PRIME,RAW			 	Bone, 9%, separable fat, 20%	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13018	1300	Beef, composite of trimmed retail cuts, separable lean only, trimmed to 1/4" fat, prime, cooked	BEEF,COMP OF RTL CUTS,LN,1/4"FAT,PRIME,CKD			 	Bone, 12%, separable fat, 16%	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13019	1300	Beef, retail cuts, separable fat, raw	BEEF,RTL CUTS,FAT,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13020	1300	Beef, retail cuts, separable fat, cooked	BEEF,RTL CUTS,FAT,CKD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13021	1300	Beef, brisket, whole, separable lean and fat, trimmed to 1/4" fat, all grades, raw	BEEF,BRISKET,WHL,LN&FAT,1/4"FAT,ALL GRDS,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13022	1300	Beef, brisket, whole, separable lean and fat, trimmed to 1/4" fat, all grades, cooked, braised	BEEF,BRISKET,WHL,LN&FAT,1/4"FAT,ALL GRDS,CKD,BRSD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13023	1300	Beef, brisket, whole, separable lean only, all grades, raw	BEEF,BRISKET,WHL,LN,ALL GRDS,RAW			 	Connective tissue 0.3%, separable fat 30%	30		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13024	1300	Beef, brisket, whole, separable lean only, trimmed to 1/4" fat, all grades, cooked, braised	BEEF,BRISKET,WHL,LN,1/4"FAT,ALL GRDS,CKD,BRSD			Y	Separable fat	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13029	1300	Beef, brisket, point half, separable lean and fat, trimmed to 1/4" fat, all grades, raw	BEEF,BRISKET,POINT HALF,LN&FAT,1/4"FAT,ALL GRDS,RAW			 	Connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13030	1300	Beef, brisket, point half, separable lean and fat, trimmed to 1/4" fat, all grades, cooked, braised	BEEF,BRISKET,POINT HALF,LN&FAT,1/4"FAT,ALL GRDS,CKD,BRSD			 	Connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13031	1300	Beef, brisket, point half, separable lean only, trimmed to 1/4" fat, all grades, raw	BEEF,BRISKET,POINT HALF,LN,1/4"FAT,ALL GRDS,RAW			 	Connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13032	1300	Beef, brisket, point half, separable lean only, trimmed to 1/4" fat, all grades, cooked, braised	BEEF,BRISKET,POINT HALF,LN,1/4"FAT,ALL GRDS,CKD,BRSD			 	Connective tissue, 1%, separable fat, 34%	35		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13039	1300	Beef, loin, bottom sirloin butt, tri-tip, separable lean only, trimmed to 1/4" fat, all grades, raw	BEEF,LOIN,BTTM SIRLOIN BUTT,TRI-TIP,LN,1/4" FAT,ALL GRDS,RAW			 	Bone and heavy connective tissue, 0%, separable fat, 4.23%	4		\N	\N	\N	\N
13049	1300	Beef, chuck, blade roast, separable lean and fat, trimmed to 1/4" fat, all grades, raw	BEEF,CHUCK,BLADE RST,LN&FAT,1/4"FAT,ALL GRDS,RAW	Top Blade Steak		 	Bone	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13051	1300	Beef, chuck, blade roast, separable lean and fat, trimmed to 1/4" fat, choice, raw	BEEF,CHUCK,BLADE RST,LN&FAT,1/4"FAT,CHOIC,RAW	Top Blade Steak		 	Bone	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13052	1300	Beef, chuck, blade roast, separable lean and fat, trimmed to 1/4" fat, choice, cooked, braised	BEEF,CHUCK,BLADE RST,LN&FAT,1/4"FAT,CHOIC,CKD,BRSD	Top Blade Steak		Y	Bone	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13053	1300	Beef, chuck, blade roast, separable lean and fat, trimmed to 1/4" fat, select, raw	BEEF,CHUCK,BLADE RST,LN&FAT,1/4"FAT,SEL,RAW	Top Blade Steak		 	Bone	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13054	1300	Beef, chuck, blade roast, separable lean and fat, trimmed to 1/4" fat, select, cooked, braised	BEEF,CHUCK,BLADE RST,LN&FAT,1/4"FAT,SEL,CKD,BRSD	Top Blade Steak		Y	Bone	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13055	1300	Beef, brisket, flat half, separable lean and fat, trimmed to 1/8" fat, select, cooked, braised	BEEF,BRISKET,FLAT HALF,LN & FAT,1/8" FAT,SEL,CKD,BRSD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13057	1300	Beef, chuck, blade roast, separable lean only, trimmed to 1/4" fat, all grades, raw	BEEF,CHUCK,BLADE RST,LN,1/4"FAT,ALL GRDS,RAW	Top Blade Steak		 	Bone 19%, separable fat 16%	35		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13058	1300	Beef, chuck, blade roast, separable lean only, trimmed to 1/4" fat, all grades, cooked, braised	BEEF,CHUCK,BLADE RST,LN,1/4" FAT,ALL GRDS,CKD,BRSD			Y	Bone, 23%, separable fat, 17%	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13059	1300	Beef, chuck, blade roast, separable lean only, trimmed to 1/4" fat, choice, raw	BEEF,CHUCK,BLADE RST,LN,1/4"FAT,CHOIC,RAW	Top Blade Steak		 	Bone 19%, separable fat 18%	37		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13060	1300	Beef, chuck, blade roast, separable lean only, trimmed to 1/4" fat, choice, cooked, braised	BEEF,CHUCK,BLADE RST,LN,1/4" FAT,CHOIC,CKD,BRSD			Y	Bone, 23%, separable fat, 19%	42		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13061	1300	Beef, chuck, blade roast, separable lean only, trimmed to 1/4" fat, select, raw	BEEF,CHUCK,BLADE RST,LN,1/4"FAT,SEL,RAW	Top Blade Steak		Y	Bone 19%, separable fat 15%	34		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13062	1300	Beef, chuck, blade roast, separable lean only, trimmed to 1/4" fat, select, cooked, braised	BEEF,CHUCK,BLADE RST,LN,1/4" FAT,SEL,CKD,BRSD			Y	Bone, 23%, separable fat, 15%	38		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13065	1300	Beef, flank, separable lean and fat, trimmed to 0" fat, choice, raw	BEEF,FLANK,LN&FAT,0"FAT,CHOIC,RAW			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13067	1300	Beef, flank, separable lean and fat, trimmed to 0" fat, choice, cooked, broiled	BEEF,FLANK,LN&FAT,0"FAT,CHOIC,CKD,BRLD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13068	1300	Beef, flank, separable lean only, trimmed to 0" fat, choice, raw	BEEF,FLANK,LN,0" FAT,CHOIC,RAW			Y	Bone and connective tissue, 0.2%, separable fat, 3.6%	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13069	1300	Beef, flank, separable lean only, trimmed to 0" fat, choice, cooked, braised	BEEF,FLANK,LN,0" FAT,CHOIC,CKD,BRSD			Y	Connective tissue, 2%, separable fat, 6%	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13070	1300	Beef, flank, separable lean only, trimmed to 0" fat, choice, cooked, broiled	BEEF,FLANK,LN,0"FAT,CHOIC,CKD,BRLD			 	Separable fat	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13071	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/4" fat, all grades, raw	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/4"FAT,ALL GRDS,RAW			 	Bone	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13072	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/4" fat, all grades, cooked, broiled	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/4"FAT,ALL GRDS,CKD,BRLD			Y	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13073	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/4" fat, all grades, cooked, roasted	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/4"FAT,ALL GRDS,CKD,RSTD			 	Bone	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13074	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/4" fat, choice, raw	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/4"FAT,CHOIC,RAW			 	Bone	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13075	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/4" fat, choice, cooked, broiled	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/4"FAT,CHOIC,CKD,BRLD			 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13076	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/4" fat, choice, cooked, roasted	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/4"FAT,CHOIC,CKD,RSTD			 	Bone	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13077	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/4" fat, select, raw	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/4"FAT,SEL,RAW			 	Bone	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13078	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/4" fat, select, cooked, broiled	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/4"FAT,SEL,CKD,BRLD			 	Bone	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13079	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/4" fat, select, cooked, roasted	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/4"FAT,SEL,CKD,RSTD			 	Bone	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13080	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/4" fat, prime, raw	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/4"FAT,PRIME,RAW			 	Bone	15		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13081	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/4" fat, prime, cooked, broiled	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/4"FAT,PRIME,CKD,BRLD			 	Bone	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13082	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/4" fat, prime, cooked, roasted	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/4"FAT,PRIME,CKD,RSTD			 	Bone	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13083	1300	Beef, rib, whole (ribs 6-12), separable lean only, trimmed to 1/4" fat, all grades, raw	BEEF,RIB,WHL (RIBS 6-12),LN,1/4"FAT,ALL GRDS,RAW			 	Bone 16%, separable fat 25%	41		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13084	1300	Beef, rib, whole (ribs 6-12), separable lean only, trimmed to 1/4" fat, all grades, cooked, broiled	BEEF,RIB,WHL (RIBS 6-12),LN,1/4"FAT,ALL GRDS,CKD,BRLD			 	Bone, 21%, separable fat, 21%	42		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13085	1300	Beef, rib, whole (ribs 6-12), separable lean only, trimmed to 1/4" fat, all grades, cooked, roasted	BEEF,RIB,WHL (RIBS 6-12),LN,1/4"FAT,ALL GRDS,CKD,RSTD			 	Bone, 17%, separable fat, 24%	41		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13086	1300	Beef, rib, whole (ribs 6-12), separable lean only, trimmed to 1/4" fat, choice, raw	BEEF,RIB,WHL (RIBS 6-12),LN,1/4"FAT,CHOIC,RAW			 	Bone 16%, separable fat 27%	43		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13087	1300	Beef, rib, whole (ribs 6-12), separable lean only, trimmed to 1/4" fat, choice, cooked, broiled	BEEF,RIB,WHL (RIBS 6-12),LN,1/4"FAT,CHOIC,CKD,BRLD			 	Bone, 21%, separable fat, 22%	43		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13088	1300	Beef, rib, whole (ribs 6-12), separable lean only, trimmed to 1/4" fat, choice, cooked, roasted	BEEF,RIB,WHL (RIBS 6-12),LN,1/4" FAT,CHOIC,CKD,RSTD			Y	Bone, 17%, separable fat, 25%	42		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13089	1300	Beef, rib, whole (ribs 6-12), separable lean only, trimmed to 1/4" fat, select, raw	BEEF,RIB,WHL (RIBS 6-12),LN,1/4"FAT,SEL,RAW			 	Bone 16%, separable fat 24%	40		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13090	1300	Beef, rib, whole (ribs 6-12), separable lean only, trimmed to 1/4" fat, select, cooked, broiled	BEEF,RIB,WHL (RIBS 6-12),LN,1/4"FAT,SEL,CKD,BRLD			 	Bone, 22%, separable fat, 19%	41		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13091	1300	Beef, rib, whole (ribs 6-12), separable lean only, trimmed to 1/4" fat, select, cooked, roasted	BEEF,RIB,WHL (RIBS 6-12),LN,1/4"FAT,SEL,CKD,RSTD			 	Bone, 17%, separable fat, 22%	39		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13092	1300	Beef, rib, whole (ribs 6-12), separable lean only, trimmed to 1/4" fat, prime, raw	BEEF,RIB,WHL (RIBS 6-12),LN,1/4"FAT,PRIME,RAW			 	Bone 15%, separable fat 29%	44		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13093	1300	Beef, rib, whole (ribs 6-12), separable lean only, trimmed to 1/4" fat, prime, cooked, broiled	BEEF,RIB,WHL (RIBS 6-12),LN,1/4"FAT,PRIME,CKD,BRLD			 	Bone, 19%, separable fat, 23%	42		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13094	1300	Beef, rib, whole (ribs 6-12), separable lean only, trimmed to 1/4" fat, prime, cooked, roasted	BEEF,RIB,WHL (RIBS 6-12),LN,1/4"FAT,PRIME,CKD,RSTD			 	Bone, 20%, separable fat, 24%	44		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13095	1300	Beef, rib, eye, small end (ribs 10-12), separable lean and fat, trimmed to 0" fat, choice, raw	BEEF,RIB,EYE,SML END (RIBS 10-12),LN&FAT,0"FAT,CHOIC,RAW	Delmonico, ribeye		 	Connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13096	1300	Beef, rib, eye, small end (ribs 10-12), separable lean and fat, trimmed to 0" fat, choice, cooked, broiled	BF,RIB,EYE,SML END (RIB 10-12),LN & FT,0" FAT,CHOIC,CKD,BRLD	ribeye		 	Bone and connective tissue	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13097	1300	Beef, rib, eye, small end (ribs 10-12), separable lean only, trimmed to 0" fat, choice, raw	BEEF,RIB,EYE,SML END (RIBS 10-12),LN,0"FAT,CHOIC,RAW	Delmonico, ribeye		 	Connective tissue 4%, separable fat 21%	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13098	1300	Beef, rib, eye, small end (ribs 10-12), separable lean only, trimmed to 0" fat, choice, cooked, broiled	BEEF,RIB,EYE,SML END (RIBS 10-12),LN,0"FAT,CHOIC,CKD,BRLD	Delmonico, ribeye		 	Bone and connective tissue 7%, sep fat 12%	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13099	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/4" fat, all grades, raw	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/4"FAT,ALL GRDS,RAW			 	Bone	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13100	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/4" fat, all grades, cooked, broiled	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/4"FAT,ALL GRDS,CKD,BRLD			 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13102	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/4" fat, choice, raw	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/4"FAT,CHOIC,RAW			 	Bone	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13103	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/4" fat, choice, cooked, broiled	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/4"FAT,CHOIC,CKD,BRLD			 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13104	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/4" fat, choice, cooked, roasted	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/4"FAT,CHOIC,CKD,RSTD			 	Bone	15		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13105	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/4" fat, select, raw	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/4"FAT,SEL,RAW			 	Bone	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13106	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/4" fat, select, cooked, broiled	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/4"FAT,SEL,CKD,BRLD			 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13107	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/4" fat, select, cooked, roasted	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/4"FAT,SEL,CKD,RSTD			 	Bone	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13108	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/4" fat, prime, raw	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/4"FAT,PRIME,RAW			 	Bone	14		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13109	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/4" fat, prime, cooked, broiled	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/4"FAT,PRIME,CKD,BRLD			 	Bone	18		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13110	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/4" fat, prime, cooked, roasted	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/4"FAT,PRIME,CKD,RSTD			 	Bone	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13111	1300	Beef, rib, large end (ribs 6-9), separable lean only, trimmed to 1/4" fat, all grades, raw	BEEF,RIB,LRG END (RIBS 6-9),LN,1/4"FAT,ALL GRDS,RAW			 	Bone 16%, separable fat 26%	42		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13112	1300	Beef, rib, large end (ribs 6-9), separable lean only, trimmed to 1/4" fat, all grades, cooked, broiled	BEEF,RIB,LRG END (RIBS 6-9),LN,1/4"FAT,ALL GRDS,CKD,BRLD			 	Bone, 21%, separable fat, 21%	42		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13113	1300	Beef, rib, large end (ribs 6-9), separable lean only, trimmed to 1/4" fat, all grades, cooked, roasted	BEEF,RIB,LRG END (RIBS 6-9),LN,1/4" FAT,ALL GRDS,CKD,RSTD			Y	Bone, 16%, separable fat, 24%	40		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13114	1300	Beef, rib, large end (ribs 6-9), separable lean only, trimmed to 1/4" fat, choice, raw	BEEF,RIB,LRG END (RIBS 6-9),LN,1/4"FAT,CHOIC,RAW			 	Bone 16%, separable fat 28%	44		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13115	1300	Beef, rib, large end (ribs 6-9), separable lean only, trimmed to 1/4" fat, choice, cooked, broiled	BEEF,RIB,LRG END (RIBS 6-9),LN,1/4"FAT,CHOIC,CKD,BRLD			 	Bone, 21%, separable fat, 25%	46		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13116	1300	Beef, rib, large end (ribs 6-9), separable lean only, trimmed to 1/4" fat, choice, cooked, roasted	BEEF,RIB,LRG END (RIBS 6-9),LN,1/4"FAT,CHOIC,CKD,RSTD			 	Bone, 15%, separable fat, 27%	42		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13117	1300	Beef, rib, large end (ribs 6-9), separable lean only, trimmed to 1/4" fat, select, raw	BEEF,RIB,LRG END (RIBS 6-9),LN,1/4"FAT,SEL,RAW			 	Bone 16%, separable fat 24%	40		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13118	1300	Beef, rib, large end (ribs 6-9), separable lean only, trimmed to 1/4" fat, select, cooked, broiled	BEEF,RIB,LRG END (RIBS 6-9),LN,1/4"FAT,SEL,CKD,BRLD			 	Bone, 21%, separable fat, 19%	40		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13119	1300	Beef, rib, large end (ribs 6-9), separable lean only, trimmed to 1/4" fat, select, cooked, roasted	BEEF,RIB,LRG END (RIBS 6-9),LN,1/4"FAT,SEL,CKD,RSTD			 	Bone, 16%, separable fat, 22%	38		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13120	1300	Beef, rib, large end (ribs 6-9), separable lean only, trimmed to 1/4" fat, prime, raw	BEEF,RIB,LRG END (RIBS 6-9),LN,1/4"FAT,PRIME,RAW			 	Bone 14%, separable fat 31%	45		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13121	1300	Beef, rib, large end (ribs 6-9), separable lean only, trimmed to 1/4" fat, prime, cooked, broiled	BEEF,RIB,LRG END (RIBS 6-9),LN,1/4"FAT,PRIME,CKD,BRLD			 	Bone, 18%, separable fat, 25%	43		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13122	1300	Beef, rib, large end (ribs 6-9), separable lean only, trimmed to 1/4" fat, prime, cooked, roasted	BEEF,RIB,LRG END (RIBS 6-9),LN,1/4"FAT,PRIME,CKD,RSTD			 	Bone, 19%, separable fat, 24%	43		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13125	1300	Beef, rib, small end (ribs 10-12), separable lean and fat, trimmed to 1/4" fat, all grades, cooked, roasted	BEEF,RIB,SML END (10-12),LN&FAT,1/4"FAT,ALL GRDS,CKD,RSTD			 	Bone	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13128	1300	Beef, rib, small end (ribs 10-12), separable lean and fat, trimmed to 1/4" fat, choice, cooked, roasted	BEEF,RIB,SML END (RIBS 10-12),LN&FAT,1/4"FAT,CHOIC,CKD,RSTD			 	Bone	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13131	1300	Beef, rib, small end (ribs 10-12), separable lean and fat, trimmed to 1/4" fat, select, cooked, roasted	BEEF,RIB,SML END (RIBS 10-12),LN&FAT,1/4"FAT,SEL,CKD,RSTD			 	Bone	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13132	1300	Beef, rib, small end (ribs 10-12), separable lean and fat, trimmed to 1/4" fat, prime, raw	BEEF,RIB,SML END (RIBS 10-12),LN&FAT,1/4"FAT,PRIME,RAW			 	Bone	18		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13133	1300	Beef, rib, small end (ribs 10-12), separable lean and fat, trimmed to 1/4" fat, prime, cooked, broiled	BEEF,RIB,SML END (RIBS 10-12),LN&FAT,1/4"FAT,PRIME,CKD,BRLD			 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13134	1300	Beef, rib, small end (ribs 10-12), separable lean and fat, trimmed to 1/4" fat, prime, cooked, roasted	BEEF,RIB,SML END (RIBS 10-12),LN&FAT,1/4"FAT,PRIME,CKD,RSTD			 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13137	1300	Beef, rib, small end (ribs 10-12), separable lean only, trimmed to 1/4" fat, all grades, cooked, roasted	BEEF,RIB,SML END (RIBS 10-12),LN,1/4"FAT,ALL GRDS,CKD,RSTD			 	Bone, 19%, separable fat, 23%	42		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13140	1300	Beef, rib, small end (ribs 10-12), separable lean only, trimmed to 1/4" fat, choice, cooked, roasted	BEEF,RIB,SML END (RIBS 10-12),LN,1/4"FAT,CHOIC,CKD,RSTD			 	Bone, 20%, separable fat, 24%	44		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13143	1300	Beef, rib, small end (ribs 10-12), separable lean only, trimmed to 1/4" fat, select, cooked, roasted	BEEF,RIB,SML END (RIBS 10-12),LN,1/4" FAT,SEL,CKD,RSTD			Y	Bone, 18%, separable fat, 22%	40		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13144	1300	Beef, rib, small end (ribs 10-12), separable lean only, trimmed to 1/4" fat, prime, raw	BEEF,RIB,SML END (RIBS 10-12),LN,1/4"FAT,PRIME,RAW			 	Bone 18%, separable fat 25%	43		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13145	1300	Beef, rib, small end (ribs 10-12), separable lean only, trimmed to 1/4" fat, prime, cooked, broiled	BEEF,RIB,SML END (RIBS 10-12),LN,1/4"FAT,PRIME,CKD,BRLD			 	Bone, 21%, separable fat, 19%	40		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13146	1300	Beef, rib, small end (ribs 10-12), separable lean only, trimmed to 1/4" fat, prime, cooked, roasted	BEEF,RIB,SML END (RIBS 10-12),LN,1/4"FAT,PRIME,CKD,RSTD			 	Bone, 21%, separable fat, 24%	45		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13147	1300	Beef, rib, shortribs, separable lean and fat, choice, raw	BEEF,RIB,SHORTRIBS,LN&FAT,CHOIC,RAW			 	Bone	27		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13148	1300	Beef, rib, shortribs, separable lean and fat, choice, cooked, braised	BEEF,RIB,SHORTRIBS,LN&FAT,CHOIC,CKD,BRSD			Y	Bone	29		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13149	1300	Beef, rib, shortribs, separable lean only, choice, raw	BEEF,RIB,SHORTRIBS,LN ONLY,CHOIC,RAW			 	Bone 27%, separable fat 32%	59		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13150	1300	Beef, rib, shortribs, separable lean only, choice, cooked, braised	BEEF,RIB,SHORTRIBS,LN,CHOIC,CKD,BRSD			Y	Bone, 29%, separable fat, 33%	62		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13151	1300	Beef, round, full cut, separable lean and fat, trimmed to 1/4" fat, choice, raw	BEEF,RND,FULL CUT,LN&FAT,1/4"FAT,CHOIC,RAW			Y	Bone	6		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13152	1300	Beef, round, full cut, separable lean and fat, trimmed to 1/4" fat, choice, cooked, broiled	BEEF,RND,FULL CUT,LN&FAT,1/4"FAT,CHOIC,CKD,BRLD			Y	Bone	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13153	1300	Beef, round, full cut, separable lean and fat, trimmed to 1/4" fat, select, raw	BEEF,RND,FULL CUT,LN&FAT,1/4"FAT,SEL,RAW			 	Bone	6		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13154	1300	Beef, round, full cut, separable lean and fat, trimmed to 1/4" fat, select, cooked, broiled	BEEF,RND,FULL CUT,LN&FAT,1/4"FAT,SEL,CKD,BRLD			 	Bone	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13155	1300	Beef, round, full cut, separable lean only, trimmed to 1/4" fat, choice, raw	BEEF,RND,FULL CUT,LN,1/4" FAT,CHOIC,RAW			Y	Bone 6%, separable fat 11%	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13156	1300	Beef, round, full cut, separable lean only, trimmed to 1/4" fat, choice, cooked, broiled	BEEF,RND,FULL CUT,LN,1/4"FAT,CHOIC,CKD,BRLD			Y	8% bone, 9% separable fat	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13157	1300	Beef, round, full cut, separable lean only, trimmed to 1/4" fat, select, raw	BEEF,RND,FULL CUT,LN,1/4"FAT,SEL,RAW			 	Bone 6%, separable fat 11%	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13158	1300	Beef, round, full cut, separable lean only, trimmed to 1/4" fat, select, cooked, broiled	BEEF,RND,FULL CUT,LN,1/4"FAT,SEL,CKD,BRLD			 	Bone, 8%, separable fat, 9%	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13165	1300	Beef, brisket, flat half, separable lean and fat, trimmed to 0" fat, choice, cooked, braised	BEEF,BRISKET,FLAT HALF,LN & FAT,0" FAT,CHOIC,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13191	1300	Beef, round, tip round, separable lean and fat, trimmed to 1/4" fat, all grades, raw	BEEF,RND,TIP RND,LN&FAT,1/4"FAT,ALL GRDS,RAW			 	Connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13192	1300	Beef, round, tip round, separable lean and fat, trimmed to 1/4" fat, all grades, cooked, roasted	BEEF,RND,TIP RND,LN&FAT,1/4"FAT,ALL GRDS,CKD,RSTD			Y	Connective tissue	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13193	1300	Beef, round, tip round, separable lean and fat, trimmed to 1/4" fat, choice, raw	BEEF,RND,TIP RND,LN&FAT,1/4"FAT,CHOIC,RAW			 	Connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13194	1300	Beef, round, tip round, separable lean and fat, trimmed to 1/4" fat, choice, cooked, roasted	BEEF,RND,TIP RND,LN&FAT,1/4"FAT,CHOIC,CKD,RSTD			Y	Connective tissue	6		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13195	1300	Beef, round, tip round, separable lean and fat, trimmed to 1/4" fat, select, raw	BEEF,RND,TIP RND,LN&FAT,1/4"FAT,SEL,RAW			 	Connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13196	1300	Beef, round, tip round, separable lean and fat, trimmed to 1/4" fat, select, cooked, roasted	BEEF,RND,TIP RND,LN & FAT,1/4" FAT,SEL,CKD,RSTD			Y	Connective tissue, 5%	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13197	1300	Beef, round, tip round, separable lean and fat, trimmed to 1/4" fat, prime, raw	BEEF,RND,TIP RND,LN&FAT,1/4"FAT,PRIME,RAW			 	Connective tissue	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13198	1300	Beef, round, tip round, separable lean and fat, trimmed to 1/4" fat, prime, cooked, roasted	BEEF,RND,TIP RND,LN&FAT,1/4"FAT,PRIME,CKD,RSTD			 	Connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13199	1300	Beef, round, tip round, separable lean only, trimmed to 1/4" fat, all grades, raw	BEEF,RND,TIP RND,LN,1/4"FAT,ALL GRDS,RAW			 	Connective tissue 4%, separable fat 13%	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13200	1300	Beef, round, tip round, separable lean only, trimmed to 1/4" fat, all grades, cooked, roasted	BEEF,RND,TIP RND,LN,1/4" FAT,ALL GRDS,CKD,RSTD			Y	Connective tissue, 5%, separable fat, 10%	15		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13201	1300	Beef, round, tip round, separable lean only, trimmed to 1/4" fat, choice, raw	BEEF,RND,TIP RND,LN,1/4"FAT,CHOIC,RAW			 	Connective tissue 4%, separable fat 14%	18		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13202	1300	Beef, round, tip round, separable lean only, trimmed to 1/4" fat, choice, cooked, roasted	BEEF,RND,TIP RND,LN,1/4" FAT,CHOIC,CKD,RSTD			Y	Connective tissue, 6%, separable fat, 11%	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13203	1300	Beef, round, tip round, separable lean only, trimmed to 1/4" fat, select, raw	BEEF,RND,TIP RND,LN,1/4"FAT,SEL,RAW			 	Connective tissue 3%, separable fat 12%	15		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13204	1300	Beef, round, tip round, separable lean only, trimmed to 1/4" fat, select, cooked, roasted	BEEF  RND  TIP RND   LN ONLY   TO 1/4" FAT  SEL  CKD  RSTD			Y	Connective tissue, 5%, separable fat, 9%	14		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13205	1300	Beef, round, tip round, separable lean only, trimmed to 1/4" fat, prime, raw	BEEF,RND,TIP RND,LN,1/4"FAT,PRIME,RAW			 	Connective tissue 5%, separable fat 12%	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13206	1300	Beef, round, tip round, separable lean only, trimmed to 1/4" fat, prime, cooked, roasted	BEEF,RND,TIP RND,LN,1/4"FAT,PRIME,CKD,RSTD			 	Connective tissue, 4%, separable fat, 12%	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13211	1300	Beef, round, top round, separable lean and fat, trimmed to 1/4" fat, choice, cooked, pan-fried	BEEF,RND,TOP RND,LN&FAT,1/4"FAT,CHOIC,CKD,PAN-FRIED	London Broil, Minute Steak, Round Steak		Y	Connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13214	1300	Beef, round, top round, separable lean and fat, trimmed to 1/4" fat, prime, raw	BEEF,RND,TOP RND,LN&FAT,1/4"FAT,PRIME,RAW	London Broil, Minute Steak, Round Steak		 	Connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13215	1300	Beef, round, top round, separable lean and fat, trimmed to 1/4" fat, prime, cooked, broiled	BEEF,RND,TOP RND,LN&FAT,1/4"FAT,PRIME,CKD,BRLD	London Broil, Minute Steak, Round Steak		 	Connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13220	1300	Beef, round, top round, separable lean only, trimmed to 1/4" fat, choice, cooked, pan-fried	BEEF,RND,TOP RND,LN,1/4" FAT,CHOIC,CKD,PAN-FRIED			Y	Connective tissue, 1%, separable fat, 11%	12		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13223	1300	Beef, round, top round, separable lean only, trimmed to 1/4" fat, prime, raw	BEEF,RND,TOP RND,LN,1/4"FAT,PRIME,RAW	London Broil, Minute Steak, Round Steak		 	Connective tissue 1%, separable fat 5%	6		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13224	1300	Beef, round, top round, separable lean only, trimmed to 1/4" fat, prime, cooked, broiled	BEEF,RND,TOP RND,LN,1/4"FAT,PRIME,CKD,BRLD	London Broil, Minute Steak, Round Steak		 	Connective tissue, 1%, separable fat, 3%	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13225	1300	Beef, shank crosscuts, separable lean and fat, trimmed to 1/4" fat, choice, raw	BEEF,SHANK CROSSCUTS,LN&FAT,1/4"FAT,CHOIC,RAW			 	Bone	34		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13226	1300	Beef, shank crosscuts, separable lean and fat, trimmed to 1/4" fat, choice, cooked, simmered	BEEF,SHANK CROSSCUTS,LN&FAT,1/4"FAT,CHOIC,CKD,SIMMRD			 	Bone	37		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13227	1300	Beef, shank crosscuts, separable lean only, trimmed to 1/4" fat, choice, raw	BEEF,SHANK CROSSCUTS,LN,1/4"FAT,CHOIC,RAW			 	Bone 34%, separable fat 6%	40		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13228	1300	Beef, shank crosscuts, separable lean only, trimmed to 1/4" fat, choice, cooked, simmered	BEEF,SHANK CROSSCUTS,LN,1/4"FAT,CHOIC,CKD,SIMMRD			 	Bone, 37%, separable fat, 8%	45		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13229	1300	Beef, short loin, porterhouse steak, separable lean and fat, trimmed to 1/4" fat, USDA choice, raw	BEEF,SHRT LOIN,PRTRHS STEAK,LN & FAT,1/4" FAT,USDA CHOIC,RAW			 	Bone and heavy connective tissue, 22%	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13230	1300	Beef, short loin, porterhouse steak, separable lean and fat, trimmed to 1/4" fat, USDA  choice, cooked, broiled	BEEF,LOIN,PRTRHS STEAK,LN & FAT,1/4" FAT,USDA CHOIC,CKD,BRLD			 	Bone and heavy connective tissue, 22%	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13231	1300	Beef, short loin, porterhouse steak, separable lean only, trimmed to 1/4" fat, USDA choice, raw	BEEF,SHRT LOIN,PRTRHS STEAK,LN, 1/4" FAT,USDA CHOIC,RAW			 	Bone and heavy connective tissue, 22%, separable fat, 13%	35		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13232	1300	Beef, short loin, porterhouse steak, separable lean only, trimmed to 1/4" fat, USDA choice, cooked, broiled	BEEF,SHRT LOIN,PRTRHS STEAK,LN,1/4" FAT,USDA CHOIC,CKD,BRLD			 	Bone and heavy connective tissue, 22%, separable fat, 21%	43		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13233	1300	Beef, short loin, t-bone steak, separable lean and fat, trimmed to 1/4" fat, USDA choice, raw	BEEF,SHRT LOIN,T-BONE STEAK,LN & FAT,1/4" FAT,USDA CHOIC,RAW			 	Bone and heavy connective tissue, 22%	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13234	1300	Beef, short loin, t-bone steak, separable lean and fat, trimmed to 1/4" fat, USDA choice, cooked, broiled	BEEF,LOIN,T-BONE STEAK,LN & FAT,1/4" FAT,USDA CHOIC,CKD,BRLD			 	Bone and heavy connective tissue, 21%	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13235	1300	Beef, short loin, t-bone steak, separable lean only, trimmed to 1/4" fat, USDA choice, raw	BEEF,SHRT LOIN,T-BONE STEAK,LN,1/4" FAT,USDA CHOIC,RAW			 	Bone and heavy connective tissue, 22%, separable fat, 10%	32		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13236	1300	Beef, short loin, t-bone steak, separable lean only, trimmed to 1/4" fat, USDA choice, cooked, broiled	BEEF,SHRT LOIN,T-BONE STEAK,LN,1/4" FAT,USDA CHOIC,CKD,BRLD			 	Bone and heavy connective tissue, 21%, separable fat, 20%	41		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13239	1300	Beef, tenderloin, separable lean and fat, trimmed to 1/4" fat, all grades, cooked, roasted	BEEF,TENDERLOIN,LN&FAT,1/4"FAT,ALL GRDS,CKD,RSTD	Filet Mignon, Beef Medallions		 	Connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13242	1300	Beef, tenderloin, separable lean and fat, trimmed to 1/4" fat, choice, cooked, roasted	BEEF,TENDERLOIN,LN&FAT,1/4"FAT,CHOIC,CKD,RSTD	Filet Mignon, Beef Medallions		 	Connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13245	1300	Beef, tenderloin, separable lean and fat, trimmed to 1/4" fat, select, cooked, roasted	BEEF,TENDERLOIN,LN&FAT,1/4"FAT,SEL,CKD,RSTD	Filet Mignon, Beef Medallions		 	Connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13246	1300	Beef, tenderloin, separable lean and fat, trimmed to 1/4" fat, prime, raw	BEEF,TENDERLOIN,LN&FAT,1/4"FAT,PRIME,RAW	Filet Mignon, Beef Medallions		 	Connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13247	1300	Beef, tenderloin, separable lean and fat, trimmed to 1/4" fat, prime, cooked, broiled	BEEF,TENDERLOIN,LN&FAT,1/4"FAT,PRIME,CKD,BRLD	Filet Mignon, Beef Medallions		 	Connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13248	1300	Beef, tenderloin, separable lean and fat, trimmed to 1/4" fat, prime, cooked, roasted	BEEF,TENDERLOIN,LN&FAT,1/4"FAT,PRIME,CKD,RSTD	Filet Mignon, Beef Medallions		 	Connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13251	1300	Beef, tenderloin, separable lean only, trimmed to 1/4" fat, all grades, cooked, roasted	BEEF,TENDERLOIN,LN,1/4" FAT,ALL GRDS,CKD,RSTD			 	Connective tissue, 2%, separable fat, 24%	26		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13254	1300	Beef, tenderloin, separable lean only, trimmed to 1/4" fat, choice, cooked, roasted	BEEF,TENDERLOIN,LN,1/4"FAT,CHOIC,CKD,RSTD	Filet Mignon, Beef Medallions		 	Connective tissue, 2%, separable fat, 24%	26		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13257	1300	Beef, tenderloin, separable lean only, trimmed to 1/4" fat, select, cooked, roasted	BEEF,TENDERLOIN,LN,1/4"FAT,SEL,CKD,RSTD	Filet Mignon, Beef Medallions		 	Connective tissue, 2%, separable fat, 24%	26		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13258	1300	Beef, tenderloin, separable lean only, trimmed to 1/4" fat, prime, raw	BEEF,TENDERLOIN,LN,1/4"FAT,PRIME,RAW	Filet Mignon, Beef Medallions		 	Connective tissue 3%, separable fat 22%	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13259	1300	Beef, tenderloin, separable lean only, trimmed to 1/4" fat, prime, cooked, broiled	BEEF,TENDERLOIN,LN,1/4"FAT,PRIME,CKD,BRLD	Filet Mignon, Beef Medallions		 	Connective tissue, 3%, separable fat, 18%	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13260	1300	Beef, tenderloin, separable lean only, trimmed to 1/4" fat, prime, cooked, roasted	BEEF,TENDERLOIN,LN,1/4"FAT,PRIME,CKD,RSTD	Filet Mignon, Beef Medallions		Y	3% connective tissue, 22% separable fat	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13261	1300	Beef, short loin, top loin, separable lean and fat, trimmed to 1/4" fat, all grades, raw	BEEF,SHRT LOIN,TOP LOIN,LN & FAT,1/4" FAT,ALL GRDS,RAW	Kansas City Strip, New York Strip, Club Steak		 	Connective tissue	9		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13267	1300	Beef, short loin, top loin, separable lean and fat, trimmed to 1/4" fat, prime, raw	BEEF,SHRT LOIN,TOP LOIN,LN&FAT,1/4"FAT,PRIME,RAW	Kansas City Strip, New York Strip, Club Steak		 	Connective tissue	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13268	1300	Beef, short loin, top loin, separable lean and fat, trimmed to 1/4" fat, prime, cooked, broiled	BEEF,SHRT LOIN,TOP LOIN,LN&FAT,1/4"FAT,PRIME,CKD,BRLD	Kansas City Strip, New York Strip, Club Steak		 	Connective tissue	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13275	1300	Beef, short loin, top loin, separable lean only, trimmed to 1/4" fat, prime, raw	BEEF,SHRT LOIN,TOP LOIN,LN,1/4"FAT,PRIME,RAW	Kansas City Strip, New York Strip, Club Steak		 	Connective tissue 5%, separable fat 22%	27		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13276	1300	Beef, short loin, top loin, separable lean only, trimmed to 1/4" fat, prime, cooked, broiled	BEEF,SHRT LOIN,TOP LOIN,LN,1/4"FAT,PRIME,CKD,BRLD	Kansas City Strip, New York Strip, Club Steak		 	Connective tissue, 8%, separable fat, 17%	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13281	1300	Beef, top sirloin, separable lean and fat, trimmed to 1/4" fat, choice, cooked, pan-fried	BEEF,TOP SIRLOIN,LN&FAT,1/4"FAT,CHOIC,CKD,PAN-FRIED	Sirloin steak, Sirloin strip		Y	Connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13290	1300	Beef, top sirloin, separable lean only, trimmed to 1/4" fat, choice, cooked, pan-fried	BEEF,TOP SIRLOIN,LN,1/4"FAT,CHOIC,CKD,PAN-FRIED	Sirloin steak, Sirloin strip		Y	2% connective tissue, 19% separable fat	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13316	1300	Beef, ground, patties, frozen, (approximately 23% fat), raw	BEEF,GROUND,PATTIES,FRZ,(APPROX 23% FAT),RAW	hamburger		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13317	1300	Beef, ground, patties, frozen, cooked, broiled, medium	BEEF,GROUND,PATTIES,FRZ,CKD,BRLD,MED	hamburger		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13318	1300	Beef, variety meats and by-products, brain, raw	BEEF,VAR MEATS&BY-PRODUCTS,BRAIN,RAW			 	Blood clots and membranes 22.45%	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13319	1300	Beef, variety meats and by-products, brain, cooked, pan-fried	BEEF,VAR MEATS&BY-PRODUCTS,BRAIN,CKD,PAN-FRIED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13320	1300	Beef, variety meats and by-products, brain, cooked, simmered	BEEF,VAR MEATS&BY-PRODUCTS,BRAIN,CKD,SIMMRD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13321	1300	Beef, variety meats and by-products, heart, raw	BEEF,VAR MEATS&BY-PRODUCTS,HEART,RAW			 	Fat, veins and connective tissue	29		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13322	1300	Beef, variety meats and by-products, heart, cooked, simmered	BEEF,VAR MEATS&BY-PRODUCTS,HEART,CKD,SIMMRD			Y	Fat and valves, 16.39%	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13323	1300	Beef, variety meats and by-products, kidneys, raw	BEEF,VAR MEATS&BY-PRODUCTS,KIDNEYS,RAW			 	Fat, veins and connective tissue	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13324	1300	Beef, variety meats and by-products, kidneys, cooked, simmered	BEEF,VAR MEATS&BY-PRODUCTS,KIDNEYS,CKD,SIMMRD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13325	1300	Beef, variety meats and by-products, liver, raw	BEEF,VAR MEATS&BY-PRODUCTS,LIVER,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13326	1300	Beef,  variety meats and by-products, liver, cooked, braised	BEEF,VAR MEATS & BY-PRODUCTS,LIVER,CKD,BRSD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13327	1300	Beef, variety meats and by-products, liver, cooked, pan-fried	BEEF, VAR MEATS&BY-PRODUCTS, LIVER, CKD, PAN-FRIED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13328	1300	Beef, variety meats and by-products, lungs, raw	BEEF,VAR MEATS&BY-PRODUCTS,LUNGS,RAW			 	Blood clots and membranes	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13329	1300	Beef, variety meats and by-products, lungs, cooked, braised	BEEF,VAR MEATS&BY-PRODUCTS,LUNGS,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13330	1300	Beef, variety meats and by-products, mechanically separated beef, raw	BEEF,VAR MEATS&BY-PRODUCTS,MECHANICALLY SEPARATED BF,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13331	1300	Beef, variety meats and by-products, pancreas, raw	BEEF,VAR MEATS&BY-PRODUCTS,PANCREAS,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13332	1300	Beef, variety meats and by-products, pancreas, cooked, braised	BEEF,VAR MEATS&BY-PRODUCTS,PANCREAS,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13333	1300	Beef, variety meats and by-products, spleen, raw	BEEF,VAR MEATS&BY-PRODUCTS,SPLEEN,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13334	1300	Beef, variety meats and by-products, spleen, cooked, braised	BEEF,VAR MEATS&BY-PRODUCTS,SPLEEN,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13335	1300	Beef, variety meats and by-products, suet, raw	BEEF,VAR MEATS&BY-PRODUCTS,SUET,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13337	1300	Beef, variety meats and by-products, thymus, raw	BEEF,VAR MEATS&BY-PRODUCTS,THYMUS,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13338	1300	Beef, variety meats and by-products, thymus, cooked, braised	BEEF,VAR MEATS&BY-PRODUCTS,THYMUS,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13339	1300	Beef, variety meats and by-products, tongue, raw	BEEF,VAR MEATS&BY-PRODUCTS,TONGUE,RAW			 	Cartilage and connective tissue	16		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
13340	1300	Beef, variety meats and by-products, tongue, cooked, simmered	BEEF,VAR MEATS&BY-PRODUCTS,TONGUE,CKD,SIMMRD			Y	Skin and connective tissue, 5.74%; Cartilage and connective tissue,10.35%	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13341	1300	Beef, variety meats and by-products, tripe, raw	BEEF,VAR MEATS&BY-PRODUCTS,TRIPE,RAW			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13342	1300	Beef, sandwich steaks, flaked, chopped, formed and thinly sliced, raw	BEEF,SNDWCH STEAKS,FLAKED,CHOPD,FORMED & THINLY SLICED,RAW			Y		0		\N	4	9	4
13343	1300	Beef, brisket, flat half, separable lean only, trimmed to 0" fat, choice, cooked, braised	BEEF,BRISKET,FLAT HALF,LN,0" FAT,CHOIC,CKD,BRSD			 	Separable fat	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13344	1300	Beef, cured, breakfast strips, raw or unheated	BEEF,CURED,BRKFST STRIPS,RAW OR UNHTD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13345	1300	Beef, cured, breakfast strips, cooked	BEEF,CURED,BRKFST STRIPS,CKD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13346	1300	Beef, cured, corned beef, brisket, raw	BEEF,CURED,CORNED BF,BRISKET,RAW			 	Connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13347	1300	Beef, cured, corned beef, brisket, cooked	BEEF,CURED,CORNED BF,BRISKET,CKD			Y	Connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13348	0700	Beef, cured, corned beef, canned	BEEF,CURED,CORNED BF,CND			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13350	0700	Beef, cured, dried	BEEF,CURED,DRIED			Y		0		6.25	4	9	4
13353	0700	Beef, cured, luncheon meat, jellied	BEEF,CURED,LUNCHEON MEAT,JELLIED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13355	0700	Beef, cured, pastrami	BEEF,CURED,PASTRAMI			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13357	0700	Beef, cured, sausage, cooked, smoked	BEEF,CURED,SAUSAGE,CKD,SMOKED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.6800000000000002
13358	0700	Beef, cured, smoked, chopped beef	BEEF,CURED,SMOKED,CHOPD BF			 		0		6.25	4.2699999999999996	9.0199999999999996	3.6800000000000002
13360	0700	Beef, cured, thin-sliced beef	BEEF,CURED,THIN-SLICED BF			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.6800000000000002
13361	1300	Beef, composite of trimmed retail cuts, separable lean and fat, trimmed to 0" fat, all grades, cooked	BEEF,COMP OF RTL CUTS,LN&FAT,0"FAT,ALL GRDS,CKD			Y	Bone	13		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13362	1300	Beef, composite of trimmed retail cuts, separable lean and fat, trimmed to 0" fat, choice, cooked	BEEF,COMP OF RTL CUTS,LN&FAT,0"FAT,CHOIC,CKD			 	Bone	13		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13363	1300	Beef, composite of trimmed retail cuts, separable lean and fat, trimmed to 0" fat, select, cooked	BEEF,COMP OF RTL CUTS,LN&FAT,0"FAT,SEL,CKD			 	Bone	13		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13364	1300	Beef, composite of trimmed retail cuts, separable lean only, trimmed to 0" fat, all grades, cooked	BEEF,COMP OF RTL CUTS,LN,0" FAT,ALL GRDS,CKD			Y	Bone, 13%, separable fat, 12%	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13365	1300	Beef, composite of trimmed retail cuts, separable lean only, trimmed to 0" fat, choice, cooked	BEEF,COMP OF RTL CUTS,LN,0"FAT,CHOIC,CKD			 	Bone, 13%, separable fat, 12%	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13366	1300	Beef, composite of trimmed retail cuts, separable lean only, trimmed to 0" fat, select, cooked	BEEF,COMP OF RTL CUTS,LN,0"FAT,SEL,CKD			 	Bone, 13%, separable fat, 11%	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13367	1300	Beef, brisket, whole, separable lean and fat, trimmed to 0" fat, all grades, cooked, braised	BEEF,BRISKET,WHL,LN&FAT,0"FAT,ALL GRDS,CKD,BRSD			Y	Connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13368	1300	Beef, brisket, whole, separable lean only, trimmed to 0" fat, all grades, cooked, braised	BEEF,BRISKET,WHL,LN,0"FAT,ALL GRDS,CKD,BRSD			Y	1% connective tissue, 16% separable fat	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13369	1300	Beef, brisket, flat half, separable lean and fat, trimmed to 0" fat, all grades, cooked, braised	BEEF,BRISKET,FLAT HALF,LN&FAT,0"FAT,ALL GRDS,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13370	1300	Beef, brisket, flat half, separable lean only, trimmed to 0" fat, all grades, cooked, braised	BEEF,BRISKET,FLAT HALF,LN,0"FAT,ALL GRDS,CKD,BRSD			 	Separable fat	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13371	1300	Beef, brisket, point half, separable lean and fat, trimmed to 0" fat, all grades, cooked, braised	BEEF,BRISKET,POINT HALF,LN&FAT,0"FAT,ALL GRDS,CKD,BRSD			 	Connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13372	1300	Beef, brisket, point half, separable lean only, trimmed to 0" fat, all grades, cooked, braised	BEEF,BRISKET,POINT HALF,LN,0"FAT,ALL GRDS,CKD,BRSD			 	Connective tissue, 2%, separable fat, 25%	27		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13373	1300	Beef, chuck, arm pot roast, separable lean and fat, trimmed to 0" fat, all grades, cooked, braised	BEEF,CHUCK,ARM POT RST,LN&FAT,0"FAT,ALL GRDS,CKD,BRSD			 	Bone and connective tissue	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13375	1300	Beef, chuck, arm pot roast, separable lean and fat, trimmed to 0" fat, select, cooked, braised	BEEF,CHUCK,ARM POT RST,LN & FAT,0" FAT,SEL,CKD,BRSD			 	Bone and connective tissue	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13377	1300	Beef, chuck, arm pot roast, separable lean only, trimmed to 0" fat, choice, cooked, braised	BEEF,CHUCK,ARM POT RST,LN,0"FAT,CHOIC,CKD,BRSD			 	Bone and connective tissue 23%, sep fat 17%	40		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13378	1300	Beef, chuck, arm pot roast, separable lean only, trimmed to 0" fat, select, cooked, braised	BEEF,CHUCK,ARM POT RST,LN,0"FAT,SEL,CKD,BRSD			 	Bone and connective tissue 29%, sep fat 13%	42		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13380	1300	Beef, chuck, blade roast, separable lean and fat, trimmed to 0" fat, choice, cooked, braised	BEEF,CHUCK,BLADE RST,LN&FAT,0"FAT,CHOIC,CKD,BRSD	Top Blade Steak		 	Bone	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13381	1300	Beef, chuck, blade roast, separable lean and fat, trimmed to 0" fat, select, cooked, braised	BEEF,CHUCK,BLADE RST,LN&FAT,0"FAT,SEL,CKD,BRSD	Top Blade Steak		 	Bone, 23%	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13382	1300	Beef, chuck, blade roast, separable lean only, trimmed to 0" fat, all grades, cooked, braised	BEEF,CHUCK,BLADE RST,LN,0"FAT,ALL GRDS,CKD,BRSD	Top Blade Steak		Y	25% bone, 14% separable fat	39		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13383	1300	Beef, chuck, blade roast, separable lean only, trimmed to 0" fat, choice, cooked, braised	BEEF,CHUCK,BLADE RST,LN,0"FAT,CHOIC,CKD,BRSD	Top Blade Steak		 	Bone, 24%, separable fat, 15%	39		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13384	1300	Beef, chuck, blade roast, separable lean only, trimmed to 0" fat, select, cooked, braised	BEEF,CHUCK,BLADE RST,LN,0"FAT,SEL,CKD,BRSD	Top Blade Steak		 	Bone, 25%, separable fat, 13%	38		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13386	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 0" fat, choice, cooked, roasted	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,0"FAT,CHOIC,CKD,RSTD			 	Bone	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13387	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 0" fat, select, cooked, roasted	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,0"FAT,SEL,CKD,RSTD			 	Bone	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13388	1300	Beef, rib, large end (ribs 6-9), separable lean only, trimmed to 0" fat, all grades, cooked, roasted	BEEF,RIB,LRG END (RIBS 6-9),LN,0"FAT,ALL GRDS,CKD,RSTD			Y	16% bone, 22% separable fat	38		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13389	1300	Beef, rib, large end (ribs 6-9), separable lean only, trimmed to 0" fat, choice, cooked, roasted	BEEF,RIB,LRG END (RIBS 6-9),LN,0"FAT,CHOIC,CKD,RSTD			 	Bone, 16%, separable fat, 24%	40		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13390	1300	Beef, rib, large end (ribs 6-9), separable lean only, trimmed to 0" fat, select, cooked, roasted	BEEF,RIB,LRG END (RIBS 6-9),LN,0"FAT,SEL,CKD,RSTD			 	Bone, 17%, separable fat, 20%	37		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13391	1300	Beef, rib, small end (ribs 10-12), separable lean and fat, trimmed to 0" fat, all grades, cooked, broiled	BEEF,RIB,SML END (RIBS 10-12),LN&FAT,0"FAT,ALL GRDS,CKD,BRLD			 	Bone and connective tissue	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13392	1300	Beef, rib, small end (ribs 10-12), separable lean and fat, trimmed to 0" fat, choice, cooked, broiled	BEEF,RIB,SML END (RIBS 10-12),LN&FAT,0"FAT,CHOIC,CKD,BRLD			 	Bone	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13393	1300	Beef, rib, small end (ribs 10-12), separable lean and fat, trimmed to 0" fat, select, cooked, broiled	BEEF,RIB,SML END (RIBS 10-12),LN&FAT,0"FAT,SEL,CKD,BRLD			 	Bone	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13394	1300	Beef, rib, small end (ribs 10-12), separable lean only, trimmed to 0" fat, all grades, cooked, broiled	BEEF,RIB,SML END (RIBS 10-12),LN,0"FAT,ALL GRDS,CKD,BRLD			 	Bone and connective tissue, 7.8%, separable fat, 10.6%	18		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13395	1300	Beef, rib, small end (ribs 10-12), separable lean only, trimmed to 0" fat, choice, cooked, broiled	BEEF,RIB,SML END (RIBS 10-12),LN,0"FAT,CHOIC,CKD,BRLD			 	Bone, 22%, separable fat, 15%	37		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13396	1300	Beef, rib, small end (ribs 10-12), separable lean only, trimmed to 0" fat, select, cooked, broiled	BEEF,RIB,SML END (RIBS 10-12),LN,0"FAT,SEL,CKD,BRLD			 	Bone, 24%, separable fat, 13%	37		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13398	1300	Beef, round, bottom round, separable lean and fat, trimmed to 0" fat, all grades, cooked, braised	BEEF,RND,BTTM RND,LN&FAT,0"FAT,ALL GRDS,CKD,BRSD	Cube Steak		 	Bone and connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13399	1300	Beef, round, bottom round, separable lean and fat, trimmed to 0" fat, all grades, cooked, roasted	BEEF,RND,BTTM RND,LN&FAT,0"FAT,ALL GRDS,CKD,RSTD	Cube Steak		 	Bone and connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13401	1300	Beef, round, bottom round, separable lean and fat, trimmed to 0" fat, choice, cooked, braised	BEEF,RND,BTTM RND,LN&FAT,0"FAT,CHOIC,CKD,BRSD	Cube Steak		 	Bone and connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13402	1300	Beef, round, bottom round, separable lean and fat, trimmed to 0" fat, choice, cooked, roasted	BEEF,RND,BTTM RND,LN&FAT,0"FAT,CHOIC,CKD,RSTD	Cube Steak		 	Bone and connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13404	1300	Beef, round, bottom round, separable lean and fat, trimmed to 0" fat, select, cooked, braised	BEEF,RND,BTTM RND,LN&FAT,0"FAT,SEL,CKD,BRSD	Cube Steak		 	Bone and connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13405	1300	Beef, round, bottom round, separable lean and fat, trimmed to 0" fat, select, cooked, roasted	BEEF,RND,BTTM RND,LN&FAT,0"FAT,SEL,CKD,RSTD	Cube Steak		 	Bone and connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13407	1300	Beef, round, bottom round, separable lean only, trimmed to 0" fat, all grades, cooked, braised	BEEF,RND,BTTM RND,LN,0"FAT,ALL GRDS,CKD,BRSD	Cube Steak		 	Bone and connective tissue, 1.8%, separable fat, 1.8%	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13408	1300	Beef, round, bottom round, separable lean only, trimmed to 0" fat, all grades, cooked, roasted	BEEF,RND,BTTM RND,LN,0"FAT,ALL GRDS,CKD,RSTD	Cube Steak		 	Bone and connective tissue 1%, sep fat 2%	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13410	1300	Beef, round, bottom round, separable lean only, trimmed to 0" fat, choice, cooked, braised	BEEF,RND,BTTM RND,LN,0"FAT,CHOIC,CKD,BRSD	Cube steak		 	Bone and connective tissue 1%, sep fat 1%	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13411	1300	Beef, round, bottom round, separable lean only, trimmed to 0" fat, choice, cooked, roasted	BEEF,RND,BTTM RND,LN,0"FAT,CHOIC,CKD,RSTD	Cube steak		 	Bone and connective tissue 1%, sep fat 3%	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13413	1300	Beef, round, bottom round, separable lean only, trimmed to 0" fat, select, cooked, braised	BEEF,RND,BTTM RND,LN,0"FAT,SEL,CKD,BRSD	Cube steak		 	Bone and connective tissue 3%, sep fat 2%	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13414	1300	Beef, round, bottom round roast, separable lean only, trimmed to 0" fat, select, cooked, roasted	BEEF,RND,BTTM RND RST,LN,0" FAT,SEL,CKD,RSTD			 	Bone and connective tissue 1%, sep fat 1%	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13415	1300	Beef, round, eye of round, separable lean and fat, trimmed to 0" fat, all grades, cooked, roasted	BEEF,RND,EYE OF RND,LN&FAT,0"FAT,ALL GRDS,CKD,RSTD	Cube steak		 	Bone and connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13416	1300	Beef, round, eye of round, separable lean and fat, trimmed to 0" fat, choice, cooked, roasted	BEEF,RND,EYE OF RND,LN&FAT,0"FAT,CHOIC,CKD,RSTD	Cube steak		 	Bone and connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13417	1300	Beef, round, eye of round, separable lean and fat, trimmed to 0" fat, select, cooked, roasted	BEEF,RND,EYE OF RND,LN&FAT,0"FAT,SEL,CKD,RSTD	Cube steak		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13418	1300	Beef, round, eye of round, separable lean only, trimmed to 0" fat, all grades, cooked, roasted	BEEF,RND,EYE OF RND,LN,0"FAT,ALL GRDS,CKD,RSTD	Cube steak		 	Bone and connective tissue, 2.2%, separable fat, 1.0%	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13419	1300	Beef, round, eye of round, separable lean only, trimmed to 0" fat, choice, cooked, roasted	BEEF,RND,EYE OF RND,LN,0"FAT,CHOIC,CKD,RSTD	Cube steak		 	Bone and connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13420	1300	Beef, round, eye of round, separable lean only, trimmed to 0" fat, select, cooked, roasted	BEEF,RND,EYE OF RND,LN,0"FAT,SEL,CKD,RSTD	Cube Steak		 	Bone and connective tissue 1%, sep fat 1%	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13421	1300	Beef, round, tip round, separable lean and fat, trimmed to 0" fat, all grades, cooked, roasted	BEEF,RND,TIP RND,LN&FAT,0"FAT,ALL GRDS,CKD,RSTD	Cube steak		 	Bone and connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13422	1300	Beef, round, tip round, separable lean and fat, trimmed to 0" fat, choice, cooked, roasted	BEEF,RND,TIP RND,LN&FAT,0"FAT,CHOIC,CKD,RSTD	Cube steak		 	Bone and connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13423	1300	Beef, round, tip round, separable lean and fat, trimmed to 0" fat, select, cooked, roasted	BEEF,RND,TIP RND,LN&FAT,0"FAT,SEL,CKD,RSTD	Cube steak		 	Bone and connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13424	1300	Beef, round, tip round, separable lean only, trimmed to 0" fat, all grades, cooked, roasted	BEEF,RND,TIP RND,LN,0" FAT,ALL GRDS,CKD,RSTD			Y	Bone and connective tissue, 4.0%, separable fat, 4.1%	8		6.25	4.2699999999999996	9.0399999999999991	3.8700000000000001
13425	1300	Beef, round, tip round, separable lean only, trimmed to 0" fat, choice, cooked, roasted	BEEF,RND,TIP RND,LN,0"FAT,CHOIC,CKD,RSTD	Cube steak		 	Bone and connective tissue 4%, sep fat 3%	7		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13426	1300	Beef, round, tip round, separable lean only, trimmed to 0" fat, select, cooked, roasted	BEEF,RND,TIP RND,LN,0" FAT,SEL,CKD,RSTD	Cube steak		 	Bone and connective tissue 4%, sep fat 5%	9		6.25	\N	\N	\N
13427	1300	Beef, round, top round, separable lean and fat, trimmed to 1/4" fat, all grades, cooked, braised	BEEF,RND,TOP RND,LN&FAT,1/4"FAT,ALL GRDS,CKD,BRSD	London Broil, Minute Steak, Round Steak		 	Connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13428	1300	Beef, round, top round, separable lean and fat, trimmed to 0" fat, all grades, cooked, braised	BEEF,RND,TOP RND,LN&FAT,0"FAT,ALL GRDS,CKD,BRSD	London Broil, Minute Steak, Round Steak, Cube steak		 	Connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13429	1300	Beef, round, top round, separable lean and fat, trimmed to 1/4" fat, choice, cooked, braised	BEEF,RND,TOP RND,LN&FAT,1/4"FAT,CHOIC,CKD,BRSD	London Broil, Minute Steak, Round Steak		 	Connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13430	1300	Beef, round, top round, separable lean and fat, trimmed to 0" fat, choice, cooked, braised	BEEF,RND,TOP RND,LN&FAT,0"FAT,CHOIC,CKD,BRSD	London Broil, Minute Steak, Round Steak, Cube steak		 	Connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13431	1300	Beef, round, top round, separable lean and fat, trimmed to 1/4" fat, select, cooked, braised	BEEF,RND,TOP RND,LN&FAT,1/4"FAT,SEL,CKD,BRSD	London Broil, Minute Steak, Round Steak		Y	Connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13432	1300	Beef, round, top round, separable lean and fat, trimmed to 0" fat, select, cooked, braised	BEEF,RND,TOP RND,LN&FAT,0"FAT,SEL,CKD,BRSD	London Broil, Minute Steak, Round Steak, Cube steak		 	Connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13433	1300	Beef, round, top round, separable lean only, trimmed to 1/4" fat, all grades, cooked, braised	BEEF,RND,TOP RND,LN,1/4"FAT,ALL GRDS,CKD,BRSD	London Broil, Minute Steak, Round Steak		Y	3% connective tissue, 9% separable fat	12		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13434	1300	Beef, round, top round, separable lean only, trimmed to 0" fat, all grades, cooked, braised	BEEF,RND,TOP RND,LN,0"FAT,ALL GRDS,CKD,BRSD	London Broil, Minute Steak, Round Steak, Cube steak		Y	2% connective tissue, 2% separable fat	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13435	1300	Beef, round, top round, separable lean only, trimmed to 1/4" fat, choice, cooked, braised	BEEF,RND,TOP RND,LN,1/4"FAT,CHOIC,CKD,BRSD	London Broil, Minute Steak, Round Steak		 	Connective tissue, 2%, separable fat, 10%	12		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13436	1300	Beef, round, top round, separable lean only, trimmed to 0" fat, choice, cooked, braised	BEEF,RND,TOP RND,LN,0"FAT,CHOIC,CKD,BRSD	London Broil, Minute Steak, Round Steak, Cube steak		 	Connective tissue, 2%, separable fat, 2%	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13437	1300	Beef, round, top round, separable lean only, trimmed to 1/4" fat, select, cooked, braised	BEEF,RND,TOP RND,LN,1/4"FAT,SEL,CKD,BRSD	London Broil, Minute Steak, Round Steak		 	Connective tissue, 3%, separable fat, 8%	11		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13438	1300	Beef, round, top round, separable lean only, trimmed to 0" fat, select, cooked, braised	BEEF,RND,TOP RND,LN,0"FAT,SEL,CKD,BRSD	London Broil, Minute Steak, Round Steak, Cube steak		 	Connective tissue, 2%, separable fat, 2%	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13439	1300	Beef, tenderloin, separable lean and fat, trimmed to 0" fat, all grades, cooked, broiled	BEEF,TENDERLOIN,LN&FAT,0"FAT,ALL GRDS,CKD,BRLD	Filet Mignon, Beef Medallions		 	Bone and connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13440	1300	Beef, tenderloin, separable lean and fat, trimmed to 0" fat, choice, cooked, broiled	BEEF,TENDERLOIN,LN&FAT,0"FAT,CHOIC,CKD,BRLD	Filet Mignon, Beef Medallions		 	Bone and connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13441	1300	Beef, tenderloin, separable lean and fat, trimmed to 0" fat, select, cooked, broiled	BEEF,TENDERLOIN,LN&FAT,0"FAT,SEL,CKD,BRLD	Filet Mignon, Beef Medallions		 	Bone and connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13442	1300	Beef, tenderloin, separable lean only, trimmed to 0" fat, all grades, cooked, broiled	BEEF,TENDERLOIN,LN,0"FAT,ALL GRDS,CKD,BRLD	Filet Mignon, Beef Medallions		 	Bone and connective tissue, 2.5%, separable fat, 5.1%	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13443	1300	Beef, tenderloin, separable lean only, trimmed to 0" fat, choice, cooked, broiled	BEEF,TENDERLOIN,LN,0"FAT,CHOIC,CKD,BRLD	Filet Mignon, Beef Medallions		 	Bone and connective tissue 3%, sep fat 5%	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13444	1300	Beef, tenderloin, separable lean only, trimmed to 0" fat, select, cooked, broiled	BEEF,TENDERLOIN,LN,0"FAT,SEL,CKD,BRLD	Filet Mignon, Beef Medallions		 	Bone and connective tissue 3%, sep fat 5%	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13445	1300	Beef, short loin, top loin, separable lean and fat, trimmed to 0" fat, all grades, cooked, broiled	BEEF,SHRT LOIN,TOP LOIN,LN&FAT,0"FAT,ALL GRDS,CKD,BRLD	Kansas City Strip, New York Strip, Club Steak		 	Bone and connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13446	1300	Beef, short loin, top loin, separable lean and fat, trimmed to 0" fat, choice, cooked, broiled	BEEF,SHRT LOIN,TOP LOIN,LN&FAT,0"FAT,CHOIC,CKD,BRLD	Kansas City Strip, New York Strip, Club Steak		 	Bone and connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13447	1300	Beef, short loin, top loin, separable lean and fat, trimmed to 0" fat, select, cooked, broiled	BEEF,SHRT LOIN,TOP LOIN,LN & FAT,0" FAT,SEL,CKD,BRLD	Kansas City Strip, New York Strip, Club Steak		 	Bone and connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13448	1300	Beef, short loin, top loin, separable lean only, trimmed to 0" fat, all grades, cooked, broiled	BEEF,SHRT LOIN,TOP LOIN,LN,0"FAT,ALL GRDS,CKD,BRLD	Kansas City Strip, New York Strip, Club Steak		 	Bone and connective tissue, 1.7%, separable fat, 2.0%	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13449	1300	Beef, short loin, top loin, separable lean only, trimmed to 0" fat, choice, cooked, broiled	BEEF,SHRT LOIN,TOP LOIN,LN,0"FAT,CHOIC,CKD,BRLD	Kansas City Strip, New York Strip, Club Steak		 	Bone and connective tissue 2%, sep fat 3%	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13450	1300	Beef, short loin, top loin, separable lean only, trimmed to 0" fat, select, cooked, broiled	BEEF,SHRT LOIN,TOP LOIN,LN,0"FAT,SEL,CKD,BRLD	Kansas City Strip, New York Strip, Club Steak		 	Bone and connective tissue 1%, sep fat 2%	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13451	1300	Beef, top sirloin, separable lean and fat, trimmed to 0" fat, all grades, cooked, broiled	BEEF,TOP SIRLOIN,LN&FAT,0"FAT,ALL GRDS,CKD,BRLD	Sirloin steak, Sirloin strip		 	Bone and connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13452	1300	Beef, top sirloin, separable lean and fat, trimmed to 0" fat, choice, cooked, broiled	BEEF,TOP SIRLOIN,LN&FAT,0"FAT,CHOIC,CKD,BRLD	Sirloin steak, Sirloin strip		 	Bone and connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13453	1300	Beef, top sirloin, separable lean and fat, trimmed to 0" fat, select, cooked, broiled	BEEF,TOP SIRLOIN,LN&FAT,0"FAT,SEL,CKD,BRLD	Sirloin steak, Sirloin strip		 	Bone and connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13454	1300	Beef, top sirloin, separable lean only, trimmed to 0" fat, all grades, cooked, broiled	BEEF,TOP SIRLOIN,LN,0"FAT,ALL GRDS,CKD,BRLD	Sirloin steak, Sirloin strip		 	Bone and connective tissue, 3.8%, separable fat, 5.8%	10		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13455	1300	Beef, top sirloin, separable lean only, trimmed to 0" fat, choice, cooked, broiled	BEEF,TOP SIRLOIN,LN,0"FAT,CHOIC,CKD,BRLD	Sirloin steak, Sirloin strip		 	Bone and connective tissue 4%, sep fat 6%	10		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13456	1300	Beef, top sirloin, separable lean only, trimmed to 0" fat, select, cooked, broiled	BEEF,TOP SIRLOIN,LN,0"FAT,SEL,CKD,BRLD	Sirloin steak, Sirloin strip		 	Bone and connective tissue 4%, sep fat 6%	10		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13457	1300	Beef, short loin, porterhouse steak, separable lean and fat, trimmed to 1/4" fat, all grades, raw	BEEF,SHRT LOIN,PRTRHS STEAK,LN & FAT,1/4" FAT,ALL GRDS,RAW			 	Bone and heavy connective tissue, 22%	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13458	1300	Beef, short loin, porterhouse steak, separable lean and fat, trimmed to 1/4" fat, all grades, cooked, broiled	BEEF,LOIN,PRTRHS STEAK,LN & FAT,1/4" FAT,ALL GRDS,CKD,BRLD			 	Bone and heavy connective tissue, 22%	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13459	1300	Beef, short loin, porterhouse steak, separable lean and fat, trimmed to 0" fat, all grades, cooked, broiled	BEEF,SHRT LOIN,PRTRHS STK,LN & FAT,0" FAT,ALL GRDS,CKD,BRLD			 	Bone and heavy connective tissue, 21%	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13460	1300	Beef, short loin, porterhouse steak, separable lean and fat, trimmed to 0" fat, USDA choice, cooked, broiled	BEEF,LOIN,PRTRHS STK,LN & FAT,0" FAT,USDA CHOIC,CKD,BRLD			 	Bone and heavy connective tissue, 21%	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13461	1300	Beef, short loin, porterhouse steak, separable lean and fat, trimmed to 1/4" fat, USDA select, raw	BEEF,SHRT LOIN,PRTRHS STEAK,LN & FAT,1/4" FAT,USDA SEL,RAW			 	Bone and heavy connective tissue, 21%	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13462	1300	Beef, short loin, porterhouse steak, separable lean and fat, trimmed to 1/4" fat, USDA select, cooked, broiled	BEEF, LOIN,PRTRHS STEAK,LN & FAT,1/4" FAT,USDA SEL,CKD,BRLD			 	Bone and heavy connective tissue, 21%	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13463	1300	Beef, short loin, porterhouse steak, separable lean and fat, trimmed to 0" fat, USDA select, cooked, broiled	BEEF,SHRT LOIN,PRTRHS STK,LN & FAT,0" FAT,USDA SEL,CKD,BRLD			 	Bone and heavy connective tissue, 20%	20		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13464	1300	Beef, short loin, porterhouse steak, separable lean only, trimmed to 1/4" fat, all grades, raw	BEEF,SHRT LOIN,PRTRHS STEAK,LN,1/4" FAT,ALL GRDS,RAW			 	Bone and heavy connective tissue, 21%, separable fat, 13%	34		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13465	1300	Beef, short loin, porterhouse steak, separable lean only,  trimmed to 1/4" fat, all grades, cooked, broiled	BEEF,SHRT LOIN,PRTRHS STEAK,LN,1/4" FAT,ALL GRDS,CKD,BRLD			 	Bone and heavy connective tissue, 22%, separable fat, 19%	41		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13466	1300	Beef, short loin, porterhouse steak, separable lean only, trimmed to 0" fat,  all grades, cooked, broiled	BEEF,SHRT LOIN,PRTRHS STEAK,LN,0" FAT,ALL GRDS,CKD,BRLD			 	Bone and heavy connective tissue, 21%, separable fat, 11%	32		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13467	1300	Beef, short loin, porterhouse steak, separable lean only, trimmed to 0" fat, USDA choice, cooked, broiled	BEEF,SHRT LOIN,PRTRHS STEAK,LN, 0" FAT,USDA CHOIC,CKD,BRLD			 	Bone and heavy connective tissue, 21%, separable fat, 10%	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13468	1300	Beef, short loin, porterhouse steak, separable lean only, trimmed to 1/4" fat, USDA select, raw	BEEF,SHRT LOIN,PRTRHS STEAK,LN ONLY,TO 1/4" FAT,USDA SEL,RAW			 	Bone and heavy connective tissue, 21%, separable fat, 11%	32		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13469	1300	Beef, short loin, porterhouse steak, separable lean only, trimmed to 1/4" fat, USDA select, cooked, broiled	BEEF,SHRT LOIN,PRTRHS STEAK,LN,1/4" FAT,USDA SEL,CKD,BRLD			 	Bone and heavy connective tissue, 21%, separable fat, 18%	39		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13470	1300	Beef, short loin, porterhouse steak, separable lean only, trimmed to 0" fat, USDA select, cooked, broiled	BEEF,SHRT LOIN,PRTRHS STEAK,LN ONLY,0" FAT,USDA SEL,CKD,BRLD			 	Bone and heavy connective tissue, 20%, separable fat, 12%	32		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13471	1300	Beef, short loin, t-bone steak, separable lean and fat, trimmed to 1/4" fat, all grades, raw	BEEF,SHRT LOIN,T-BONE STEAK,LN & FAT,1/4" FAT,ALL GRDS,RAW			 	Bone and heavy connective tissue, 22%	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13472	1300	Beef, short loin, t-bone steak, separable lean and fat, trimmed to 1/4" fat, all grades, cooked, broiled	BEEF,LOIN,T-BONE STEAK,LN & FAT,1/4" FAT,ALL GRDS,CKD,BRLD			 	Bone and heavy connective tissue, 21%	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13473	1300	Beef, short loin, t-bone steak, separable lean and fat, trimmed to 0" fat, all grades, cooked, broiled	BEEF,SHRT LOIN,T-BONE STK,LN & FAT,0" FAT,ALL GRDS,CKD,BRLD			 	Bone and heavy connective tissue, 22%	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13474	1300	Beef, short loin, t-bone steak, separable lean and fat, trimmed to 0" fat, USDA choice, cooked, broiled	BEEF,LOIN,T-BONE STEAK,LN & FAT,0" FAT,USDA CHOIC,CKD,BRLD			 	Bone and heavy connective tissue, 23%	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13475	1300	Beef, short loin, t-bone steak, separable lean and fat, trimmed to 1/4" fat, USDA select, raw	BEEF,SHRT LOIN,T-BONE STEAK,LN & FAT,1/4" FAT,USDA SEL,RAW			 	Bone and heavy connective tissue, 23%	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13476	1300	Beef, short loin, t-bone steak, separable lean and fat, trimmed to 1/4" fat, USDA select, cooked, broiled	BEEF,LOIN,T-BONE STEAK,LN & FAT,1/4" FAT,USDA SEL,CKD,BRLD			 	Bone and heavy connective tissue, 21%	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13477	1300	Beef, short loin, t-bone steak, separable lean and fat, trimmed to 0" fat, USDA select, cooked, broiled	BEEF,SHRT LOIN,T-BONE STK,LN & FAT,0" FAT,USDA SEL,CKD,BRLD			 	Bone and heavy connective tissue, 21%	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13478	1300	Beef, short loin, t-bone steak, separable lean only, trimmed to 1/4" fat, all grades, raw	BEEF,SHRT LOIN,T-BONE STEAK,LN,1/4" FAT,ALL GRDS,RAW			 	Bone and heavy connective tissue, 22%, separable fat, 10%	32		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13479	1300	Beef, short loin, t-bone steak, separable lean only, trimmed to 1/4" fat, all grades, cooked, broiled	BEEF,SHRT LOIN,T-BONE STEAK,LN,1/4" FAT,ALL GRDS,CKD,BRLD			 	Bone and heavy connective tissue, 21%, separable fat, 17%	38		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13480	1300	Beef, short loin, t-bone steak, separable lean only, trimmed to 0" fat, all grades, cooked, broiled	BEEF,SHRT LOIN,T-BONE STEAK,LN,0" FAT,ALL GRDS,CKD,BRLD			 	Bone and heavy connective tissue, 22%, separable fat, 9%	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13481	1300	Beef, short loin, t-bone steak, separable lean only, trimmed to 0" fat, USDA choice, cooked, broiled	BEEF,SHRT LOIN,T-BONE STEAK,LN,0" FAT,USDA CHOIC,CKD,BRLD			 	Bone and heavy connective tissue, 22%, separable fat, 10%	32		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13482	1300	Beef, short loin, t-bone steak, separable lean only, trimmed to 1/4" fat, USDA select, raw	BEEF,SHRT LOIN,T-BONE STEAK,LN ONLY,TO 1/4" FAT,USDA SEL,RAW			 	Bone and heavy connective tissue, 23%, separable fat, 9%	32		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13483	1300	Beef, short loin, t-bone steak, separable lean only, trimmed to 1/4" fat, USDA select, cooked, broiled	BEEF,SHRT LOIN,T-BONE STEAK,LN,1/4" FAT,USDA SEL,CKD,BRLD			 	Bone and heavy connective tissue, 21%, separable fat, 14%	35		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13484	1300	Beef, short loin, t-bone steak, separable lean only, trimmed to 0" fat, USDA select, cooked, broiled	BEEF,SHRT LOIN,T-BONE STEAK,LN, 0" FAT,USDA SEL,CKD,BRLD			 	Bone and heavy connective tissue, 21%, separable fat, 8%	29		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13485	1300	Beef, brisket, flat half, separable lean only, trimmed to 0" fat, select, cooked, braised	BEEF,BRISKET,FLAT HALF,LN,0" FAT,SEL,CKD,BRSD			 	Separable fat	1		\N	4.2699999999999996	9.0199999999999996	3.8700000000000001
13486	1300	Beef, round, tip round, separable lean and fat, trimmed to 0" fat, all grades, raw	BEEF,RND,TIP RND,LN & FAT,0" FAT,ALL GRDS,RAW			 	Bone and connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13487	1300	Beef, round, tip round, separable lean and fat, trimmed to 0" fat, choice, raw	BEEF,RND,TIP RND,LN & FAT,0" FAT,CHOIC,RAW			 	Bone and connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13488	1300	Beef, round, tip round, separable lean and fat, trimmed to 0" fat, select, raw	BEEF,RND,TIP RND,LN & FAT,0" FAT,SEL,RAW			 	Bone and connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13490	1300	Beef, rib, eye, small end (ribs 10- 12) separable lean only, trimmed to 0" fat, select, cooked, broiled	BEEF,RIB,EYE,SML END (RIBS 10- 12) LN,0" FAT,SEL,CKD,BRLD	ribeye		 	Bone and connective tissue 8%, sep fat 10%	18		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13491	1300	Beef, round, top round, separable lean only, trimmed to 0" fat, all grades, cooked, broiled	BEEF,RND,TOP RND,LN,0" FAT,ALL GRDS,CKD,BRLD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13492	1300	Beef, round, top round, separable lean only, trimmed to 0" fat, choice, cooked, broiled	BEEF,RND,TOP RND,LN,0" FAT,CHOIC,CKD,BRLD			 	Separable fat	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13493	1300	Beef, round, top round, separable lean only, trimmed to 0" fat, select, cooked, broiled	BEEF,RND,TOP RND,LN,0" FAT,SEL,CKD,BRLD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13494	1300	Beef, ground, 70% lean / 30% fat, crumbles, cooked, pan-browned	BEEF,GROUND,70% LN / 30% FAT,CRUMBLES,CKD,PAN-BROWNED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13495	1300	Beef, ground, 70% lean / 30% fat, loaf, cooked, baked	BEEF,GROUND,70% LN / 30% FAT,LOAF,CKD,BKD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13496	1300	Beef, ground, 70% lean / 30% fat, patty cooked, pan-broiled	BEEF,GROUND,70% LN / 30% FAT,PATTY CKD,PAN-BROILED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13497	1300	Beef, ground, 70% lean / 30% fat, patty, cooked, broiled	BEEF,GROUND,70% LN / 30% FAT,PATTY,CKD,BRLD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13498	1300	Beef, ground, 70% lean / 30% fat, raw	BEEF,GROUND,70% LN / 30% FAT,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13509	1300	Beef, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/2" fat, prime, raw	BEEF,COMP OF RTL CUTS,LN&FAT,1/2"FAT,PRIME,RAW			 	Bone	11		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13510	1300	Beef, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/2" fat, prime, cooked	BEEF,COMP OF RTL CUTS,LN&FAT,1/2"FAT,PRIME,CKD			 	Bone	18		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13517	1300	Beef, composite of trimmed retail cuts, separable lean only, trimmed to 1/2" fat, prime, raw	BEEF,COMP OF RTL CUTS,LN,1/2"FAT,PRIME,RAW			 	Bone, 11%, separable fat, 31%	42		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13518	1300	Beef, composite of trimmed retail cuts, separable lean only, trimmed to 1/2" fat, prime, cooked	BEEF,COMP OF RTL CUTS,LN,1/2"FAT,PRIME,CKD			 	Bone, 18%, separable fat, 29%	47		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13539	1300	Beef, chuck, arm pot roast, separable lean and fat, trimmed to 1/2" fat, prime, raw	BEEF,CHUCK,ARM POT RST,LN&FAT,1/2"FAT,PRIME,RAW			 	Bone	12		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13540	1300	Beef, chuck, arm pot roast, separable lean and fat, trimmed to 1/2" fat, prime, cooked, braised	BEEF,CHUCK,ARM POT RST,LN&FAT,1/2"FAT,PRIME,CKD,BRSD			 	Bone	12		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13547	1300	Beef, chuck, arm pot roast, separable lean only, trimmed to 1/2" fat, prime, raw	BEEF,CHUCK,ARM POT RST,LN,1/2"FAT,PRIME,RAW			 	Bone, 12%, separable fat, 24%	36		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13548	1300	Beef, chuck, arm pot roast, separable lean only, trimmed to 1/2" fat, prime, cooked, braised	BEEF,CHUCK,ARM POT RST,LN,1/2"FAT,PRIME,CKD,BRSD			 	Bone, 12%, separable fat, 27%	39		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13555	1300	Beef, chuck, blade roast, separable lean and fat, trimmed to 1/2" fat, prime, raw	BEEF,CHUCK,BLADE RST,LN&FAT,1/2"FAT,PRIME,RAW	Top Blade Steak		 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13556	1300	Beef, chuck, blade roast, separable lean and fat, trimmed to 1/2" fat, prime, cooked, braised	BEEF,CHUCK,BLADE RST,LN&FAT,1/2"FAT,PRIME,CKD,BRSD	Top Blade Steak		 	Bone	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13563	1300	Beef, chuck, blade roast, separable lean only, trimmed to 1/2" fat, prime, raw	BEEF,CHUCK,BLADE RST,LN,1/2"FAT,PRIME,RAW	Top Blade Steak		 	Bone, 21%, separable fat, 21%	42		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13564	1300	Beef, chuck, blade roast, separable lean only, trimmed to 1/2" fat, prime, cooked, braised	BEEF,CHUCK,BLADE RST,LN,1/2"FAT,PRIME,CKD,BRSD	Top Blade Steak		 	Bone, 24%, separable fat, 21%	45		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13565	1300	Beef, round, knuckle, tip side, steak, separable lean only, trimmed to 0" fat, choice, raw	BEEF,RND,KNUCKLE,TIP SIDE,STEAK,LN,0" FAT,CHOIC,RAW	Sirloin Tip Steak, Vastas Lateralis		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13566	1300	Beef, chuck, shoulder clod, shoulder tender, medallion, separable lean only, trimmed to 0" fat, choice, raw	BF,CHUCK,SHLDR CLOD,SHLDR TENDER,MEDALLION,LN,0" FAT,CH,RAW	Tender Medallions, Teres Major		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13567	1300	Beef, chuck, shoulder clod, shoulder tender, medallion, separable lean only, trimmed to 0" fat, choice, cooked, grilled	BF,CHK CLOD,SHDR TNDR,MEDALLION,LN,0" FAT,CHOIC,CKD,GRILLED	Tender Medallions, Teres Major		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13568	1300	Beef, chuck, shoulder clod, shoulder tender, medallion, separable lean only, trimmed to 0" fat, select, raw	BF,CHUCK,SHLDR CLOD,SHLDR TENDER,MEDALLION,LN,0" FAT,SEL,RAW	Tender Medallions, Teres Major		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13569	1300	Beef, chuck, shoulder clod, shoulder tender, medallion, separable lean only, trimmed to 0" fat, select, cooked,  grilled	BF,CHK,CLOD,SHLDR TENDER,MEDALLION,LN,0" FAT,SEL,CKD,GRILLED	Tender Medallions, Teres Major		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13580	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/2" fat, prime, raw	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/2"FAT,PRIME,RAW			 	Bone	15		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13581	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/2" fat, prime, cooked, broiled	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/2"FAT,PRIME,CKD,BRLD			 	Bone	18		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13582	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/2" fat, prime, cooked, roasted	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/2"FAT,PRIME,CKD,RSTD			 	Bone	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13593	1300	Beef, rib, whole (ribs 6-12), separable lean only, trimmed to 1/2" fat, prime, cooked, broiled	BEEF,RIB,WHL (RIBS 6-12),LN,1/2"FAT,PRIME,CKD,BRLD			 	Bone, 18%, separable fat, 26%	44		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13594	1300	Beef, rib, whole (ribs 6-12), separable lean only, trimmed to 1/2" fat, prime, cooked, roasted	BEEF,RIB,WHL (RIBS 6-12),LN,1/2"FAT,PRIME,CKD,RSTD			 	Bone, 19%, separable fat, 28%	47		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13608	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/2" fat, prime, raw	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/2"FAT,PRIME,RAW			 	Bone	14		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13609	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/2" fat, prime, cooked, broiled	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/2"FAT,PRIME,CKD,BRLD			 	Bone	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13610	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/2" fat, prime, cooked, roasted	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/2"FAT,PRIME,CKD,RSTD			 	Bone	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13621	1300	Beef, rib, large end (ribs 6-9), separable lean only, trimmed to 1/2" fat, prime, cooked, broiled	BEEF,RIB,LRG END (RIBS 6-9),LN,1/2"FAT,PRIME,CKD,BRLD			 	Bone, 16%, separable fat, 28%	44		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13622	1300	Beef, rib, large end (ribs 6-9), separable lean only, trimmed to 1/2" fat, prime, cooked, roasted	BEEF,RIB,LRG END (RIBS 6-9),LN,1/2"FAT,PRIME,CKD,RSTD			 	Bone, 19%, separable fat, 25%	44		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13632	1300	Beef, rib, small end (ribs 10-12), separable lean and fat, trimmed to 1/2" fat, prime, raw	BEEF,RIB,SML END (RIBS 10-12),LN&FAT,1/2"FAT,PRIME,RAW			 	Bone	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13633	1300	Beef, rib, small end (ribs 10-12), separable lean and fat, trimmed to 1/2" fat, prime, cooked, broiled	BEEF,RIB,SML END (RIBS 10-12),LN&FAT,1/2"FAT,PRIME,CKD,BRLD			 	Bone	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13634	1300	Beef, rib, small end (ribs 10-12), separable lean and fat, trimmed to 1/2" fat, prime, cooked, roasted	BEEF,RIB,SML END (RIBS 10-12),LN&FAT,1/2"FAT,PRIME,CKD,RSTD			 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13645	1300	Beef, rib, small end (ribs 10-12), separable lean only, trimmed to 1/2" fat, prime, cooked, broiled	BEEF,RIB,SML END (RIBS 10-12),LN,1/2"FAT,PRIME,CKD,BRLD			 	Bone, 20%, separable fat, 20%	40		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13646	1300	Beef, rib, small end (ribs 10-12), separable lean only, trimmed to 1/2" fat, prime, cooked, roasted	BEEF,RIB,SML END (RIBS 10-12),LN,1/2"FAT,PRIME,CKD,RSTD			 	Bone, 21%, separable fat, 24%	45		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13665	1300	Beef, round, bottom round, separable lean and fat, trimmed to 1/2" fat, prime, raw	BEEF,RND,BTTM RND,LN&FAT,1/2"FAT,PRIME,RAW			 	Connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13666	1300	Beef, round, bottom round, separable lean and fat, trimmed to 1/2" fat, prime, cooked, braised	BEEF,RND,BTTM RND,LN&FAT,1/2"FAT,PRIME,CKD,BRSD			 	Connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13673	1300	Beef, round, bottom round, separable lean only, trimmed to 1/2" fat, prime, raw	BEEF,RND,BTTM RND,LN,1/2"FAT,PRIME,RAW			 	Connective tissue, 2%, separable fat, 13%	15		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13674	1300	Beef, round, bottom round, separable lean only, trimmed to 1/2" fat, prime, cooked, braised	BEEF,RND,BTTM RND,LN,1/2"FAT,PRIME,CKD,BRSD			 	Connective tissue, 2%, separable fat, 11%	13		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13681	1300	Beef, round, eye of round, separable lean and fat, trimmed to 1/2" fat, prime, raw	BEEF,RND,EYE OF RND,LN&FAT,1/2"FAT,PRIME,RAW			 	Connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13682	1300	Beef, round, eye of round, separable lean and fat, trimmed to 1/2" fat, prime, cooked, roasted	BEEF,RND,EYE OF RND,LN&FAT,1/2"FAT,PRIME,CKD,RSTD			 	Connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13689	1300	Beef, round, eye of round, separable lean only, trimmed to 1/2" fat, prime, raw	BEEF,RND,EYE OF RND,LN,1/2"FAT,PRIME,RAW			 	Connective tissue, 3%, separable fat, 13%	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13690	1300	Beef, round, eye of round, separable lean only, trimmed to 1/2" fat, prime, cooked, roasted	BEEF,RND,EYE OF RND,LN,1/2"FAT,PRIME,CKD,RSTD			 	Connective tissue, 2%, separable fat, 11%	13		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13697	1300	Beef, round, tip round, separable lean and fat, trimmed to 1/2" fat, prime, raw	BEEF,RND,TIP RND,LN&FAT,1/2"FAT,PRIME,RAW			 	Connective tissue	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13698	1300	Beef, round, tip round, separable lean and fat, trimmed to 1/2" fat, prime, cooked, roasted	BEEF,RND,TIP RND,LN&FAT,1/2"FAT,PRIME,CKD,RSTD			 	Connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13706	1300	Beef, round, tip round, separable lean only, trimmed to 1/2" fat, prime, cooked, roasted	BEEF,RND,TIP RND,LN,1/2"FAT,PRIME,CKD,RSTD			 	Connective tissue, 4%, separable fat, 15%	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13714	1300	Beef, round, top round, separable lean and fat, trimmed to 1/2" fat, prime, raw	BEEF,RND,TOP RND,LN&FAT,1/2"FAT,PRIME,RAW	London Broil, Minute Steak, Round Steak		 	Connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13715	1300	Beef, round, top round, separable lean and fat, trimmed to 1/2" fat, prime, cooked, broiled	BEEF,RND,TOP RND,LN&FAT,1/2"FAT,PRIME,CKD,BRLD	London Broil, Minute Steak, Round Steak		 	Connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13724	1300	Beef, round, top round, separable lean only, trimmed to 1/2" fat, prime, cooked, broiled	BEEF,RND,TOP RND,LN,1/2"FAT,PRIME,CKD,BRLD	London Broil, Minute Steak, Round Steak		 	Connective tissue, 2%, separable fat, 5%	7		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13746	1300	Beef, short loin, tenderloin, separable lean and fat, trimmed to 1/2" fat, prime, raw	BEEF,SHRT LOIN,TENDERLOIN,LN&FAT,1/2"FAT,PRIME,RAW	Filet Mignon, Beef Medallions		 	Connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13747	1300	Beef, short loin, tenderloin, separable lean and fat, trimmed to 1/2" fat, prime, cooked, broiled	BEEF,SHRT LOIN,TENDERLOIN,LN&FAT,1/2"FAT,PRIME,CKD,BRLD	Filet Mignon, Beef Medallions		 	Connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13748	1300	Beef, short loin, tenderloin, separable lean and fat, trimmed to 1/2" fat, prime, cooked, roasted	BEEF,SHRT LOIN,TENDERLOIN,LN&FAT,1/2"FAT,PRIME,CKD,RSTD	Filet Mignon, Beef Medallions		 	Connective tissue	6		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13759	1300	Beef, short loin, tenderloin, separable lean only, trimmed to 1/2" fat, prime, cooked, broiled	BEEF,SHRT LOIN,TENDERLOIN,LN,1/2"FAT,PRIME,CKD,BRLD	Filet Mignon, Beef Medallions		 	Connective tissue, 4%, separable fat, 18%	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13760	1300	Beef, short loin, tenderloin, separable lean only, trimmed to 1/2" fat, prime, cooked, roasted	BEEF,SHRT LOIN,TENDERLOIN,LN,1/2"FAT,PRIME,CKD,RSTD	Filet Mignon, Beef Medallions		 	Connective tissue, 6%, separable fat, 23%	29		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13767	1300	Beef, short loin, top loin, separable lean and fat, trimmed to 1/2" fat, prime, raw	BEEF,SHRT LOIN,TOP LOIN,LN&FAT,1/2"FAT,PRIME,RAW	Kansas City Strip, New York Strip, Club Steak		 	Connective tissue	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13768	1300	Beef, short loin, top loin, separable lean and fat, trimmed to 1/2" fat, prime, cooked, broiled	BEEF,SHRT LOIN,TOP LOIN,LN&FAT,1/2"FAT,PRIME,CKD,BRLD	Kansas City Strip, New York Strip, Club Steak		 	Connective tissue	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13776	1300	Beef, short loin, top loin, separable lean only, trimmed to 1/2" fat, prime, cooked, broiled	BEEF,SHRT LOIN,TOP LOIN,LN,1/2"FAT,PRIME,CKD,BRLD	Kansas City Strip, New York Strip, Club Steak		 	Connective tissue, 8%, separable fat, 20%	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13795	1300	Beef, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/8" fat, all grades, raw	BEEF,COMP OF RTL CUTS,LN&FAT,1/8"FAT,ALL GRDS,RAW			 	Bone	12		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13796	1300	Beef, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/8" fat, all grades, cooked	BEEF,COMP OF RTL CUTS,LN&FAT,1/8"FAT,ALL GRDS,CKD			 	Bone	13		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13797	1300	Beef, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/8" fat, choice, raw	BEEF,COMP OF RTL CUTS,LN&FAT,1/8"FAT,CHOIC,RAW			 	Bone	12		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13798	1300	Beef, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/8" fat, choice, cooked	BEEF,COMP OF RTL CUTS,LN&FAT,1/8"FAT,CHOIC,CKD			 	Bone	13		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13799	1300	Beef, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/8" fat, select, raw	BEEF,COMP OF RTL CUTS,LN&FAT,1/8"FAT,SEL,RAW			 	Bone	11		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13800	1300	Beef, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/8" fat, select, cooked	BEEF,COMP OF RTL CUTS,LN&FAT,1/8"FAT,SEL,CKD			 	Bone	13		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13801	1300	Beef, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/8" fat, prime, raw	BEEF,COMP OF RTL CUTS,LN&FAT,1/8"FAT,PRIME,RAW			 	Bone	9		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13802	1300	Beef, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/8" fat, prime, cooked	BEEF,COMP OF RTL CUTS,LN&FAT,1/8"FAT,PRIME,CKD			 	Bone	12		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13803	1300	Beef, brisket, whole, separable lean and fat, trimmed to 1/8" fat, all grades, raw	BEEF,BRISKET,WHL,LN&FAT,1/8"FAT,ALL GRDS,RAW			 	Connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13804	1300	Beef, brisket, whole, separable lean and fat, trimmed to 1/8" fat, all grades, cooked, braised	BEEF,BRISKET,WHL,LN&FAT,1/8"FAT,ALL GRDS,CKD,BRSD			 	Connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13805	1300	Beef, brisket, flat half, separable lean and fat, trimmed to 1/8" fat, all grades, raw	BEEF,BRISKET,FLAT HALF,LN&FAT,1/8"FAT,ALL GRDS,RAW			 	Bone and connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13806	1300	Beef, brisket, flat half, separable lean and fat, trimmed to 1/8" fat, all grades, cooked, braised	BEEF,BRISKET,FLAT HALF,LN&FAT,1/8"FAT,ALL GRDS,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13807	1300	Beef, brisket, point half, separable lean and fat, trimmed to 1/8" fat, all grades, raw	BEEF,BRISKET,POINT HALF,LN&FAT,1/8"FAT,ALL GRDS,RAW			 	Connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13808	1300	Beef, brisket, point half, separable lean and fat, trimmed to 1/8" fat, all grades, cooked, braised	BEEF,BRISKET,POINT HALF,LN&FAT,1/8"FAT,ALL GRDS,CKD,BRSD			 	Connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13809	1300	Beef, chuck, arm pot roast, separable lean and fat, trimmed to 1/8" fat, all grades, raw	BEEF,CHUCK,ARM POT RST,LN&FAT,1/8"FAT,ALL GRDS,RAW			 	Bone and connective tissue	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13810	1300	Beef, chuck, arm pot roast, separable lean and fat, trimmed to 1/8" fat, all grades, cooked, braised	BEEF,CHUCK,ARM POT RST,LN&FAT,1/8"FAT,ALL GRDS,CKD,BRSD			Y	Bone and connective tissue	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13811	1300	Beef, chuck, arm pot roast, separable lean and fat, trimmed to 1/8" fat, choice, raw	BEEF,CHUCK,ARM POT RST,LN&FAT,1/8"FAT,CHOIC,RAW			 	Bone and connective tissue	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13812	1300	Beef, chuck, arm pot roast, separable lean and fat, trimmed to 1/8" fat, choice, cooked, braised	BEEF,CHUCK,ARM POT RST,LN&FAT,1/8"FAT,CHOIC,CKD,BRSD			Y	Bone and connective tissue	30		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13813	1300	Beef, chuck, arm pot roast, separable lean and fat, trimmed to 1/8" fat, select, raw	BEEF,CHUCK,ARM POT RST,LN&FAT,1/8"FAT,SEL,RAW			 	Bone and connective tissue	20		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13814	1300	Beef, chuck, arm pot roast, separable lean and fat, trimmed to 1/8" fat, select, cooked, braised	BEEF,CHUCK,ARM POT RST,LN&FAT,1/8"FAT,SEL,CKD,BRSD			Y	Bone and connective tissue	26		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13815	1300	Beef, chuck, blade roast, separable lean and fat, trimmed to 1/8" fat, all grades, raw	BEEF,CHUCK,BLADE RST,LN&FAT,1/8"FAT,ALL GRDS,RAW	Top Blade Steak		 	Bone	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13816	1300	Beef, chuck, blade roast, separable lean and fat, trimmed to 1/8" fat, all grades, cooked, braised	BEEF,CHUCK,BLADE RST,LN&FAT,1/8"FAT,ALL GRDS,CKD,BRSD	Top Blade Steak		Y	Bone	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13817	1300	Beef, chuck, blade roast, separable lean and fat, trimmed to 1/8" fat, choice, raw	BEEF,CHUCK,BLADE RST,LN&FAT,1/8"FAT,CHOIC,RAW	Top Blade Steak		 	Bone	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13818	1300	Beef, chuck, blade roast, separable lean and fat, trimmed to 1/8" fat, choice, cooked, braised	BEEF,CHUCK,BLADE RST,LN&FAT,1/8"FAT,CHOIC,CKD,BRSD	Top Blade Steak		 	Bone	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13819	1300	Beef, chuck, blade roast, separable lean and fat, trimmed to 1/8" fat, select, raw	BEEF,CHUCK,BLADE RST,LN&FAT,1/8"FAT,SEL,RAW	Top Blade Steak		 	Bone	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13820	1300	Beef, chuck, blade roast, separable lean and fat, trimmed to 1/8" fat, select, cooked, braised	BEEF,CHUCK,BLADE RST,LN&FAT,1/8"FAT,SEL,CKD,BRSD	Top Blade Steak		 	Bone	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13824	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/8" fat, all grades, raw	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/8"FAT,ALL GRDS,RAW			 	Bone	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13825	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/8" fat, all grades, cooked, broiled	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/8"FAT,ALL GRDS,CKD,BRLD			 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13826	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/8" fat, all grades, cooked, roasted	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/8"FAT,ALL GRDS,CKD,RSTD			 	Bone	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13827	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/8" fat, choice, raw	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/8"FAT,CHOIC,RAW			 	Bone	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13828	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/8" fat, choice, cooked, broiled	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/8"FAT,CHOIC,CKD,BRLD			 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13829	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/8" fat, choice, cooked, roasted	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/8"FAT,CHOIC,CKD,RSTD			 	Bone	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13830	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/8" fat, select, raw	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/8"FAT,SEL,RAW			 	Bone	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13831	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/8" fat, select, cooked, broiled	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/8"FAT,SEL,CKD,BRLD			 	Bone	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13832	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/8" fat, select, cooked, roasted	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/8"FAT,SEL,CKD,RSTD			 	Bone	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13833	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/8" fat, prime, raw	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/8"FAT,PRIME,RAW			 	Bone	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13834	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/8" fat, prime, cooked, broiled	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/8"FAT,PRIME,CKD,BRLD			 	Bone	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13835	1300	Beef, rib, whole (ribs 6-12), separable lean and fat, trimmed to 1/8" fat, prime, cooked, roasted	BEEF,RIB,WHL (RIBS 6-12),LN&FAT,1/8"FAT,PRIME,CKD,RSTD			 	Bone	20		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13838	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/8" fat, all grades, raw	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/8"FAT,ALL GRDS,RAW			 	Bone	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13839	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/8" fat, all grades, cooked, broiled	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/8"FAT,ALL GRDS,CKD,BRLD			 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13840	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/8" fat, all grades, cooked, roasted	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/8"FAT,ALL GRDS,CKD,RSTD			Y	Bone	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13841	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/8" fat, choice, raw	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/8"FAT,CHOIC,RAW			 	Bone	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13842	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/8" fat, choice, cooked, broiled	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/8"FAT,CHOIC,CKD,BRLD			 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13843	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/8" fat, choice, cooked, roasted	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/8"FAT,CHOIC,CKD,RSTD			 	Bone	15		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13844	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/8" fat, select, raw	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/8"FAT,SEL,RAW			 	Bone	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13845	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/8" fat, select, cooked, broiled	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/8"FAT,SEL,CKD,BRLD			 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13846	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/8" fat, select, cooked, roasted	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/8"FAT,SEL,CKD,RSTD			 	Bone	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13847	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/8" fat, prime, raw	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/8"FAT,PRIME,RAW			 	Bone	14		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13848	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/8" fat, prime, cooked, broiled	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/8"FAT,PRIME,CKD,BRLD			 	Bone	18		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13849	1300	Beef, rib, large end (ribs 6-9), separable lean and fat, trimmed to 1/8" fat, prime, cooked, roasted	BEEF,RIB,LRG END (RIBS 6-9),LN&FAT,1/8"FAT,PRIME,CKD,RSTD			 	Bone	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13850	1300	Beef, rib, small end (ribs 10-12), separable lean and fat, trimmed to 1/8" fat, all grades, raw	BEEF,RIB,SML END (RIBS 10-12),LN&FAT,1/8"FAT,ALL GRDS,RAW	Prime Rib		 	Bone and connective tissue	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13851	1300	Beef, rib, small end (ribs 10-12), separable lean and fat, trimmed to 1/8" fat, all grades, cooked, broiled	BEEF,RIB,SML END (RIBS 10-12),LN&FAT,1/8"FAT,ALL GRDS,CKD,BR	Prime Rib		Y	Bone and connective tissue	7		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13852	1300	Beef, rib, small end (ribs 10-12), separable lean and fat, trimmed to 1/8" fat, all grades, cooked, roasted	BEEF,RIB,SML END (RIBS 10-12),LN&FAT,1/8"FAT,ALL GRDS,CKD,RS	Prime Rib		 	Bone	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13853	1300	Beef, rib, small end (ribs 10-12), separable lean and fat, trimmed to 1/8" fat, choice, raw	BEEF,RIB,SML END (RIBS 10-12),LN&FAT,1/8"FAT,CHOIC,RAW	Prime Rib		 	Bone and connective tissue	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13854	1300	Beef, rib, small end (ribs 10-12), separable lean and fat, trimmed to 1/8" fat, choice, cooked, broiled	BEEF,RIB,SML END (RIBS 10-12),LN&FAT,1/8"FAT,CHOIC,CKD,BRLD	Prime Rib		 	Bone and connective tissue	7		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13855	1300	Beef, rib, small end (ribs 10-12), separable lean and fat, trimmed to 1/8" fat, choice, cooked, roasted	BEEF,RIB,SML END (RIBS 10-12),LN&FAT,1/8"FAT,CHOIC,CKD,RSTD	Prime Rib		 	Bone	20		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13856	1300	Beef, rib, small end (ribs 10-12), separable lean and fat, trimmed to 1/8" fat, select, raw	BEEF,RIB,SML END (RIBS 10-12),LN&FAT,1/8"FAT,SEL,RAW	Prime Rib		 	Bone and connective tissue	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13857	1300	Beef, rib, small end (ribs 10-12), separable lean and fat, trimmed to 1/8" fat, select, cooked, broiled	BEEF,RIB,SML END (RIBS 10-12),LN&FAT,1/8"FAT,SEL,CKD,BRLD	Prime Rib		 	Bone and connective tissue	7		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13858	1300	Beef, rib, small end (ribs 10-12), separable lean and fat, trimmed to 1/8" fat, select, cooked, roasted	BEEF,RIB,SML END (RIBS 10-12),LN&FAT,1/8"FAT,SEL,CKD,RSTD	Prime Rib		 	Bone	18		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13859	1300	Beef, rib, small end (ribs 10-12), separable lean and fat, trimmed to 1/8" fat, prime, raw	BEEF,RIB,SML END (RIBS 10-12),LN&FAT,1/8"FAT,PRIME,RAW	Prime Rib		 	Bone	18		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13860	1300	Beef, rib, small end (ribs 10-12), separable lean and fat, trimmed to 1/8" fat, prime, cooked, broiled	BEEF,RIB,SML END (RIBS 10-12),LN&FAT,1/8"FAT,PRIME,CKD,BRLD	Prime Rib		 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13861	1300	Beef, rib, small end (ribs 10-12), separable lean and fat, trimmed to 1/8" fat, prime, cooked, roasted	BEEF,RIB,SML END (RIBS 10-12),LN&FAT,1/8"FAT,PRIME,CKD,RSTD	Prime Rib		 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13864	1300	Beef, round, full cut, separable lean and fat, trimmed to 1/8" fat, choice, raw	BEEF,RND,FULL CUT,LN&FAT,1/8"FAT,CHOIC,RAW			 	Bone	6		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13865	1300	Beef, round, full cut, separable lean and fat, trimmed to 1/8" fat, choice, cooked, broiled	BEEF,RND,FULL CUT,LN&FAT,1/8"FAT,CHOIC,CKD,BRLD			 	Bone	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13866	1300	Beef, round, full cut, separable lean and fat, trimmed to 1/8" fat, select, raw	BEEF,RND,FULL CUT,LN&FAT,1/8"FAT,SEL,RAW			 	Bone	6		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13867	1300	Beef, round, full cut, separable lean and fat, trimmed to 1/8" fat, select, cooked, broiled	BEEF,RND,FULL CUT,LN&FAT,1/8"FAT,SEL,CKD,BRLD			 	Bone	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13868	1300	Beef, round, bottom round, separable lean and fat, trimmed to 1/8" fat, all grades, raw	BEEF,RND,BTTM RND,LN&FAT,1/8"FAT,ALL GRDS,RAW			 	Bone and connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13869	1300	Beef, round, bottom round, separable lean and fat, trimmed to 1/8" fat, all grades, cooked, braised	BEEF,RND,BTTM RND,LN&FAT,1/8"FAT,ALL GRDS,CKD,BRSD			Y	Bone and connective tissue	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13870	1300	Beef, round, bottom round, separable lean and fat, trimmed to 1/8" fat, all grades, cooked, roasted	BEEF,RND,BTTM RND,LN&FAT,1/8"FAT,ALL GRDS,CKD,RSTD			 	Bone and connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13871	1300	Beef, round, bottom round, separable lean and fat, trimmed to 1/8" fat, choice, raw	BEEF,RND,BTTM RND,LN&FAT,1/8"FAT,CHOIC,RAW			 	Bone and connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13872	1300	Beef, round, bottom round, separable lean and fat, trimmed to 1/8" fat, choice, cooked, braised	BEEF,RND,BTTM RND,LN&FAT,1/8"FAT,CHOIC,CKD,BRSD			Y	Bone and connective tissue	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13873	1300	Beef, round, bottom round, separable lean and fat, trimmed to 1/8" fat, choice, cooked, roasted	BEEF,RND,BTTM RND,LN&FAT,1/8"FAT,CHOIC,CKD,RSTD			 	Bone and connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13874	1300	Beef, round, bottom round, separable lean and fat, trimmed to 1/8" fat, select, raw	BEEF,RND,BTTM RND,LN&FAT,1/8"FAT,SEL,RAW			 	Bone and connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13875	1300	Beef, round, bottom round, separable lean and fat, trimmed to 1/8" fat, select, cooked, braised	BEEF,RND,BTTM RND,LN & FAT,1/8" FAT,SEL,CKD,BRSD			 	Bone and connective tissue	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13876	1300	Beef, round, bottom round, separable lean and fat, trimmed to 1/8" fat, select, cooked, roasted	BEEF,RND,BTTM RND,LN&FAT,1/8"FAT,SEL,CKD,RSTD			 	Bone and connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13877	1300	Beef, round, eye of round, separable lean and fat, trimmed to 1/8" fat, all grades, raw	BEEF,RND,EYE OF RND,LN&FAT,1/8"FAT,ALL GRDS,RAW			 	Bone and connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13878	1300	Beef, round, eye of round, separable lean and fat, trimmed to 1/8" fat, all grades, cooked, roasted	BEEF,RND,EYE OF RND,LN&FAT,1/8"FAT,ALL GRDS,CKD,RSTD			Y	Bone and connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13879	1300	Beef, round, eye of round, separable lean and fat, trimmed to 1/8" fat, choice, raw	BEEF,RND,EYE OF RND,LN&FAT,1/8"FAT,CHOIC,RAW			 	Bone and connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13880	1300	Beef, round, eye of round, separable lean and fat, trimmed to 1/8" fat, choice, cooked, roasted	BEEF,RND,EYE OF RND,LN&FAT,1/8"FAT,CHOIC,CKD,RSTD			 	Bone and connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13881	1300	Beef, round, eye of round, separable lean and fat, trimmed to 1/8" fat, select, raw	BEEF,RND,EYE OF RND,LN&FAT,1/8"FAT,SEL,RAW			 	Bone and connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13882	1300	Beef, round, eye of round, separable lean and fat, trimmed to 1/8" fat, select, cooked, roasted	BEEF,RND,EYE OF RND,LN&FAT,1/8"FAT,SEL,CKD,RSTD			 	Bone and connective tissue 1%, sep fat 8%	9		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13883	1300	Beef, round, tip round, separable lean and fat, trimmed to 1/8" fat, all grades, raw	BEEF,RND,TIP RND,LN&FAT,1/8"FAT,ALL GRDS,RAW			 	Connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13884	1300	Beef, round, tip round, separable lean and fat, trimmed to 1/8" fat, all grades, cooked, roasted	BEEF,RND,TIP RND,LN&FAT,1/8"FAT,ALL GRDS,CKD,RSTD			Y	Connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13885	1300	Beef, round, tip round, separable lean and fat, trimmed to 1/8" fat, choice, raw	BEEF,RND,TIP RND,LN&FAT,1/8"FAT,CHOIC,RAW			 	Connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13886	1300	Beef, round, tip round, separable lean and fat, trimmed to 1/8" fat, choice, cooked, roasted	BEEF,RND,TIP RND,LN&FAT,1/8"FAT,CHOIC,CKD,RSTD			 	Connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13887	1300	Beef, round, tip round, separable lean and fat, trimmed to 1/8" fat, select, raw	BEEF,RND,TIP RND,LN&FAT,1/8"FAT,SEL,RAW			 	Connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13888	1300	Beef, round, tip round, separable lean and fat, trimmed to 1/8" fat, select, cooked, roasted	BEEF,RND,TIP RND,LN&FAT,1/8"FAT,SEL,CKD,RSTD			 	Connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13891	1300	Beef, round, top round, separable lean and fat, trimmed to 1/8" fat, all grades, raw	BEEF,RND,TOP RND,LN&FAT,1/8"FAT,ALL GRDS,RAW	London Broil, Minute Steak, Round Steak		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13892	1300	Beef, round, top round, separable lean and fat, trimmed to 1/8" fat, all grades, cooked, braised	BEEF,RND,TOP RND,LN&FAT,1/8"FAT,ALL GRDS,CKD,BRSD	London Broil, Minute Steak, Round Steak		Y	Connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13893	1300	Beef, round, top round, separable lean and fat, trimmed to 1/8" fat, all grades, cooked, broiled	BEEF,RND,TOP RND,LN&FAT,1/8"FAT,ALL GRDS,CKD,BRLD	London Broil, Minute Steak, Round Steak		Y	Bone and connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13894	1300	Beef, round, top round, separable lean and fat, trimmed to 1/8" fat, choice, raw	BEEF,RND,TOP RND,LN&FAT,1/8"FAT,CHOIC,RAW	London Broil, Minute Steak, Round Steak		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13895	1300	Beef, round, top round, separable lean and fat, trimmed to 1/8" fat, choice, cooked, braised	BEEF,RND,TOP RND,LN&FAT,1/8"FAT,CHOIC,CKD,BRSD	London Broil, Minute Steak, Round Steak		 	Connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13896	1300	Beef, round, top round, separable lean and fat, trimmed to 1/8" fat, choice, cooked, broiled	BEEF,RND,TOP RND,LN&FAT,1/8"FAT,CHOIC,CKD,BRLD	London Broil, Minute Steak, Round Steak		 	Bone and connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13897	1300	Beef, round, top round, separable lean and fat, trimmed to 1/8" fat, choice, cooked, pan-fried	BEEF,RND,TOP RND,LN&FAT,1/8"FAT,CHOIC,CKD,PAN-FRIED	London Broil, Minute Steak, Round Steak		 	Connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13898	1300	Beef, round, top round, separable lean and fat, trimmed to 1/8" fat, select, raw	BEEF,RND,TOP RND,LN&FAT,1/8"FAT,SEL,RAW	London Broil, Minute Steak, Round Steak		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13899	1300	Beef, round, top round, separable lean and fat, trimmed to 1/8" fat, select, cooked, braised	BEEF,RND,TOP RND,LN&FAT,1/8"FAT,SEL,CKD,BRSD	London Broil, Minute Steak, Round Steak		 	Connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13900	1300	Beef, round, top round, separable lean and fat, trimmed to 1/8" fat, select, cooked, broiled	BEEF,RND,TOP RND,LN&FAT,1/8"FAT,SEL,CKD,BRLD	London Broil, Minute Steak, Round Steak		 	Bone and connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13901	1300	Beef, round, top round, separable lean and fat, trimmed to 1/8" fat, prime, raw	BEEF,RND,TOP RND,LN&FAT,1/8"FAT,PRIME,RAW	London Broil, Minute Steak, Round Steak		 	Connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13902	1300	Beef, round, top round, separable lean and fat, trimmed to 1/8" fat, prime, cooked, broiled	BEEF,RND,TOP RND,LN&FAT,1/8"FAT,PRIME,CKD,BRLD	London Broil, Minute Steak, Round Steak		 	Connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13905	1300	Beef, short loin, porterhouse steak, separable lean and fat, trimmed to 1/8" fat, choice, raw	BEEF,SHRT LOIN,PRTRHS STEAK,LN&FAT,1/8"FAT,CHOIC,RAW			 	Bone	20		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13906	1300	Beef, short loin, porterhouse steak, separable lean and fat, trimmed to 1/8" fat, choice, cooked, broiled	BEEF,SHRT LOIN,PRTRHS STEAK,LN&FAT,1/8"FAT,CHOIC,CKD,BRLD			 	Bone	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13907	1300	Beef, short loin, t-bone steak, separable lean and fat, trimmed to 1/8" fat, choice, raw	BEEF,SHRT LOIN,T-BONE STEAK,LN&FAT,1/8"FAT,CHOIC,RAW			 	Bone	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13908	1300	Beef, short loin, t-bone steak, separable lean and fat, trimmed to 1/8" fat, choice, cooked, broiled	BEEF,SHRT LOIN,T-BONE STEAK,LN&FAT,1/8"FAT,CHOIC,CKD,BRLD			 	Bone	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13909	1300	Beef, short loin, top loin, separable lean and fat, trimmed to 1/8" fat, all grades, raw	BEEF,SHRT LOIN,TOP LOIN,LN&FAT,1/8"FAT,ALL GRDS,RAW	Kansas City Strip, New York Strip, Club Steak		 	Bone and connective tissue	10		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13910	1300	Beef, short loin, top loin, separable lean and fat, trimmed to 1/8" fat, all grades, cooked, broiled	BEEF,SHRT LOIN,TOP LOIN,LN&FAT,1/8"FAT,ALL GRDS,CKD,BRLD	Kansas City Strip, New York Strip, Club Steak		Y	Bone and connective tissue	12		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13911	1300	Beef, short loin, top loin, separable lean and fat, trimmed to 1/8" fat, choice, raw	BEEF,SHRT LOIN,TOP LOIN,LN & FAT,1/8" FAT,CHOIC,RAW	Kansas City Strip, New York Strip, Club Steak		 	Bone and connective tissue	10		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13912	1300	Beef, short loin, top loin, separable lean and fat, trimmed to 1/8" fat, choice, cooked, broiled	BEEF,SHRT LOIN,TOP LOIN,LN&FAT,1/8"FAT,CHOIC,CKD,BRLD	Kansas City Strip, New York Strip, Club Steak		 	Bone and connective tissue	12		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13913	1300	Beef, short loin, top loin, separable lean and fat, trimmed to 1/8" fat, select, raw	BEEF,SHRT LOIN,TOP LOIN,LN&FAT,1/8"FAT,SEL,RAW	Kansas City Strip, New York Strip, Club Steak		 	Bone and connective tissue	9		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13914	1300	Beef, short loin, top loin, separable lean and fat, trimmed to 1/8" fat, select, cooked, broiled	BEEF,SHRT LOIN,TOP LOIN,LN&FAT,1/8"FAT,SEL,CKD,BRLD	Kansas City Strip, New York Strip, Club Steak		 	Bone and connective tissue	12		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13915	1300	Beef, short loin, top loin, separable lean and fat, trimmed to 1/8" fat, prime, raw	BEEF,SHRT LOIN,TOP LOIN,LN&FAT,1/8"FAT,PRIME,RAW	Kansas City Strip, New York Strip, Club Steak		 	Connective tissue	6		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13916	1300	Beef, short loin, top loin, separable lean and fat, trimmed to 1/8" fat, prime, cooked, broiled	BEEF,SHRT LOIN,TOP LOIN,LN&FAT,1/8"FAT,PRIME,CKD,BRLD	Kansas City Strip, New York Strip, Club Steak		 	Connective tissue	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13917	1300	Beef, tenderloin, separable lean and fat, trimmed to 1/8" fat, all grades, raw	BEEF,TENDERLOIN,LN&FAT,1/8"FAT,ALL GRDS,RAW	Filet Mignon, Beef Medallions		 	Bone and connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13918	1300	Beef, tenderloin, separable lean and fat, trimmed to 1/8" fat, all grades, cooked, broiled	BEEF,TENDERLOIN,LN & FAT,1/8" FAT,ALL GRDS,CKD,BRLD	Filet Mignon, Beef Medallions		Y	Bone and connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13919	1300	Beef, tenderloin, separable lean and fat, trimmed to 1/8" fat, all grades, cooked, roasted	BEEF,TENDERLOIN,LN&FAT,1/8"FAT,ALL GRDS,CKD,RSTD	Filet Mignon, Beef Medallions		 	Connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13920	1300	Beef, tenderloin, separable lean and fat, trimmed to 1/8" fat, choice, raw	BEEF,TENDERLOIN,LN&FAT,1/8"FAT,CHOIC,RAW	Filet Mignon, Beef Medallions		 	Bone and connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13921	1300	Beef, tenderloin, separable lean and fat, trimmed to 1/8" fat, choice, cooked, broiled	BEEF,TENDERLOIN,LN&FAT,1/8"FAT,CHOIC,CKD,BRLD	Filet Mignon, Beef Medallions		 	Bone and connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13922	1300	Beef, tenderloin, separable lean and fat, trimmed to 1/8" fat, choice, cooked, roasted	BEEF,TENDERLOIN,LN&FAT,1/8"FAT,CHOIC,CKD,RSTD	Filet Mignon, Beef Medallions		 	Connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13923	1300	Beef, tenderloin, separable lean and fat, trimmed to 1/8" fat, select, raw	BEEF,TENDERLOIN,LN&FAT,1/8"FAT,SEL,RAW	Filet Mignon, Beef Medallions		 	Bone and connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13924	1300	Beef, tenderloin, separable lean and fat, trimmed to 1/8" fat, select, cooked, broiled	BEEF,TENDERLOIN,LN&FAT,1/8"FAT,SEL,CKD,BRLD	Filet Mignon, Beef Medallions		 	Bone and connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13925	1300	Beef, tenderloin, separable lean and fat, trimmed to 1/8" fat, select, cooked, roasted	BEEF,TENDERLOIN,LN&FAT,1/8"FAT,SEL,CKD,RSTD	Filet Mignon, Beef Medallions		 	Connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13926	1300	Beef, tenderloin, separable lean and fat, trimmed to 1/8" fat, prime, raw	BEEF,TENDERLOIN,LN&FAT,1/8"FAT,PRIME,RAW	Filet Mignon, Beef Medallions		 	Connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13927	1300	Beef, tenderloin, separable lean and fat, trimmed to 1/8" fat, prime, cooked, broiled	BEEF,TENDERLOIN,LN&FAT,1/8"FAT,PRIME,CKD,BRLD	Filet Mignon, Beef Medallions		 	Connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13928	1300	Beef, tenderloin, separable lean and fat, trimmed to 1/8" fat, prime, cooked, roasted	BEEF,TENDERLOIN,LN&FAT,1/8"FAT,PRIME,CKD,RSTD	Filet Mignon, Beef Medallions		 	Connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13929	1300	Beef, top sirloin, separable lean and fat, trimmed to 1/8" fat, all grades, raw	BEEF,TOP SIRLOIN,LN&FAT,1/8"FAT,ALL GRDS,RAW	Sirloin steak, Sirloin strip		 	Bone and connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13930	1300	Beef, top sirloin, separable lean and fat, trimmed to 1/8" fat, all grades, cooked, broiled	BEEF,TOP SIRLOIN,LN&FAT,1/8"FAT,ALL GRDS,CKD,BRLD	Sirloin steak, Sirloin strip		Y	Bone and connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13931	1300	Beef, top sirloin, separable lean and fat, trimmed to 1/8" fat, choice, raw	BEEF,TOP SIRLOIN,LN&FAT,1/8"FAT,CHOIC,RAW	Sirloin steak, Sirloin strip		 	Bone and connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13932	1300	Beef, top sirloin, separable lean and fat, trimmed to 1/8" fat, choice, cooked, broiled	BEEF,TOP SIRLOIN,LN&FAT,1/8"FAT,CHOIC,CKD,BRLD	Sirloin steak, Sirloin strip		 	Bone and connective tissue	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13933	1300	Beef, top sirloin, separable lean and fat, trimmed to 1/8" fat, choice, cooked, pan-fried	BEEF,TOP SIRLOIN,LN&FAT,1/8"FAT,CHOIC,CKD,PAN-FRIED	Sirloin steak, Sirloin strip		 	Connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13934	1300	Beef, top sirloin, separable lean and fat, trimmed to 1/8" fat, select, raw	BEEF,TOP SIRLOIN,LN&FAT,1/8"FAT,SEL,RAW	Sirloin steak, Sirloin strip		 	Bone and connective tissue	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13935	1300	Beef, top sirloin, separable lean and fat, trimmed to 1/8" fat, select, cooked, broiled	BEEF,TOP SIRLOIN,LN&FAT,1/8"FAT,SEL,CKD,BRLD	Sirloin steak, Sirloin strip		 	Bone and connective tissue	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13936	1300	Beef, chuck, clod roast, separable lean only, trimmed to 1/4" fat, USDA choice, raw	BEEF,CHUCK,CLOD RST,LN ONLY,TO 1/4" FAT,USDA CHOIC,RAW	Shoulder Pot Roast, Boneless		 	Bone and heavy connective tissue, 3%, separable fat, 5%	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13937	1300	Beef, chuck, clod roast, separable lean only, trimmed to 0" fat, USDA choice, cooked, roasted	BEEF,CHUCK,CLOD RST,LN ONLY,TO 0" FAT,USDA CHOIC,CKD,RSTD			 	Bone and heavy connective tissue, 3%, separable fat, 8%	11		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13938	1300	Beef, chuck, clod roast, separable lean only, trimmed to 1/4" fat, USDA choice, cooked, roasted	BEEF,CHUCK,CLOD RST,LN ONLY,TO 1/4" FAT,USDA CHOIC,CKD,RSTD			 	Bone and heavy connective tissue, 8%, separable fat, 10%	18		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13939	1300	Beef, chuck, clod roast, separable lean only, trimmed to 1/4" fat, USDA select, raw	BEEF,CHUCK,CLOD RST,LN ONLY,TO 1/4" FAT,USDA SEL,RAW			 	Bone and heavy connective tissue, 5%, separable fat, 5%	10		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13940	1300	Beef, chuck, clod roast, separable lean only, trimmed to 0" fat, USDA select, cooked, roasted	BEEF,CHUCK,CLOD RST,LN ONLY,TO 0" FAT,USDA SEL,CKD,RSTD			 	Bone and heavy connective tissue, 5%, separable fat, 4%	9		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13941	1300	Beef, chuck, clod roast, separable lean only, trimmed to 1/4" fat, USDA select, cooked, roasted	BEEF,CHUCK,CLOD RST,LN ONLY,TO 1/4" FAT,USDA SEL,CKD,RSTD			 	Bone and heavy connective tissue, 7%, separable fat, 12%	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13942	1300	Beef, chuck, clod steak, separable lean only, trimmed to 1/4" fat, USDA choice, raw	BEEF,CHUCK,CLOD STEAK,LN ONLY,TO 1/4" FAT,USDA CHOIC,RAW			 	Bone and heavy connective tissue, 7%, separable fat, 3%	10		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13943	1300	Beef, chuck, clod steak, separable lean only, trimmed to 0" fat, USDA choice, cooked, braised	BEEF,CHUCK,CLOD STEAK,LN ONLY,TO 0" FAT,USDA CHOIC,CKD,BRSD			 	Bone and heavy connective tissue, 6%, separable fat, 7%	13		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13944	1300	Beef, chuck, clod steak, separable lean only, trimmed to 1/4" fat, USDA choice, cooked, braised	BEEF,CHUCK,CLOD STEAK,LN ONLY,1/4" FAT,USDA CHOIC,CKD,BRSD			 	Bone and heavy connective tissue, 8%, separable fat, 13%	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13945	1300	Beef, chuck, clod steak, separable lean only, trimmed to 1/4" fat, USDA select, raw	BEEF,CHUCK,CLOD STEAK,LN ONLY,TO 1/4" FAT,USDA SEL,RAW			 	Bone and heavy connective tissue, 6%, separable fat, 6%	12		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13946	1300	Beef, chuck, clod steak, separable lean only, trimmed to 0" fat, USDA select, cooked, braised	BEEF,CHUCK,CLOD STEAK,LN ONLY,TO 0" FAT,USDA SEL,CKD,BRSD			 	Bone and heavy connective tissue, 4%, separable fat, 3%	7		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13947	1300	Beef, chuck, clod steak, separable lean only, trimmed to 1/4" fat, USDA select, cooked, braised	BEEF,CHUCK,CLOD STEAK,LN ONLY,TO 1/4" FAT,USDA SEL,CKD,BRSD			 	Bone and heavy connective tissue, 8%, separable fat, 14%	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13948	1300	Beef, flank, separable lean and fat, trimmed to 0" fat, all grades, cooked, broiled	BEEF,FLANK,LN & FAT,0" FAT,ALL GRDS,CKD,BRLD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13949	1300	Beef, flank, separable lean and fat, trimmed to 0" fat, select, cooked, broiled	BEEF,FLANK,LN & FAT,0" FAT,SEL,CKD,BRLD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13950	1300	Beef, brisket, flat half, separable lean and fat, trimmed to 0" fat, select, cooked, braised	BEEF,BRISKET,FLAT HALF,LN & FAT,0" FAT,SEL,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13951	1300	Beef, rib eye, small end (ribs 10-12), separable lean and fat, trimmed to 0" fat, select, cooked, broiled	BEEF,RIB EYE,SML END (RIBS 10-12),LN & FAT,0",SEL,CKD,BRLD	ribeye		 	Bone and connective tissue	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13952	1300	Beef, rib eye, small end (ribs 10-12), separable lean and fat, trimmed to 0" fat, all grades, cooked, broiled	BEEF,RIBEYE,SML END(RIBS 10-12),LN&FAT,0",ALL GRDS,CKD,BRLD	ribeye		 	Bone and connective tissue	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13953	1300	Beef, bottom sirloin, tri-tip roast, separable lean and fat, trimmed to 0" fat, all grades, cooked, roasted	BF,BTTM SRLOIN,TRI-TIP RST,LN & FAT,0" FAT,ALL GRDS,CKD,RSTD			 	Bone and connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13954	1300	Beef, bottom sirloin, tri-tip roast, separable lean and fat, trimmed to 0" fat, all grades, raw	BEEF,BTTM SIRLOIN,TRI-TIP RST,LN & FAT,0" FAT,ALL GRDS,RAW			 	Bone and connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13955	1300	Beef, bottom sirloin, tri-tip roast, separable lean and fat, trimmed to 0" fat, choice, cooked, roasted	BEEF,BTTM SIRLOIN,TRI-TIP RST,LN & FAT,0" FAT,CHOIC,CKD,RSTD			 	Bone and connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13956	1300	Beef, bottom sirloin, tri-tip roast, separable lean and fat, trimmed to 0" fat, choice, raw	BEEF,BTTM SIRLOIN,TRI-TIP RST,LN & FAT,0" FAT,CHOIC,RAW			 	Bone and connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13957	1300	Beef, bottom sirloin, tri-tip roast, separable lean and fat, trimmed to 0" fat, select, cooked, roasted	BEEF,BTTM SIRLOIN,TRI-TIP RST,LN & FAT,0" FAT,SEL,CKD,RSTD			 	Bone and connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13958	1300	Beef, bottom sirloin, tri-tip roast, separable lean and fat, trimmed to 0" fat, select, raw	BEEF,BTTM SIRLOIN,TRI-TIP RST,LN & FAT,0" FAT,SEL,RAW			 	Bone and connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13959	1300	Beef, round, top round, separable lean and fat, trimmed to 0" fat, all grades, cooked, broiled	BEEF,RND,TOP RND,LN & FAT,0" FAT,ALL GRDS,CKD,BRLD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13960	1300	Beef, chuck, mock tender steak, separable lean only, trimmed to 1/4" fat, USDA choice, raw	BEEF,CHUCK,MOCK TENDER STK,LN,1/4" FAT,USDA CHOIC,RAW	Mock Tender Steak		 	Bone and heavy connective tissue, 5%, separable fat, 0%	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13961	1300	Beef, chuck, mock tender steak, separable lean only, trimmed to 0" fat, USDA choice, cooked, broiled	BEEF,CHUCK,MOCK TENDER STK,LN,0" FAT,USDA CHOIC,CKD,BRLD	Mock Tender Steak		 	Bone and heavy connective tissue, 5%, separable fat, 0%	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13962	1300	Beef, chuck, mock tender steak, separable lean only, trimmed to 1/4" fat, USDA select, raw	BEEF,CHUCK,MOCK TENDER STK,LN,1/4" FAT,USDA SEL,RAW	Mock Tender Steak		 	Bone and heavy connective tissue, 4%, separable fat, 0%	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13963	1300	Beef, chuck, mock tender steak, separable lean only, trimmed to 0" fat, USDA select, cooked, broiled	BEEF,CHUCK,MOCK TENDER STK,LN,0" FAT,USDA SEL,CKD,BRLD	Mock Tender Steak		 	Bone and heavy connective tissue, 3%, separable fat, 0%	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13964	1300	Beef, chuck, top blade, separable lean only, trimmed to 1/4" fat, USDA choice, raw	BEEF,CHUCK,TOP BLADE,LN ONLY,TO 1/4" FAT,USDA CHOIC,RAW	Top Blade Roast, Boneless		 	Bone and heavy connective tissue, 16%, separable fat, 2%	18		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13965	1300	Beef, chuck, top blade, separable lean only, trimmed to 0" fat, USDA choice, cooked, broiled	BEEF,CHUCK,TOP BLADE,LN ONLY,TO 0" FAT,USDA CHOIC,CKD,BRLD	Top Blade Roast, Boneless		 	Bone and heavy connective tissue, 13%, separable fat, 2%	15		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13966	1300	Beef, chuck, top blade, separable lean only, trimmed to 1/4" fat, USDA select, raw	BEEF,CHUCK,TOP BLADE,LN ONLY,TO 1/4" FAT,USDA SEL,RAW	Top Blade Roast, Boneless		 	Bone and heavy connective tissue, 16%, separable fat, 0%	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13967	1300	Beef, chuck, top blade, separable lean only, trimmed to 0" fat, USDA select, cooked, broiled	BEEF,CHUCK,TOP BLADE,LN ONLY,TO 0" FAT,USDA SEL,CKD,BRLD	Top Blade Roast, Boneless		 	Bone and heavy connective tissue, 16%, separable fat, 3%	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13968	1300	Beef, round, top round, separable lean and fat, trimmed to 0" fat, choice, cooked, broiled	BEEF,RND,TOP RND,LN & FAT,0" FAT,CHOIC,CKD,BRLD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13969	1300	Beef, round, top round, separable lean and fat, trimmed to 0" fat, select, cooked, broiled	BEEF,RND,TOP RND,LN & FAT,0" FAT,SEL,CKD,BRLD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13970	1300	Beef, flank, separable lean and fat, trimmed to 0" fat, all grades, raw	BEEF,FLANK,LN & FAT,0" FAT,ALL GRDS,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13971	1300	Beef, flank, separable lean and fat, trimmed to 0" fat, select, raw	BEEF,FLANK,LN & FAT,0" FAT,SEL,RAW			 	Bone and connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13976	1300	Beef, plate, inside skirt steak, separable lean only, trimmed to 1/4" fat, all grades, raw	BEEF,PLATE,INSIDE SKIRT STEAK,LN ONLY,1/4" FAT,ALL GRDS,RAW	Plate Skirt Steak		 	Bone and heavy connective tissue, 3%, separable fat, 7%	10		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13977	1300	Beef, plate, inside skirt steak, separable lean only, trimmed to 0" fat, all grades, cooked, broiled	BEEF,PLATE,INSIDE SKIRT STEAK,LN,0" FAT,ALL GRDS,CKD,BRLD	Plate Skirt Steak		 	Bone and heavy connective tissue, 0%, separable fat, 3%	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13978	1300	Beef, plate, outside skirt steak, separable lean only, trimmed to 1/4" fat, all grades, raw	BEEF,PLATE,OUTSIDE SKIRT STEAK,LN ONLY,1/4" FAT,ALL GRDS,RAW	Plate Skirt Steak		 	Bone and heavy connective tissue, 4%, separable fat, 7%	11		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13979	1300	Beef, plate, outside skirt steak, separable lean only, trimmed to 0" fat, all grades, cooked, broiled	BEEF,PLATE,OUTSIDE SKIRT STEAK,LN,0" FAT,ALL GRDS,CKD,BRLD	Plate Skirt Steak		 	Bone and heavy connective tissue, 0%, separable fat, 5%	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13985	1300	Beef, loin, bottom sirloin butt, tri-tip roast, separable lean only, trimmed to 0" fat, all grades, cooked, roasted	BF,LOIN,BTTM SIRLOIN BUTT,TRI-TIP,LN,0" FAT,ALL GRD,CKD,RSTD			 	Bone and connective tissue 1.58%, separable fat 4.34%	6		6.25	\N	\N	\N
13987	1300	Beef, loin, bottom sirloin butt, tri-tip steak, separable lean only, trimmed 0" fat, all grades, cooked, broiled	BEEF,BTTM SIRLOIN,TRI-TIP STEAK,LN,0" FAT,ALL GRDS,CKD,BRLD			 	Bone and heavy connective tissue, 0%, separable fat, 4%	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13988	1300	Beef, chuck, shoulder clod, shoulder top and center steaks, steak, separable lean only, trimmed to 0" fat, choice, steak	BF,CHUCK,SHLDR CLOD,TOP & CNTR ,STEAK,LN,0" FAT,CHOIC,STEAK	Center Cut Steak, Ranch Cut Steak, Triceps Brachii		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13989	1300	Beef, chuck, shoulder clod, shoulder top and center steaks, steak, separable lean only, trimmed to 0" fat, choice, cooked, grilled	BF,CHUCK,SHLDR CLOD,TOP & CNTR,STK,LN,0" FAT,CHOIC,CKD,GRLD	Center Cut Steak, Ranch Cut Steak, Triceps Brachii		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13990	1300	Beef, chuck, shoulder clod, shoulder top and center steaks, steak, separable lean only, trimmed to 0" fat, select, raw	BF,CHUCK,SHLDR CLOD,TOP & CNTR,STEAK,LN,0" FAT,SEL,RAW	Center Cut Steak, Ranch Cut Steak, Triceps Brachii		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13991	1300	Beef, chuck, shoulder clod, shoulder top and center steaks, steak, separable lean only, trimmed to 0" fat, select, cooked, grilled	BF,CHUCK,SHLDR CLOD,TOP & CNTR ,STK,LN,0" FAT,SEL,CKD,GRLD	Center Cut Steak, Ranch Cut Steak, Triceps Brachii		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13992	1300	Beef, chuck, shoulder clod, top blade, steak, separable lean only, trimmed to 0" fat, choice, raw	BEEF,CHUCK,SHLDR CLOD,TOP BLADE,STEAK,LN,0" FAT,CHOIC,RAW	Flat Iron Steak, Infraspinatus		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13994	1300	Beef, chuck, shoulder clod, top blade, steak, separable lean only, trimmed to 0" fat, choice, cooked, grilled	BF,CHK,CLOD,TOP BLADE,STEAK,LN,0" FAT,CHOIC,CKD,GRILLED	Flat Iron Steak, Infraspinatus		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13995	1300	Beef, chuck, shoulder clod, top blade, steak, separable lean only, trimmed to 0" fat, select, raw	BEEF,CHUCK,SHLDR CLOD,TOP BLADE,STEAK,LN,0" FAT,SEL,RAW	Flat Iron Steak, Infraspinatus		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13996	1300	Beef, chuck, shoulder clod, top blade, steak, separable lean only, trimmed to 0" fat, select, cooked, grilled	BF,CHK,SHLDR CLOD,TOP BLADE,STEAK,LN,0" FAT,SEL,CKD,GRILLED	Flat Iron Steak, Infraspinatus		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13997	1300	Beef, round, knuckle, tip center, steak, separable lean only, trimmed to 0" fat, choice, raw	BEEF,RND,KNUCKLE,TIP CNTR,STEAK,LN,0" FAT,CHOIC,RAW	Sirloin Tip Steak, Rectus Femoris		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
13998	1300	Beef, round, knuckle, tip center, steak, separable lean only, trimmed to 0" fat, choice, cooked, grilled	BEEF,RND,KNUCKLE,TIP CNTR,STEAK,LN,0" FAT,CHOIC,CKD,GRILLED	Sirloin Tip Steak, Rectus Femoris		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
14003	1400	Alcoholic beverage, beer, regular, all	ALCOHOLIC BEV,BEER,REG,ALL			Y		0		6.25	3.8700000000000001	8.3699999999999992	4.1200000000000001
14004	1400	Alcoholic beverage, beer, regular, BUDWEISER	ALCOHOLIC BEV,BEER,REG,BUDWEISER		Anheuser-Busch, Inc.	 		0		6.25	\N	\N	\N
14006	1400	Alcoholic beverage, beer, light	ALCOHOLIC BEV,BEER,LT			Y		0		6.25	3.8700000000000001	8.3699999999999992	4.1200000000000001
14007	1400	Alcoholic beverage, beer, light, BUD LIGHT	ALCOHOLIC BEV,BEER,LT,BUD LT		Anheuser-Busch, Inc.	 		0		6.25	\N	\N	\N
14009	1400	Alcoholic beverage, daiquiri, canned	ALCOHOLIC BEV,DAIQUIRI,CND			 		0		6.25	3.3999999999999999	8.4000000000000004	3.8999999999999999
14010	1400	Alcoholic beverage, daiquiri, prepared-from-recipe	ALCOHOLIC BEV,DAIQUIRI,PREPARED-FROM-RECIPE			 		0		0	\N	\N	\N
14013	1400	Alcoholic beverage, beer, light, MICHELOB ULTRA	ALCOHOLIC BEV,BEER,LT,MICHELOB ULTRA		Anheuser-Busch, Inc.	 		0		6.25	\N	\N	\N
14014	1400	Alcoholic beverage, martini, prepared-from-recipe	ALCOHOLIC BEV,MARTINI,PREPARED-FROM-RECIPE			 		0		0	\N	\N	\N
14015	1400	Alcoholic beverage, pina colada, canned	ALCOHOLIC BEV,PINA COLADA,CND			 		0		6.25	3.3999999999999999	8.5	3.8999999999999999
14017	1400	Alcoholic beverage, pina colada, prepared-from-recipe	ALCOHOLIC BEV,PINA COLADA,PREPARED-FROM-RECIPE			 		0		0	\N	\N	\N
14019	1400	Alcoholic beverage, tequila sunrise, canned	ALCOHOLIC BEV,TEQUILA SUNRISE,CND			 		0		6.25	3.3999999999999999	8.4000000000000004	3.8999999999999999
14024	1400	Whiskey sour mix, powder	WHISKEY SOUR MIX,PDR			 		0		6.25	3.3999999999999999	8.4000000000000004	3.8999999999999999
14025	1400	Alcoholic beverage, whiskey sour, prepared with water, whiskey and powder mix	ALCOHOLIC BEV,WHISKEY SOUR,PREP W/ H2O,WHISKEY & PDR MIX			 		0		\N	\N	\N	\N
14027	1400	Alcoholic beverage, whiskey sour, canned	ALCOHOLIC BEV,WHISKEY SOUR,CND			 		0		6.25	3.3999999999999999	8.4000000000000004	3.8999999999999999
14028	1400	Whiskey sour mix, bottled	WHISKEY SOUR MIX,BTLD			Y		0		6.25	4	9	4
14029	1400	Alcoholic beverage, whiskey sour, prepared from item 14028	ALCOHOLIC BEV,WHISKEY SOUR,PREP FROM ITEM 14028			 		0		0	\N	\N	\N
14034	1400	Alcoholic beverage, creme de menthe, 72 proof	ALCOHOLIC BEV,CREME DE MENTHE,72 PROOF			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.8999999999999999
14037	1400	Alcoholic beverage, distilled, all (gin, rum, vodka, whiskey) 80 proof	ALCOHOLIC BEV,DISTILLED,ALL (GIN,RUM,VODKA,WHISKEY) 80 PROOF			Y		0		6.25	\N	\N	4.1200000000000001
14049	1400	Alcoholic beverage, distilled, gin, 90 proof	ALCOHOLIC BEV,DISTILLED,GIN,90 PROOF			Y		0		6.25	\N	\N	4.1200000000000001
14050	1400	Alcoholic beverage, distilled, rum, 80 proof	ALCOHOLIC BEV,DISTILLED,RUM,80 PROOF			Y		0		6.25	\N	\N	4.1200000000000001
14051	1400	Alcoholic beverage, distilled, vodka, 80 proof	ALCOHOLIC BEV,DISTILLED,VODKA,80 PROOF			 		0		6.25	\N	\N	4.1200000000000001
14052	1400	Alcoholic beverage, distilled, whiskey, 86 proof	ALCOHOLIC BEV,DISTILLED,WHISKEY,86 PROOF			 		0		6.25	\N	\N	4.1200000000000001
14057	1400	Alcoholic beverage, wine, dessert, sweet	ALCOHOLIC BEV,WINE,DSSRT,SWT			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14084	1400	Alcoholic beverage, wine, table, all	ALCOHOLIC BEV,WINE,TABLE,ALL			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14096	1400	Alcoholic beverage, wine, table, red	ALCOHOLIC BEV,WINE,TABLE,RED			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14097	1400	Alcoholic Beverage, wine, table, red, Cabernet Suavignon	ALCOHOLIC BEV,WINE,TABLE,RED,CABERNET SUAVIGNON			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14098	1400	Alcoholic Beverage, wine, table, red, Cabernet Franc	ALCOHOLIC BEV,WINE,TABLE,RED,CABERNET FRANC			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14099	1400	Alcoholic Beverage, wine, table, red, Pinot Noir	ALCOHOLIC BEV,WINE,TABLE,RED,PINOT NOIR			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14100	1400	Alcoholic Beverage, wine, table, red, Syrah	ALCOHOLIC BEV,WINE,TABLE,RED,SYRAH			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14101	1400	Alcoholic Beverage, wine, table, red, Barbera	ALCOHOLIC BEV,WINE,TABLE,RED,BARBERA			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14102	1400	Alcoholic Beverage, wine, table, red, Zinfandel	ALCOHOLIC BEV,WINE,TABLE,RED,ZINFANDEL			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14103	1400	Alcoholic Beverage, wine, table, red, Petite Sirah	ALCOHOLIC BEV,WINE,TABLE,RED,PETITE SIRAH			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14105	1400	Alcoholic Beverage, wine, table, red, Claret	ALCOHOLIC BEV,WINE,TABLE,RED,CLARET			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14106	1400	Alcoholic beverage, wine, table, white	ALCOHOLIC BEV,WINE,TABLE,WHITE			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14107	1400	Alcoholic Beverage, wine, table, red, Lemberger	ALCOHOLIC BEV,WINE,TABLE,RED,LEMBERGER			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14108	1400	Alcoholic Beverage, wine, table, red, Sangiovese	ALCOHOLIC BEV,WINE,TABLE,RED,SANGIOVESE			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14109	1400	Alcoholic Beverage, wine, table, red, Carignane	ALCOHOLIC BEV,WINE,TABLE,RED,CARIGNANE			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14113	1400	Alcoholic beverage, wine, table, white, Pinot Gris (Grigio)	ALCOHOLIC BEV,WINE,TABLE,WHITE,PINOT GRIS (GRIGIO)			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14114	1400	Beef broth and tomato juice, canned	BEEF BROTH&TOMATO JUC,CND			 		0		6.25	4	8.9000000000000004	3.8999999999999999
14116	1400	Alcoholic beverage, wine, table, white, Chenin Blanc	ALCOHOLIC BEV,WINE,TABLE,WHITE,CHENIN BLANC			 		0		6.25	3.3599999999999999	3.8700000000000001	3.9199999999999999
14117	1400	Alcoholic beverage, wine, table, white, Fume Blanc	ALCOHOLIC BEV,WINE,TABLE,WHITE,FUME BLANC			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14118	1400	NABISCO, KNOX DRINKING GELATIN, Orange Flavor, with aspartame, low calorie, powder	NABISCO,KNOX DRINKING GELATIN,ORANGE FLVR,W/ASPRT,LO CAL,PDR		Nabisco Brands, Inc.	 		0		\N	\N	\N	\N
14119	1400	Mixed vegetable and fruit juice drink, with added nutrients	MIXED VEG & FRUIT JUC DRK,W/ ADDED NUTR			Y		0		\N	\N	\N	\N
14120	1400	Alcoholic beverage, wine, table, white, Muller Thurgau	ALCOHOLIC BEV,WINE,TABLE,WHITE,MULLER THURGAU			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14121	1400	Carbonated beverage, club soda	CARBONATED BEV,CLUB SODA	soft drink		Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8700000000000001
14122	1400	VERYFINE APPLE QUENCHERS Apple Raspberry Cherry Juice Cocktail, ready-to-drink	VERYFINE APPL QUENCHERS APPL RSPBRRY CHRY JUC CKTL,RTD		Veryfine Products, Inc.	 		0		\N	4	9	4
14123	1400	SNAPPLE, SNAPPLE Kiwi Strawberry Cocktail, ready-to-drink	SNAPPLE,SNAPPLE KIWI STRAWBERRY COCKTAIL,RTD		Snapple Beverage Corporation	 		0		\N	4	9	4
14124	1400	Alcoholic beverage, wine, table, white, Gewurztraminer	ALCOHOLIC BEV,WINE,TABLE,WHITE,GEWURZTRAMINER			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14126	1400	Alcoholic beverage, wine, table, white, Semillon	ALCOHOLIC BEV,WINE,TABLE,WHITE,SEMILLON			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14127	1400	KRAFT, Sugar Free KOOL-AID Mix, with aspartame and vitamin C, cherry flavor	KRAFT,SUGAR FREE KOOL-AID MIX,W/ASPRT&VIT C,CHERRY FLAVOR		Kraft Foods, Inc.	 		0		6.25	4	9	3.1000000000000001
14128	1400	KRAFT. COUNTRY TIME Lemonade Mix, with vitamin C	KRAFT. COUNTRY TIME LEMONADE MIX,W/VIT C		Kraft Foods, Inc.	 		0		6.25	4	9	3.5
14129	1400	KRAFT, Sugar Free COUNTRY TIME Pink Lemonade Mix, with vitamin C	KRAFT,SUGAR FREE COUNTRY TIME PINK LEMONADE MIX,W/VIT C		Kraft Foods, Inc.	 		0		6.25	4	9	2.7999999999999998
14130	1400	Carbonated beverage, cream soda	CARBONATED BEV,CRM SODA	soft drink, pop		Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8700000000000001
14131	1400	Drink mix, QUAKER OATS, GATORADE, lemon-lime flavor, powder	DRINK MIX,QUAKER OATS,GATORADE,LEMON-LIME FLAVOR,PDR		Quaker Oats Company - The Gatorade Company,  a unit of Pepsi Co.	 		0		\N	\N	\N	\N
14132	1400	Alcoholic beverage, wine, table, white, Riesling	ALCOHOLIC BEV,WINE,TABLE,WHITE,RIESLING			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14133	1400	TABASCO Tomato Cocktail, bloody mary mix, mild, ready-to-drink	TABASCO TOMATO COCKTAIL,BLOODY MARY MIX,MILD,RTD		McIlhenny Co.	 		0		\N	4	9	4
14134	1400	Alcoholic beverage, wine, table, white, Sauvignon Blanc	ALCOHOLIC BEV,WINE,TABLE,WHITE,SAUVIGNON BLANC			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14135	1400	Alcoholic beverage, wine, table, white, late harvest	ALCOHOLIC BEV,WINE,TABLE,WHITE,LATE HARVEST			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14136	1400	Carbonated beverage, ginger ale	CARBONATED BEV,GINGER ALE	soft drink, soda, pop		Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8700000000000001
14137	1400	Tea, ready-to-drink, NESTLE, COOL NESTEA ice tea lemon flavor	TEA,RTD,NESTLE,COOL NESTEA ICE TEA LEMON FLAVOR		Nestle USA, Inc.	 		0		6.25	4	9	4
14138	1400	Alcoholic beverage, wine, table, white, Pinot Blanc	ALCOHOLIC BEV,WINE,TABLE,WHITE,PINOT BLANC			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14139	1400	TROPICANA TWISTER Orange Strawberry Banana Drink, frozen concentrate	TROPICANA TWISTER ORANGE STRAWBERRY BANANA DRK,FRZ CONC		Tropicana Products, Inc.	 		0		\N	4	9	4
14140	1400	Alcoholic beverage, wine, table, white, Muscat	ALCOHOLIC BEV,WINE,TABLE,WHITE,MUSCAT			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14141	1400	WELCH'S ORCHARD TROPICALS Passion Fruit Drink, frozen concentrate	WELCH'S ORCHARD TROPICALS PASSION FRUIT DRK,FRZ CONC		Welch Foods, Inc.	 		0		\N	4	9	4
14142	1400	Carbonated beverage, grape soda	CARBONATED BEV,GRAPE SODA	soft drink, pop		 		0		6.25	3.3599999999999999	8.3699999999999992	3.8700000000000001
14143	1400	Carbonated beverage, low calorie, other than cola or pepper,  without caffeine	CARBONATED BEV,LO CAL,OTHER THAN COLA OR PEPPER,WO/ CAFFEINE	soft drink, soda, pop		Y		0		\N	4	9	4
14144	1400	Carbonated beverage, lemon-lime soda, contains caffeine	CARBONATED BEV,LEMON-LIME SODA,CONTAINS CAFFEINE	soft drink, pop, white soda		Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8700000000000001
14145	1400	Carbonated beverage, SPRITE, lemon-lime, without caffeine	CARBONATED BEV,SPRITE,LEMON-LIME,WO/ CAFFEINE	soft drink, pop, white soda	The Coca-Cola Company	Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8700000000000001
14146	1400	Carbonated beverage, low calorie, cola or pepper-type, with aspartame, without caffeine	CARBONATED BEV,LO CAL,COLA OR PEPPR-TYPE,W/ ASPRT,WO/ CAFFEN	soft drink, soda, pop		Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8700000000000001
14147	1400	Carbonated beverage, cola, without caffeine	CARBONATED BEV,COLA,WO/CAFFEINE	soft drink, soda, pop		Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8700000000000001
14148	1400	Carbonated beverage, cola, with higher caffeine	CARBONATED BEV,COLA,W/HIGHER CAFFEINE	soft drink, soda, pop		Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8700000000000001
14149	1400	Carbonated beverage, reduced sugar, cola, contains caffeine and sweeteners	CARBONATED BEV,RED SUGAR,COLA,CONTAINS CAFFEINE & SWEETENERS			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8700000000000001
14150	1400	Carbonated beverage, orange	CARBONATED BEV,ORANGE	soft drink, soda, pop		 		0		6.25	3.3599999999999999	8.3699999999999992	3.8700000000000001
14151	1400	Carbonated beverage, low calorie, other than cola or pepper, with aspartame, contains caffeine	CARB BEV,LO CAL,OTHR THN COLA OR PEPPER,W/ ASPRT,CONTNS CAFF	soft drink, soda, pop		Y		0		6.25	4	9	4
14152	1400	Alcoholic Beverage, wine, table, red, Burgundy	ALCOHOLIC BEV,WINE,TABLE,RED,BURGUNDY			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14153	1400	Carbonated beverage, pepper-type, contains caffeine	CARBONATED BEV,PEPPER-TYPE,CONTAINS CAFFEINE	soft drink, soda, pop		 		0		6.25	3.3599999999999999	8.3699999999999992	3.8700000000000001
14154	1400	Energy drink, RED BULL, with added caffeine, niacin, pantothenic acid, vitamins B6 and B12	ENGY DRK,RED BULL,W/ ADD CAFFEINE,NIACIN,PANTO,VIT B6 & B12		Red Bull North America/Red Bull GmbH	Y		0		6.25	4	9	4
14155	1400	Carbonated beverage, tonic water	CARBONATED BEV,TONIC H2O	soft drink, soda		Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8700000000000001
14156	1400	Energy drink, RED BULL, sugar free, with added caffeine, naicin, pantothenic acid, vitamins B6 and B12	ENG DRK,RED BULL,SGR FR,W/ ADD CAFF,NAICN,PANTO,VIT B6 & B12		Red Bull North America/Red Bull GmbH	 		0		6.25	4	9	4
14157	1400	Carbonated beverage, root beer	CARBONATED BEV,ROOT BEER	soft drink, soda, pop		Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8700000000000001
14158	1400	Alcoholic Beverage, wine, table, red, Gamay	ALCOHOLIC BEV,WINE,TABLE,RED,GAMAY			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14159	1400	Alcoholic Beverage, wine, table, red, Mouvedre	ALCOHOLIC BEV,WINE,TABLE,RED,MOUVEDRE			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14166	1400	Carbonated beverage, low calorie, cola or pepper-types, with sodium saccharin, contains caffeine	CARBONATED BEV,LO CAL,COLA OR PEPR,W/ NA SACC,CONTAINS CAFFN	soft drink, soda, pop		 		0		6.25	3.8700000000000001	8.3699999999999992	3.3599999999999999
14168	1400	Carob-flavor beverage mix, powder	CAROB-FLAVOR BEV MIX,PDR			 		0		6.25	3.4700000000000002	8.3699999999999992	3.8999999999999999
14169	1400	Carob-flavor beverage mix, powder, prepared with whole milk	CAROB-FLAVOR BEV MIX,PDR,PREP W/ WHL MILK			 		0		\N	\N	\N	\N
14175	1400	Chocolate-flavor beverage mix for milk, powder, without added nutrients	CHOCOLATE-FLAVOR BEV MIX FOR MILK,PDR,WO/ ADDED NUTR			Y		0		5.6299999999999999	1.8300000000000001	8.3699999999999992	3.5
14177	1400	Chocolate-flavor beverage mix, powder, prepared with whole milk	CHOCOLATE-FLAVOR BEV MIX,PDR,PREP W/ WHL MILK			 		0		\N	\N	\N	\N
14178	1400	KRAFT, KOOL-AID SPLASH Soft Drink Grape Berry Punch, ready-to-drink	KRAFT,KOOL-AID SPLASH SOFT DRINK GRAPE BERRY PUNCH,RTD		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
14181	1400	Chocolate syrup	CHOCOLATE SYRUP			Y		0		6.25	4	9	4
14182	1400	Chocolate syrup, prepared with whole milk	CHOCOLATE SYRUP,PREP W/ WHL MILK			 		0		\N	\N	\N	\N
14187	1400	Clam and tomato juice, canned	CLAM&TOMATO JUC,CND			 		0		6.25	3.7999999999999998	8.8000000000000007	4
14192	1400	Cocoa mix, powder	COCOA MIX,PDR	hot chocolate		Y		0		6.25	4	9	4
14194	1400	Cocoa mix, powder, prepared with water	COCOA MIX,PDR,PREP W/ H2O	hot chocolate		 		0		\N	\N	\N	\N
14195	1400	Cocoa mix, NESTLE, CARNATION Hot Cocoa Mix With Marshmallows	COCOA MIX,NESTLE,CARNATION HOT COCOA MIX W/MARSHMALLOWS	hot chocolate	Nestle USA, Inc.	 		0		\N	\N	\N	\N
14196	1400	Cocoa mix, no sugar added, powder	COCOA MIX,NO SUGAR ADDED,PDR	hot chocolate		Y		0		6.25	4	9	4
14197	1400	Cocoa mix, NESTLE, CARNATION Rich Chocolate Hot Cocoa Mix	COCOA MIX,NESTLE,CARNATION RICH CHOC HOT COCOA MIX	hot chocolate	Nestle USA, Inc.	 		0		\N	\N	\N	\N
14198	1400	Cocoa mix, NESTLE, CARNATION No Sugar Added Hot Cocoa Mix	COCOA MIX,NESTLE,CARNATION NO SUGAR HOT COCOA MIX	hot chocolate	Nestle USA, Inc.	 		0		\N	\N	\N	\N
14201	1400	Coffee, brewed from grounds, prepared with tap water, decaffeinated	COFFEE,BREWED FROM GROUNDS,PREP W/ TAP H2O,DECAFFEINATED			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
14202	1400	Coffee, brewed, espresso, restaurant-prepared, decaffeinated	COFFEE,BREWED,ESPRESSO,REST-PREP,DECAFFEINATED			Y		0		\N	\N	\N	\N
14203	1400	Coffee, instant, regular, powder, half the caffeine	COFFEE,INST,REG,PDR,HALF THE CAFFEINE			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
14204	1400	Coffee and cocoa (mocha) powder, with whitener and low calorie sweetener, decaffeinated	COFFEE&COCOA (MOCHA) PDR,W/WHTNR&LO CAL SWTNR,DECAFFEINATED			Y		0		6.25	4	9	4
14205	1400	KRAFT, GENERAL FOODS INTERNATIONAL COFFEES Sugar Free Fat Free Low Calorie Suisse Mocha Flavored Instant Coffee, with aspartame and acesulfame potassium sweetener, powder	KRAFT,GENERAL FOODS INTRN COFF SGR&FT FR MOCHA FLV INST,W/A		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
14209	1400	Coffee, brewed from grounds, prepared with tap water	COFFEE,BREWED FROM GROUNDS,PREP W/ TAP H2O			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
14210	1400	Coffee, brewed, espresso, restaurant-prepared	COFFEE,BREWED,ESPRESSO,REST-PREP			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
14214	1400	Coffee, instant, regular, powder	COFFEE,INST,REG,PDR			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
14215	1400	Coffee, instant, regular, prepared with water	COFFEE,INST,REG,PREP W/H2O			 		0		0	\N	\N	\N
14218	1400	Coffee, instant, decaffeinated, powder	COFFEE,INST,DECAFFEINATED,PDR			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
14219	1400	Coffee, instant, decaffeinated, powder, prepared with water	COFFEE,INST,DECAFFEINATED,PDR,PREP W/H2O			 		0		0	\N	\N	\N
14222	1400	Coffee, instant, with chicory, powder	COFFEE,INST,W/CHICORY,PDR			 		0		6.25	3.2000000000000002	8.3699999999999992	4.0999999999999996
14223	1400	Coffee, instant, with chicory, prepared with water	COFFEE,INST,W/CHICORY,PREP W/H2O			 		0		0	\N	\N	\N
14224	1400	Coffee, instant, with sugar, mocha-flavor, powder	COFFEE,INST,W/SUGAR,MOCHA-FLAVOR,PDR			Y		0		6.25	4	9	4
14225	1400	KRAFT, GENERAL FOODS INTERNATIONAL COFFEES Suisse Mocha Flavored Instant Coffee, powder	KRAFT,GENERAL FOODS INTRN COFFEE SUISSE MOCHA FLV INST,PDR		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
14228	1400	Coffee, instant, with sugar, cappuccino-flavor powder	COFFEE,INST,W/SUGAR,CAPPUCCINO-FLAVOR PDR			Y		0		6.25	4	9	4
14229	1400	Coffee, instant, with sugar, french-flavor, powder	COFFEE,INST,W/SUGAR,FRENCH-FLAVOR,PDR			Y		0		6.25	4	9	4
14230	1400	KRAFT, GENERAL FOODS INTERNATIONAL COFFEES Cafe Francais Flavored Instant Coffee, powder	KRAFT,GENERAL FOODS INTRN COFFEE CAFE FRANCAIS FLV INST,PDR		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
14231	1400	KRAFT, GENERAL FOODS INTERNATIONAL COFFEES French Vanilla Cafe Flavored Instant Coffee, powder	KRAFT,GENERAL FOODS INTRN COFFEE FRENCH VAN FLV INST,PDR		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
14232	1400	KRAFT, GENERAL FOODS INTERNATIONAL COFFEES Sugar Free Fat Free Low Calorie French Vanilla Cafe Flavored Instant Coffee, with aspartame and acesulfame potassium sweetener, powder	KRAFT,GENERAL FOODS INT COFFEE SGR&FAT FR LO CAL FRN VN INST		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
14236	1400	Coffee substitute, cereal grain beverage, powder	COFFEE SUB,CRL GRAIN BEV,PDR			Y		0		6.25	4	9	4
14237	1400	Coffee substitute, cereal grain beverage, prepared with water	COFFEE SUB,CRL GRAIN BEV,PREP W/ H2O			Y		0		\N	\N	\N	\N
14238	1400	Cranberry-apple juice drink, bottled	CRANBERRY-APPLE JUC DRK,BTLD			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8999999999999999
14240	1400	Cranberry-apricot juice drink, bottled	CRANBERRY-APRICOT JUC DRK,BTLD			 		0		6.25	3.3599999999999999	8.3699999999999992	3.8999999999999999
14241	1400	Cranberry-grape juice drink, bottled	CRANBERRY-GRAPE JUC DRK,BTLD			 		0		6.25	3.3599999999999999	8.3699999999999992	3.8999999999999999
14242	1400	Cranberry juice cocktail, bottled	CRANBERRY JUC COCKTAIL,BTLD			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8999999999999999
14243	1400	Cranberry juice cocktail, bottled, low calorie, with calcium, saccharin and corn sweetener	CRANBERRY JUC COCKTAIL,BTLD,LO CAL,W/CA,SACCHARIN&CORN SWTNR			Y		0		6.25	4	9	4
14245	1400	Eggnog-flavor mix, powder, prepared with whole milk	EGGNOG-FLAVOR MIX,PDR,PREP W/ WHL MILK			 		0		\N	\N	\N	\N
14262	1400	Citrus fruit juice drink, frozen concentrate	CITRUS FRUIT JUC DRK,FRZ CONC			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8999999999999999
14263	1400	Citrus fruit juice drink, frozen concentrate, prepared with water	CITRUS FRUIT JUC DRK,FRZ CONC,PREP W/H2O			 		0		0	\N	\N	\N
14264	1400	Fruit punch drink, without added nutrients, canned	FRUIT PUNCH DRK,WO/ ADDED NUTR,CND			Y		0		\N	\N	\N	\N
14267	1400	Fruit punch drink, with added nutrients, canned	FRUIT PUNCH DRK,W/ ADDED NUTR,CND			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8999999999999999
14268	1400	Fruit punch drink, frozen concentrate	FRUIT PUNCH DRK,FRZ CONC			 		0		6.25	3.3599999999999999	8.3699999999999992	3.8999999999999999
14269	1400	Fruit punch drink, frozen concentrate, prepared with water	FRUIT PUNCH DRK,FRZ CONC,PREP W/H2O			 		0		0	\N	\N	\N
14271	1400	Gelatin, drinking, orange-flavor, powder	GELATIN,DRINKING,ORANGE-FLAVOR,PDR			 		0		5.5499999999999998	3.8999999999999999	9.0199999999999996	3.8700000000000001
14272	1400	KRAFT, CAPRI SUN ALL NATURAL Juice Drink Fruit Punch, ready-to-drink	KRAFT,CAPRI SUN ALL NAT JUC DRK FRUIT PUNCH,RTD		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
14273	1400	KRAFT, CRYSTAL LIGHT Sugar Free Low Calorie Soft Drink Mix Lemonade, with aspartame and acesulfame potassium sweetener, powder	KRAFT,CRYSTAL LT SG FR LO CAL SOFT DRK MIX LEMONAD,W/SWN,PDR		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
14274	1400	KRAFT, KOOL-AID Unsweetened Soft Drink Mix Tropical Punch, powder	KRAFT,KOOL-AID UNSWTND SOFT DRK MIX TROPICAL PUNCH,PDR		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
14275	1400	KRAFT, KOOL-AID Sugar Sweetened Soft Drink Mix Tropical Punch, powder	KRAFT,KOOL-AID SUGAR SWTND SOFT DRK MIX TROPICAL PUNCH,PDR		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
14276	1400	KRAFT, KOOL-AID BURSTS Soft Drink Tropical Punch, ready-to-drink	KRAFT,KOOL-AID BURSTS SOFT DRK TROPICAL PUNCH,RTD		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
14277	1400	Grape drink, canned	GRAPE DRINK,CANNED			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8999999999999999
14282	1400	Grape juice drink, canned	GRAPE JUICE DRINK,CANNED			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8999999999999999
14287	1400	Lemonade, powder	LEMONADE,POWDER			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7999999999999998
14288	1400	Lemonade, powder, prepared with water	LEMONADE,PDR,PREP W/H2O			 		0		0	\N	\N	\N
14289	1400	Lemonade, low calorie, with aspartame, powder	LEMONADE,LO CAL,W/ASPRT,PDR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7999999999999998
14290	1400	Lemonade, low calorie, with aspartame, powder, prepared with water	LEMONADE,LO CAL,W/ASPRT,PDR,PREP W/H2O			Y		0		0	\N	\N	\N
14292	1400	Lemonade, frozen concentrate, white	LEMONADE,FRZ CONC,WHITE			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7999999999999998
14293	1400	Lemonade, frozen concentrate, white, prepared with water	LEMONADE,FRZ CONC,WHITE,PREP W/H2O			 		0		0	\N	\N	\N
14296	1400	Lemonade-flavor drink, powder	LEMONADE-FLAVOR DRK,PDR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7999999999999998
14297	1400	Lemonade-flavor drink, powder, prepared with water	LEMONADE-FLAVOR DRK,PDR,PREP W/H2O			 		0		0	\N	\N	\N
14302	1400	Limeade, frozen concentrate	LIMEADE,FRZ CONC			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7999999999999998
14303	1400	Limeade, frozen concentrate, prepared with water	LIMEADE,FRZ CONC,PREP W/H2O			 		0		0	\N	\N	\N
14305	1400	Malt beverage	MALT BEVERAGE			Y		0		6.25	3.8700000000000001	8.3699999999999992	4.1200000000000001
14309	1400	Malted drink mix, natural, with added nutrients, powder	MALTED DRK MIX,NAT,W/ ADDED NUTR,PDR			Y		0		6	3.3999999999999999	8.5	4
14310	1400	Malted drink mix, natural, with added nutrients, powder, prepared with whole milk	MALTED DRK MIX,NAT,W/ ADDED NUTR,PDR,PREP W/ WHL MILK			 		0		\N	\N	\N	\N
14311	1400	Malted drink mix, natural, powder	MALTED DRK MIX,NAT,PDR			Y		0		6	3.3999999999999999	8.5	4
14312	1400	Malted drink mix, natural, powder, prepared with whole milk	MALTED DRK MIX,NAT,PDR,PREP W/ WHL MILK			 		0		\N	\N	\N	\N
14315	1400	Malted drink mix, chocolate, with added nutrients, powder	MALTED DRK MIX,CHOC,W/ ADDED NUTR,PDR			Y		0		6.25	4	9	4
14316	1400	Malted drink mix, chocolate, with added nutrients, powder, prepared with whole milk	MALTED DRK MIX,CHOC,W/ ADDED NUTR,PDR,PREP W/ WHL MILK			 		0		\N	\N	\N	\N
14317	1400	Malted drink mix, chocolate, powder	MALTED DRK MIX,CHOC,PDR			Y		0		6.25	4	9	4
14318	1400	Malted drink mix, chocolate, powder, prepared with whole milk	MALTED DRK MIX,CHOC,PDR,PREP W/ WHL MILK			 		0		\N	\N	\N	\N
14323	1400	Orange drink, canned, with added vitamin C	ORANGE DRK,CND,W/ ADDED VIT C			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8999999999999999
14327	1400	Orange and apricot juice drink, canned	ORANGE&APRICOT JUC DRK,CND			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8999999999999999
14334	1400	Pineapple and grapefruit juice drink, canned	PINEAPPLE&GRAPEFRUIT JUC DRK,CND			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8999999999999999
14341	1400	Pineapple and orange juice drink, canned	PINEAPPLE&ORANGE JUC DRK,CND			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8999999999999999
14342	1400	Rice beverage, RICE DREAM, canned	RICE BEV,RICE DREAM,CND		Imagine Foods, Inc.	 		0		5.9500000000000002	3.4100000000000001	8.3699999999999992	4.1200000000000001
14346	1400	Shake, fast food, chocolate	SHAKE,FAST FOOD,CHOCOLATE			Y		0		6.3799999999999999	4.2699999999999996	8.8000000000000007	3.8999999999999999
14347	1400	Shake, fast food, vanilla	SHAKE,FAST FOOD,VANILLA			Y		0		6.3799999999999999	4.2699999999999996	8.8000000000000007	3.8999999999999999
14350	1400	Strawberry-flavor beverage mix, powder	STRAWBERRY-FLAVOR BEV MIX,PDR			Y		0		6.25	3.8999999999999999	8.3699999999999992	3.8999999999999999
14351	1400	Strawberry-flavor beverage mix, powder, prepared with whole milk	STRAWBERRY-FLAVOR BEV MIX,PDR,PREP W/ WHL MILK			 		0		\N	\N	\N	\N
14352	1400	Tea, brewed, prepared with tap water, decaffeinated	TEA,BREWED,PREP W/TAP H2O,DECAFFEINATED	black tea		Y		0		\N	\N	\N	\N
14353	1400	Tea, instant, unsweetened, powder, decaffeinated	TEA,INST,UNSWTND,PDR,DECAFFEINATED			Y		0		6.25	4	9	4
14355	1400	Tea, brewed, prepared with tap water	TEA,BREWED,PREP W/TAP H2O	black tea		Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
14356	1400	Tea, instant, sweetened with sodium saccharin, lemon-flavored, powder, decaffeinated	TEA,INST,SWTND W/NA SACCHARIN,LEMON-FLAV,PDR,DECAFFEINATED			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.7999999999999998
14357	1400	Tea, instant, sweetened with sugar, lemon-flavored, without added ascorbic acid, powder,  decaffeinated	TEA,INST,SWTND W/SUGAR,LEMN-FLAV,WO/ VIT C,PDR,DECAFFEINATED			 		0		6.25	4	9	4
14366	1400	Tea, instant, unsweetened, powder	TEA,INST,UNSWTND,PDR			Y		0		6.25	4	9	4
14367	1400	Tea, instant, unsweetened, powder, prepared	TEA,INST,UNSWTND,PDR,PREP			Y		0		0	\N	\N	\N
14368	1400	Tea, instant, unsweetened, lemon-flavored, powder	TEA,INST,UNSWTND,LEMON-FLAVORED,PDR			Y		0		6.25	4	9	4
14370	1400	Tea, instant, sweetened with sugar, lemon-flavored, without added ascorbic acid, powder	TEA,INST,SWTND W/SUGAR,LEMON-FLAVORED,WO/ VIT C,PDR			Y		0		6.25	4	9	4
14371	1400	Tea, instant, sweetened with sugar, lemon-flavored, without added ascorbic acid, powder, prepared	TEA,INST,SWTND W/SUGAR,LEMON-FLAVORED,WO/ VIT C,PDR,PREP			 		0		0	\N	\N	\N
14375	1400	Tea, instant, sweetened with sodium saccharin, lemon-flavored, powder	TEA,INST,SWTND W/NA SACCHARIN,LEMON-FLAVORED,PDR			 		0		6.25	2.4399999999999999	8.3699999999999992	3.7999999999999998
14376	1400	Tea, instant, sweetened with sodium saccharin, lemon-flavored, prepared	TEA,INST,SWTND W/NA SACCHARIN,LEMON-FLAVORED,PREP			Y		0		0	\N	\N	\N
14377	1400	KRAFT, CRYSTAL LIGHT Sugar Free Low Calorie Iced Tea Mix, with aspartame, powder	KRAFT,CRYSTAL LT SUGAR FREE LO CAL ICED TEA MIX,W/ASPRT,PDR		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
14381	1400	Tea, herb, other than chamomile, brewed	TEA,HERB,OTHER THAN CHAMOMILE,BREWED			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
14382	1400	Sports drink, fruit-flavored, ready-to-drink	SPORTS DRK,FRUIT-FLAVORED,RTD	thirst quencher		Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8999999999999999
14383	1400	Sports drink, fruit-flavored, low calorie, ready-to-drink	SPORTS DRK,FRUIT-FLAVORED,LO CAL,RTD	thirst quencher		Y		0		\N	\N	\N	\N
14384	1400	Water, bottled, PERRIER	WATER,BTLD,PERRIER		Nestl Waters North America Inc.	 		0		6.25	\N	\N	\N
14385	1400	Water, bottled, POLAND SPRING	WATER,BTLD,POLAND SPRING		Nestl Waters North America Inc.	 		0		6.25	\N	\N	\N
14390	1400	Cocoa mix, with aspartame, powder, prepared from item 14196	COCOA MIX,W/ ASPRT,PDR,PREP FROM ITEM 14196	hot chocolate		 		0		\N	\N	\N	\N
14397	1400	Gelatin, drinking, orange-flavor, powder, prepared with water	GELATIN,DRINKING,ORANGE-FLAVOR,PDR,PREP W/H2O			 		0		0	\N	\N	\N
14400	1400	Carbonated beverage, cola, contains caffeine	CARBONATED BEV,COLA,CONTAINS CAFFEINE	soft drink, soda, pop		Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8700000000000001
14403	1400	Orange-flavor drink, KRAFT, TANG Drink Mix	ORANGE-FLAVOR DRK,KRAFT,TANG DRK MIX		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
14404	1400	Orange-flavor drink, KRAFT, TANG SUGAR FREE Low Calorie Drink Mix	ORANGE-FLAVOR DRK,KRAFT,TANG SUGAR FREE LO CAL DRK MIX		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
14405	1400	Fruit punch juice drink, frozen concentrate	FRUIT PUNCH JUC DRK,FRZ CONC			 		0		6.25	3.3599999999999999	8.3699999999999992	3.8999999999999999
14406	1400	Fruit punch juice drink, frozen concentrate, prepared with water	FRUIT PUNCH JUC DRK,FRZ CONC,PREP W/H2O			 		0		0	\N	\N	\N
14407	1400	Orange-flavor drink, breakfast type, powder	ORANGE-FLAVOR DRK,BRKFST TYPE,PDR			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8999999999999999
14408	1400	Orange-flavor drink, breakfast type, powder, prepared with water	ORANGE-FLAVOR DRK,BRKFST TYPE,PDR,PREP W/ H2O			 		0		\N	\N	\N	\N
14409	1400	Orange-flavor drink, breakfast type, low calorie, powder	ORANGE-FLAVOR DRK,BRKFST TYPE,LO CAL,PDR			 		0		\N	\N	\N	\N
14414	1400	Alcoholic beverage, liqueur, coffee, 53 proof	ALCOHOLIC BEV,LIQUEUR,COFFEE,53 PROOF			Y		0		6.25	3.4700000000000002	8.3699999999999992	3.8999999999999999
14415	1400	Alcoholic beverage, liqueur, coffee with cream, 34 proof	ALCOHOLIC BEV,LIQUEUR,COFFEE W/CRM,34 PROOF			Y		0		6.3799999999999999	4.2000000000000002	8.8000000000000007	3.8999999999999999
14416	1400	Carbonated beverage, low calorie, cola or pepper-type, with aspartame, contains caffeine	CARB BEV,LO CAL,COLA OR PEP,W/ ASPRT, CAF	soft drink, soda, pop		Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8700000000000001
14421	1400	Coffee substitute, cereal grain beverage, powder, prepared with whole milk	COFFEE SUB,CRL GRAIN BEV,PDR,PREP W/ WHL MILK			 		0		\N	\N	\N	\N
14422	1400	Dairy drink mix, chocolate, reduced calorie, with aspartame, powder	DAIRY DRK MIX,CHOC,RED CAL,W/ASPRT,PDR			Y		0		6.25	3.6000000000000001	8.6999999999999993	3.6000000000000001
14423	1400	Dairy drink mix, chocolate, reduced calorie, with aspartame, powder, prepared with water	DAIRY DRK MIX,CHOC,RED CAL,W/ASPRT,PDR,PREP W/H2O			 		0		0	\N	\N	\N
14424	1400	Orange-flavor drink, breakfast type, with pulp, frozen concentrate	ORANGE-FLAVOR DRK,BRKFST TYPE,W/PULP,FRZ CONC			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8999999999999999
14425	1400	Orange-flavor drink, breakfast type, with pulp, frozen concentrate, prepared with water	ORANGE-FLAVOR DRK,BRKFST TYPE,W/PULP,FRZ CONC,PREP W/H2O			 		0		0	\N	\N	\N
14426	1400	Orange drink, breakfast type, with juice and pulp, frozen concentrate	ORANGE DRK,BRKFST TYPE,W/ JUC & PULP,FRZ CONC			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8999999999999999
14427	1400	Orange drink, breakfast type, with juice and pulp, frozen concentrate, prepared with water	ORANGE DRK,BRKFST TYPE,W/JUC&PULP,FRZ CONC,PREP W/H2O			 		0		0	\N	\N	\N
14428	1400	Shake, fast food, strawberry	SHAKE,FAST FD,STRAWBERRY			 		0		6.3799999999999999	4.2699999999999996	8.8000000000000007	3.8999999999999999
14429	1400	Water, municipal	WATER,MUNICIPAL			Y		0		6.25	\N	\N	\N
14430	1400	Cranberry juice cocktail, frozen concentrate	CRANBERRY JUC COCKTAIL,FRZ CONC			 		0		6.25	3.3599999999999999	8.3699999999999992	3.8999999999999999
14431	1400	Cranberry juice cocktail, frozen concentrate, prepared with water	CRANBERRY JUC COCKTAIL,FRZ CONC,PREP W/H2O			 		0		0	\N	\N	\N
14432	1400	Water, bottled, non-carbonated, DANNON	WATER,BTLD,NON-CARBONATED,DANNON			 		0		6.25	4	9	4
14433	1400	Water, bottled, non-carbonated, PEPSI, AQUAFINA	WATER,BTLD,NON-CARBONATED,PEPSI,AQUAFINA			 		0		6.25	4	9	4
14434	1400	Water, bottled, non-carbonated, DASANI	WATER,BTLD,NON-CARBONATED,DASANI		The Coca-Cola Company	 		0		6.25	4	9	4
14435	1400	Orange breakfast drink, ready-to-drink	ORANGE BRKFST DRK,RTD			Y		0		6.25	4	9	4
14436	1400	Orange breakfast drink, ready-to-drink, with added nutrients	ORANGE BRKFST DRK,RTD,W/ ADDED NUTR			Y		0		6.25	4	9	4
14437	1400	Water, bottled, non-carbonated, CALISTOGA	WATER,BTLD,NON-CARBONATED,CALISTOGA		Nestl Waters North America Inc.	 		0		6.25	4	9	4
14438	1400	Water, bottled, non-carbonated, CRYSTAL GEYSER	WATER,BTLD,NON-CARBONATED,CRYSTAL GEYSER		CRYSTAL GEYSER  ALPINE SPRING WATER	 		0		6.25	4	9	4
14439	1400	Water, bottled, non-carbonated, NAYA	WATER,BTLD,NON-CARBONATED,NAYA		NAYA Inc.	 		0		6.25	4	9	4
14440	1400	Water, bottled, non-carbonated, DANNON Fluoride To Go	WATER,BTLD,NON-CARBONATED,DANNON FLUORIDE TO GO			 		0		6.25	4	9	4
14450	1400	Drink mix, QUAKER OATS, GATORADE, orange flavor, powder	DRINK MIX,QUAKER OATS,GATORADE,ORANGE FLAVOR,PDR		Quaker Oats Company - The Gatorade Company,  a unit of Pepsi Co.	 		0		6.25	4	9	4
14460	1400	Sports drink, QUAKER OATS, GATORADE, fruit-flavored, ready-to-drink	SPORTS DRK,QUAKER OATS,GATORADE,FRUIT-FLAVORED,RTD	thirst quencher	Quaker Oats Company - The Gatorade Company,  a unit of Pepsi Co.	 		0		6.25	4	9	4
14461	1400	Sports drink, COCA-COLA, POWERADE, lemon-lime flavored, ready-to-drink	SPORTS DRK,COCA-COLA,POWERADE,LEMON-LIME FLAV,RTD	thirst quencher	The Coca-Cola Company	 		0		6.25	4	9	4
14462	1400	QUAKER OATS, PROPEL Fitness Water, fruit-flavored, non-carbonated	QUAKER OATS,PROPEL FITNESS H2O,FRUIT-FLAVORED,NON-CARBONATED	sport drink, thirst quencher	Quaker Oats Company - The Gatorade Company,  a unit of Pepsi Co.	Y		0		6.25	4	9	4
14475	1400	Tea, ready-to-drink, ARIZONA iced tea, with lemon flavor	TEA,RTD,ARIZONA ICED TEA,W/ LEMON FLAVOR		Arizona Beverage Co.	 		0		6.25	4	9	4
14476	1400	Tea, ready-to-drink, LIPTON BRISK iced tea, with lemon flavor	TEA,RTD,LIPTON BRISK ICED TEA,W/ LEMON FLAVOR		Lipton	 		0		6.25	4	9	4
14530	1400	Whiskey sour mix, bottled, with added potassium and sodium	WHISKEY SOUR MIX,BTLD,W/ K&NA			 		0		6.25	3.3999999999999999	8.4000000000000004	3.8999999999999999
14531	1400	Alcoholic beverage, whiskey sour, prepared from item 14530	ALCOHOLIC BEV,WHISKEY SOUR,PREP FROM ITEM 14530			 		0		0	\N	\N	\N
14532	1400	Alcoholic beverage, distilled, all (gin, rum, vodka, whiskey) 94 proof	ALCOHOLIC BEV,DISTILLED,ALL (GIN,RUM,VODKA,WHISKEY) 94 PROOF			 		0		6.25	\N	\N	4.1200000000000001
14533	1400	Alcoholic beverage, distilled, all (gin, rum, vodka, whiskey) 100 proof	ALCOHOLIC BEV,DISTILLED,ALL 100 PROOF			 		0		6.25	\N	\N	4.1200000000000001
14534	1400	Alcoholic beverage, liqueur, coffee, 63 proof	ALCOHOLIC BEV,LIQUEUR,COFFEE,63 PROOF			 		0		6.25	3.4700000000000002	8.3699999999999992	3.8999999999999999
14536	1400	Alcoholic beverage, wine, dessert, dry	ALCOHOLIC BEV,WINE,DSSRT,DRY			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
14537	1400	Carbonated beverage, low calorie, other than cola or pepper, with sodium saccharin, without caffeine	CARBONATED BEV,LOCAL,OTHR THAN COLA OR PEP,W/ NA SAC,WO/ CAF	soft drink, soda, pop		 		0		6.25	3.3599999999999999	8.3699999999999992	3.8700000000000001
14538	1400	Cocoa mix, with aspartame, low calorie, powder, with added calcium phosphorus, without added sodium or vitamin A	COCOA MIX,W/ ASPT,LO CAL,PDR,W/ ADD CA P,WO/ ADD NA OR VIT A			Y		0		6.25	4	9	4
14540	1400	Fruit punch-flavor drink, powder, without added sodium	FRUIT PUNCH-FLAVOR DRK,PDR,WO/ NA			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8999999999999999
14541	1400	Fruit punch-flavor drink, powder, without added sodium, prepared with water	FRUIT PUNCH-FLAVOR DRK,PDR,WO/ NA,PREP W/H2O			 		0		0	\N	\N	\N
14542	1400	Lemonade, frozen concentrate, pink	LEMONADE,FRZ CONC,PINK			 		0		6.25	3.3599999999999999	8.3699999999999992	3.7999999999999998
14543	1400	Lemonade, frozen concentrate, pink, prepared with water	LEMONADE,FRZ CONC,PINK,PREP W/H2O			 		0		0	\N	\N	\N
14544	1400	Tea, brewed, prepared with distilled water	TEA,BREWED,PREP W/DISTILLED H2O	black tea		 		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
14545	1400	Tea, herb, chamomile, brewed	TEA,HERB,CHAMOMILE,BREWED			Y		0		6.25	2.4399999999999999	8.3699999999999992	3.5699999999999998
14548	1400	Tea, instant, sweetened with sugar, lemon-flavored, with added ascorbic acid, powder	TEA,INST,SWTND W/SUGAR,LEMON-FLAVORED,W/ VIT C,PDR			 		0		6.25	2.4399999999999999	8.3699999999999992	3.8999999999999999
14550	1400	Alcoholic beverage, distilled, all (gin, rum, vodka, whiskey) 86 proof	ALCOHOLIC BEV,DISTILLED,ALL (GIN,RUM,VODKA,WHISKEY) 86 PROOF			Y		0		6.25	\N	\N	4.1200000000000001
14551	1400	Alcoholic beverage, distilled, all (gin, rum, vodka, whiskey) 90 proof	ALCOHOLIC BEV,DISTILLED,ALL (GIN,RUM,VODKA,WHISKEY) 90 PROOF			Y		0		6.25	\N	\N	4.1200000000000001
14552	1400	Carbonated beverage, chocolate-flavored soda	CARBONATED BEV,CHOCOLATE-FLAVORED SODA	soft drink, pop		Y		0		\N	\N	\N	\N
14553	1400	Wine, non-alcoholic	WINE,NON-ALCOHOLIC			Y		0		\N	\N	\N	\N
14555	1400	Water, bottled, generic	WATER,BTLD,GENERIC			Y		0		\N	\N	\N	\N
14557	1400	Chocolate-flavor beverage mix for milk, powder, with added nutrients	CHOCOLATE-FLAVOR BEV MIX FOR MILK,PDR,W/ ADDED NUTR			Y		0		\N	\N	\N	\N
14558	1400	Chocolate-flavor beverage mix for milk, powder, with added nutrients, prepared with whole milk	CHOC-FLV BEV MIX FOR MILK,PDR,W/ ADD NUTR,PREP W/ WHL MILK			 		0		\N	\N	\N	\N
14559	1400	Water, bottled, non-carbonated, EVIAN	WATER,BTLD,NON-CARBONATED,EVIAN		S.A. Evian Co.	 		0		6.25	0	0	0
14601	1400	Tea, ready-to-drink, unsweetened, WENDY'S, fast food, without ice	TEA,RTD,UNSWTND,WENDY'S,FAST FD,WO/ ICE		Wendy's International, Inc.	 		0		6.25	4	9	4
14602	1400	Alcoholic Beverage, wine, table, red, Merlot	ALCOHOLIC BEV,WINE,TABLE,RED,MERLOT			 		0		6.25	3.3599999999999999	8.3699999999999992	3.9199999999999999
15001	1500	Fish, anchovy, european, raw	ANCHOVY,EUROPEAN,RAW			 		0	Engraulis encrasicholus (L.)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15002	1500	Fish, anchovy, european, canned in oil, drained solids	ANCHOVY,EUROPEAN,CND IN OIL,DRND SOL			Y		0		6.25	4.2699999999999996	8.9199999999999999	3.8700000000000001
15003	1500	Fish, bass, fresh water, mixed species, raw	BASS,FRSH H2O,MXD SP,RAW			 		0	Percichthyidae and Centrarchidae	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15004	1500	Fish, bass, striped, raw	BASS,STRIPED,RAW			 		0	Morone saxatilis (Walbaum)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15005	1500	Fish, bluefish, raw	BLUEFISH,RAW			 		0	Pomatomus saltatrix (L.)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15006	1500	Fish, burbot, raw	BURBOT,RAW			 		0	Lota lota (L.)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15007	1500	Fish, butterfish, raw	BUTTERFISH,RAW			 		0	Peprilus triacanthus (Peck)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15008	1500	Fish, carp, raw	CARP,RAW			Y		0	Cyprinus carpio (L.)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15009	1500	Fish, carp, cooked, dry heat	CARP,COOKED,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15010	1500	Fish, catfish, channel, wild, raw	CATFISH,CHANNEL,WILD,RAW			 		0	Ictalurus punctatus (Rafinesque)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15011	1500	Fish, catfish, channel, cooked, breaded and fried	CATFISH,CHANNEL,CKD,BREADED&FRIED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15012	1500	Fish, caviar, black and red, granular	CAVIAR,BLACK&RED,GRANULAR			Y		0		6.25	3.5699999999999998	9.0199999999999996	3.6800000000000002
15013	1500	Fish, cisco, raw	CISCO,RAW			 		0	Coregonus artedi Lesueur	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15014	1500	Fish, cisco, smoked	CISCO,SMOKED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15015	1500	Fish, cod, Atlantic, raw	COD,ATLANTIC,RAW			Y		0	Gadus morhua (L.)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15016	1500	Fish, cod, Atlantic, cooked, dry heat	COD,ATLANTIC,CKD,DRY HEAT			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15017	1500	Fish, cod, Atlantic, canned, solids and liquid	COD,ATLANTIC,CND,SOL&LIQ			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15018	1500	Fish, cod, Atlantic, dried and salted	COD,ATLANTIC,DRIED&SALTED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15019	1500	Fish, cod, Pacific, raw	COD,PACIFIC,RAW			Y		0	Gadus macrocephalus Tilesius	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15020	1500	Fish, croaker, Atlantic, raw	CROAKER,ATLANTIC,RAW			Y		0	Micropogonias undulatus (L.)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15021	1500	Fish, croaker, Atlantic, cooked, breaded and fried	CROAKER,ATLANTIC,CKD,BREADED&FRIED			 		0		6.21	4.2699999999999996	9.0199999999999996	3.8700000000000001
15022	1500	Fish, cusk, raw	CUSK,RAW			 		0	Brosme brosme (Muller)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15023	1500	Fish, dolphinfish, raw	DOLPHINFISH,RAW			 		0	Coryphaena hippurus (L.)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15024	1500	Fish, drum, freshwater, raw	DRUM,FRESHWATER,RAW			 		0	Aplodinotus grunniens Rafinesque	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15025	1500	Fish, eel, mixed species, raw	EEL,MIXED SPECIES,RAW			Y		0	Anguilla spp.	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15026	1500	Fish, eel, mixed species, cooked, dry heat	EEL,MXD SP,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15027	1500	Fish, fish portions and sticks, frozen, preheated	FISH PORTIONS&STKS,FRZ,PREHTD			Y		\N		6.0999999999999996	4.2000000000000002	8.9399999999999995	3.9700000000000002
15028	1500	Fish, flatfish (flounder and sole species), raw	FLATFISH (FLOUNDER&SOLE SP),RAW			Y		0	Bothidae and Pleuronectidae	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15029	1500	Fish, flatfish (flounder and sole species), cooked, dry heat	FLATFISH (FLOUNDER&SOLE SP),CKD,DRY HEAT			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15030	1500	Fish, gefiltefish, commercial, sweet recipe	GEFILTEFISH,COMM,SWT RECIPE			 		0		6.25	4.2699999999999996	9.0199999999999996	4
15031	1500	Fish, grouper, mixed species, raw	GROUPER,MIXED SPECIES,RAW			 		0	Epinephelus spp.	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15032	1500	Fish, grouper, mixed species, cooked, dry heat	GROUPER,MXD SP,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15033	1500	Fish, haddock, raw	HADDOCK,RAW			Y		0	Melanogrammus aeglefinus (L.)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15034	1500	Fish, haddock, cooked, dry heat	HADDOCK,COOKED,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15035	1500	Fish, haddock, smoked	HADDOCK,SMOKED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15036	1500	Fish, halibut, Atlantic and Pacific, raw	HALIBUT,ATLANTIC&PACIFIC,RAW			Y		0	Hippoglossus hippoglossus (L.) and H. stenolepis Schmidt	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15037	1500	Fish, halibut, Atlantic and Pacific, cooked, dry heat	HALIBUT,ATLANTIC&PACIFIC,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15038	1500	Fish, halibut, Greenland, raw	HALIBUT,GREENLAND,RAW			Y		0	Reinhardtius hippoglossoides (Walbaum)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15039	1500	Fish, herring, Atlantic, raw	HERRING,ATLANTIC,RAW			Y		0	Clupea harengus harengus (L.)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15040	1500	Fish, herring, Atlantic, cooked, dry heat	HERRING,ATLANTIC,CKD,DRY HEAT			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15041	1500	Fish, herring, Atlantic, pickled	HERRING,ATLANTIC,PICKLED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15042	1500	Fish, herring, Atlantic, kippered	HERRING,ATLANTIC,KIPPERED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15043	1500	Fish, herring, Pacific, raw	HERRING,PACIFIC,RAW			 		0	Clupea harengus pallasi Valenciennes	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15044	1500	Fish, ling, raw	LING,RAW			 		0	Molva molva (L.)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15045	1500	Fish, lingcod, raw	LINGCOD,RAW			 		0	Ophiodon elongatus Girard	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15046	1500	Fish, mackerel, Atlantic, raw	MACKEREL,ATLANTIC,RAW			Y		0	Scomber scombrus L.	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15047	1500	Fish, mackerel, Atlantic, cooked, dry heat	MACKEREL,ATLANTIC,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15048	1500	Fish, mackerel, jack, canned, drained solids	MACKEREL,JACK,CND,DRND SOL			Y		0	Trachurus symmetricus (Ayers)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15049	1500	Fish, mackerel, king, raw	MACKEREL,KING,RAW			 		0	Scombermorus cavalla (Cuvier)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15050	1500	Fish, mackerel, Pacific and jack, mixed species, raw	MACKEREL,PACIFIC&JACK,MXD SP,RAW			Y		0	Scomber spp. and Trachurus spp.	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15051	1500	Fish, mackerel, spanish, raw	MACKEREL,SPANISH,RAW			Y		0	Scombermorus maculatus (Mitchill)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15052	1500	Fish, mackerel, spanish, cooked, dry heat	MACKEREL,SPANISH,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15053	1500	Fish, milkfish, raw	MILKFISH,RAW			 		0	Chanos chanos (Forskaal)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15054	1500	Fish, monkfish, raw	MONKFISH,RAW			 		0	Lophius piscatorius L.	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15055	1500	Fish, mullet, striped, raw	MULLET,STRIPED,RAW			Y		0	Mugil cephalus L.	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15056	1500	Fish, mullet, striped, cooked, dry heat	MULLET,STRIPED,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15057	1500	Fish, ocean perch, Atlantic, raw	OCEAN PERCH,ATLANTIC,RAW			Y		0	Sebastes marinus L.	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15058	1500	Fish, ocean perch, Atlantic, cooked, dry heat	OCEAN PERCH,ATLANTIC,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15059	1500	Fish, pout, ocean, raw	POUT,OCEAN,RAW			 		0	Macrozoarces americanus (Schneider)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15060	1500	Fish, perch, mixed species, raw	PERCH,MIXED SPECIES,RAW			Y		0	Morone americana Gmelin and Perca flavescens (Mitchill)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15061	1500	Fish, perch, mixed species, cooked, dry heat	PERCH,MXD SP,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15062	1500	Fish, pike, northern, raw	PIKE,NORTHERN,RAW			Y		0	Esox lucius L.	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15063	1500	Fish, pike, northern, cooked, dry heat	PIKE,NORTHERN,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15064	1500	Fish, pike, walleye, raw	PIKE,WALLEYE,RAW			 		0	Stizostedion vitreum vitreum (Mitchill)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15065	1500	Fish, pollock, Atlantic, raw	POLLOCK,ATLANTIC,RAW			Y		0	Pollachius virens L.	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15066	1500	Fish, pollock, walleye, raw	POLLOCK,WALLEYE,RAW			Y		0	Theragra chalcogramma (Pallas)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15067	1500	Fish, pollock, walleye, cooked, dry heat	POLLOCK,WALLEYE,CKD,DRY HEAT			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15068	1500	Fish, pompano, florida, raw	POMPANO,FLORIDA,RAW			Y		0	Trachinotus carolinus (L.)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15069	1500	Fish, pompano, florida, cooked, dry heat	POMPANO,FLORIDA,CKD,DRY HEAT			 		\N		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15070	1500	Fish, rockfish, Pacific, mixed species, raw	ROCKFISH,PACIFIC,MXD SP,RAW			Y		0	Sebastes spp.	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15071	1500	Fish, rockfish, Pacific, mixed species, cooked, dry heat	ROCKFISH,PACIFIC,MXD SP,CKD,DRY HEAT			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15072	1500	Fish, roe, mixed species, raw	ROE,MIXED SPECIES,RAW			Y		0		6.25	3.5699999999999998	9.0199999999999996	3.6800000000000002
15073	1500	Fish, roughy, orange, raw	ROUGHY,ORANGE,RAW			 		0	Hoplostethus atlanticus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15074	1500	Fish, sablefish, raw	SABLEFISH,RAW			 		0	Anoplopoma fimbria (Pallas)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15075	1500	Fish, sablefish, smoked	SABLEFISH,SMOKED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15076	1500	Fish, salmon, Atlantic, wild, raw	SALMON,ATLANTIC,WILD,RAW			 		0	Salmo salar L.	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15077	1500	Fish, salmon, chinook, smoked	SALMON,CHINOOK,SMOKED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15078	1500	Fish, salmon, chinook, raw	SALMON,CHINOOK,RAW			 		0	Oncorhynchus tshawytscha (Walbaum)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15079	1500	Fish, salmon, chum, raw	SALMON,CHUM,RAW			 		0	Oncorhynchus keta (Walbaum)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15080	1500	Fish, salmon, chum, drained solids with bone	SALMON,CHUM,DRND SOL W/BONE			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15081	1500	Fish, salmon, coho, wild, raw	SALMON,COHO,WILD,RAW			Y		0	Oncorhynchus kisutch (Walbaum)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15082	1500	Fish, salmon, coho, wild, cooked, moist heat	SALMON,COHO,WILD,CKD,MOIST HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15083	1500	Fish, salmon, pink, raw	SALMON,PINK,RAW			Y		0	Oncorhynchus gorbuscha (Walbaum)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15084	1500	Fish, salmon, pink, canned, solids with bone and liquid	SALMON,PINK,CND,SOL W/BONE&LIQ			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15085	1500	Fish, salmon, sockeye, raw	SALMON,SOCKEYE,RAW			 		0	Oncorhynchus nerka (Walbaum)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15086	1500	Fish, salmon, sockeye, cooked, dry heat	SALMON,SOCKEYE,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15087	1500	Fish, salmon, sockeye, canned, drained solids with bone	SALMON,SOCKEYE,CND,DRND SOL W/BONE			Y		\N		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15088	1500	Fish, sardine, Atlantic, canned in oil, drained solids with bone	SARDINE,ATLANTIC,CND IN OIL,DRND SOL W/BONE			Y		0	Clupea harengus harengus L.	6.25	4.2699999999999996	9	3.8700000000000001
15089	1500	Fish, sardine, Pacific, canned in tomato sauce, drained solids with bone	SARDINE,PACIFIC,CND IN TOMATO SAU,DRND SOL W/BONE			Y		0	Sardinops spp.	6.25	4.2699999999999996	9.0199999999999996	3.7000000000000002
15090	1500	Fish, scup, raw	SCUP,RAW			Y		0	Stenotomus chrysops L.	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15091	1500	Fish, sea bass, mixed species, raw	SEA BASS,MXD SP,RAW			Y		0	Centropristes striata L. and Lateolabrax japonicus (Cuvier)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15092	1500	Fish, sea bass, mixed species, cooked, dry heat	SEA BASS,MXD SP,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15093	1500	Fish, seatrout, mixed species, raw	SEATROUT,MXD SP,RAW			 		0	Cynoscion spp.	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15094	1500	Fish, shad, american, raw	SHAD,AMERICAN,RAW			Y		0	Alosa sapidissima (Wilson)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15095	1500	Fish, shark, mixed species, raw	SHARK,MIXED SPECIES,RAW			Y		0	Squaliformes	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15096	1500	Fish, shark, mixed species, cooked, batter-dipped and fried	SHARK,MXD SP,CKD,BATTER-DIPPED&FRIED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15097	1500	Fish, sheepshead, raw	SHEEPSHEAD,RAW			 		0	Archosargus probatocephalus (Walbaum)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15098	1500	Fish, sheepshead, cooked, dry heat	SHEEPSHEAD,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15099	1500	Fish, smelt, rainbow, raw	SMELT,RAINBOW,RAW			Y		0	Osmerus mordax (Mitchill)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15100	1500	Fish, smelt, rainbow, cooked, dry heat	SMELT,RAINBOW,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15101	1500	Fish, snapper, mixed species, raw	SNAPPER,MIXED SPECIES,RAW			Y		0	Lutjanidae	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15102	1500	Fish, snapper, mixed species, cooked, dry heat	SNAPPER,MXD SP,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15103	1500	Fish, spot, raw	SPOT,RAW			 		0	Leiostomus xanthuras Lacepede	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15104	1500	Fish, sturgeon, mixed species, raw	STURGEON,MXD SP,RAW			Y		0	Acipenser spp.	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15105	1500	Fish, sturgeon, mixed species, cooked, dry heat	STURGEON,MXD SP,CKD,DRY HEAT			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15106	1500	Fish, sturgeon, mixed species, smoked	STURGEON,MXD SP,SMOKED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15107	1500	Fish, sucker, white, raw	SUCKER,WHITE,RAW			 		0	Catostomus commersoni (Lacepede)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15108	1500	Fish, sunfish, pumpkin seed, raw	SUNFISH,PUMPKIN SEED,RAW			 		0	Lepomis gibbosus (L.)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15109	1500	Fish, surimi	SURIMI			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15110	1500	Fish, swordfish, raw	SWORDFISH,RAW			Y		0	Xiphias gladius L.	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15111	1500	Fish, swordfish, cooked, dry heat	SWORDFISH,COOKED,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15112	1500	Fish, tilefish, raw	TILEFISH,RAW			 		0	Lopholatilus chamaeleonticeps Goode and Bean	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15113	1500	Fish, tilefish, cooked, dry heat	TILEFISH,COOKED,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15114	1500	Fish, trout, mixed species, raw	TROUT,MIXED SPECIES,RAW			Y		0	Salmonidae	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15115	1500	Fish, trout, rainbow, wild, raw	TROUT,RAINBOW,WILD,RAW			 		0	Salmo gairdneri Richardson	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15116	1500	Fish, trout, rainbow, wild, cooked, dry heat	TROUT,RAINBOW,WILD,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15117	1500	Fish, tuna, fresh, bluefin, raw	TUNA,FRESH,BLUEFIN,RAW			Y		0	Thunnus thynnus (L.)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15118	1500	Fish, tuna, fresh, bluefin, cooked, dry heat	TUNA,FRSH,BLUEFIN,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15119	1500	Fish, tuna, light, canned in oil, drained solids	TUNA,LT,CND IN OIL,DRND SOL			Y		0		6.25	4.2699999999999996	9	3.8700000000000001
15121	1500	Fish, tuna, light, canned in water, drained solids	TUNA,LT,CND IN H2O,DRND SOL			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15123	1500	Fish, tuna, fresh, skipjack, raw	TUNA,FRESH,SKIPJACK,RAW			 		0	Euthynnus pelamis (L.)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15124	1500	Fish, tuna, white, canned in oil, drained solids	TUNA,WHITE,CND IN OIL,DRND SOL			 		0		6.25	4.2699999999999996	9	3.8700000000000001
15126	1500	Fish, tuna, white, canned in water, drained solids	TUNA,WHITE,CND IN H2O,DRND SOL			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15127	1500	Fish, tuna, fresh, yellowfin, raw	TUNA,FRESH,YELLOWFIN,RAW			Y		0	Thunnus albacares (Bonnaterre)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15128	1500	Fish, tuna salad	TUNA SALAD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15129	1500	Fish, turbot, european, raw	TURBOT,EUROPEAN,RAW			 		0	Scophthalmus maximus (L.)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15130	1500	Fish, whitefish, mixed species, raw	WHITEFISH,MXD SP,RAW			Y		0	Coregonus spp.	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15131	1500	Fish, whitefish, mixed species, smoked	WHITEFISH,MXD SP,SMOKED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15132	1500	Fish, whiting, mixed species, raw	WHITING,MIXED SPECIES,RAW			Y		0	Gadidae	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15133	1500	Fish, whiting, mixed species, cooked, dry heat	WHITING,MXD SP,CKD,DRY HEAT			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15134	1500	Fish, wolffish, Atlantic, raw	WOLFFISH,ATLANTIC,RAW			 		0	Anarhichas lupus (L.)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15135	1500	Fish, yellowtail, mixed species, raw	YELLOWTAIL,MXD SP,RAW			 		0	Seriola spp.	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15136	1500	Crustaceans, crab, alaska king, raw	CRAB,ALASKA KING,RAW			 		0	Paralithodes camtschatica (Tilesius)	6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15137	1500	Crustaceans, crab, alaska king, cooked, moist heat	CRAB,ALASKA KING,CKD,MOIST HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15138	1500	Crustaceans, crab, alaska king, imitation, made from surimi	CRAB,ALASKA KING,IMITN,MADE FROM SURIMI			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15139	1500	Crustaceans, crab, blue, raw	CRAB,BLUE,RAW			 		0	Callinectes sapidus Rathbun	6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15140	1500	Crustaceans, crab, blue, cooked, moist heat	CRAB,BLUE,CKD,MOIST HEAT			Y		0		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15141	1500	Crustaceans, crab, blue, canned	CRAB,BLUE,CANNED			Y		0		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15142	1500	Crustaceans, crab, blue, crab cakes	CRAB,BLUE,CRAB CAKES			 		0		6.25	4.2699999999999996	8.8399999999999999	3.6800000000000002
15143	1500	Crustaceans, crab, dungeness, raw	CRAB,DUNGENESS,RAW			 		0	Cancer magister Dana	6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15144	1500	Crustaceans, crab, queen, raw	CRAB,QUEEN,RAW			 		0	Chionoectes opilio (O. Fabricius)	6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15145	1500	Crustaceans, crayfish, mixed species, wild, raw	CRAYFISH,MXD SP,WILD,RAW			Y		0	Astacus, Orconectes, and Procambarus spp.	6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15146	1500	Crustaceans, crayfish, mixed species, wild, cooked, moist heat	CRAYFISH,MXD SP,WILD,CKD,MOIST HEAT			Y		0		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15147	1500	Crustaceans, lobster, northern, raw	LOBSTER,NORTHERN,RAW			Y		0	Homarus americanus Milne-Edwards	6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15148	1500	Crustaceans, lobster, northern, cooked, moist heat	LOBSTER,NORTHERN,CKD,MOIST HEAT			Y		0		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15149	1500	Crustaceans, shrimp, mixed species, raw	SHRIMP,MIXED SPECIES,RAW			Y		0	Penaeidae and Pandalidae	6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15150	1500	Crustaceans, shrimp, mixed species, cooked, breaded and fried	SHRIMP,MXD SP,CKD,BREADED&FRIED			 		0		6.2199999999999998	4.2699999999999996	8.8399999999999999	3.6800000000000002
15151	1500	Crustaceans, shrimp, mixed species, cooked, moist heat	SHRIMP,MXD SP,CKD,MOIST HEAT			Y		0		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15152	1500	Crustaceans, shrimp, mixed species, canned	SHRIMP,MXD SP,CND			Y		\N		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15153	1500	Crustaceans, shrimp, mixed species, imitation, made from surimi	SHRIMP,MXD SP,IMITN,MADE FROM SURIMI			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15154	1500	Crustaceans, spiny lobster, mixed species, raw	SPINY LOBSTER,MXD SP,RAW			 		0	Jasus spp. and Panulirus spp.	6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15155	1500	Mollusks, abalone, mixed species, raw	ABALONE,MIXED SPECIES,RAW			Y		0	Haliotis spp.	6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15156	1500	Mollusks, abalone, mixed species, cooked, fried	ABALONE,MXD SP,CKD,FRIED			 		0		6.2300000000000004	4.2699999999999996	8.8399999999999999	4.1200000000000001
15157	1500	Mollusks, clam, mixed species, raw	CLAM,MIXED SPECIES,RAW			Y		0	Lamellibranchia	6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15158	1500	Mollusks, clam, mixed species, cooked, breaded and fried	CLAM,MXD SP,CKD,BREADED&FRIED			 		0		6.2000000000000002	4.2699999999999996	8.8399999999999999	4.1200000000000001
15159	1500	Mollusks, clam, mixed species, cooked, moist heat	CLAM,MXD SP,CKD,MOIST HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15160	1500	Mollusks, clam, mixed species, canned, drained solids	CLAM,MXD SP,CND,DRND SOL			Y		0		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15162	1500	Mollusks, clam, mixed species, canned, liquid	CLAM,MXD SP,CND,LIQ			Y		0		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15163	1500	Mollusks, cuttlefish, mixed species, raw	CUTTLEFISH,MXD SP,RAW			 		0	Sepiidae	6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15164	1500	Mollusks, mussel, blue, raw	MUSSEL,BLUE,RAW			Y		0	Mytilus edulis L.	6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15165	1500	Mollusks, mussel, blue, cooked, moist heat	MUSSEL,BLUE,CKD,MOIST HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15166	1500	Mollusks, octopus, common, raw	OCTOPUS,COMMON,RAW			Y		0	Octopus vulgaris Lamarck	6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15167	1500	Mollusks, oyster, eastern, wild, raw	OYSTER,EASTERN,WILD,RAW			Y		0	Crassostrea virginica (Gmelin)	6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15168	1500	Mollusks, oyster, eastern, cooked, breaded and fried	OYSTER,EASTERN,CKD,BREADED&FRIED			 		0		6.1799999999999997	4.2699999999999996	9.0199999999999996	4.1200000000000001
15169	1500	Mollusks, oyster, eastern, wild, cooked, moist heat	OYSTER,EASTERN,WILD,CKD,MOIST HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15170	1500	Mollusks, oyster, eastern, canned	OYSTER,EASTERN,CANNED			Y		0		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15171	1500	Mollusks, oyster, Pacific, raw	OYSTER,PACIFIC,RAW			 		0	Crassostrea gigas (Thunberg)	6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15172	1500	Mollusks, scallop, mixed species, raw	SCALLOP,MIXED SPECIES,RAW			Y		0	Pectinidae	6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15173	1500	Mollusks, scallop, mixed species, cooked, breaded and fried	SCALLOP,MXD SP,CKD,BREADED&FRIED			 		0		6.21	4.2699999999999996	8.8399999999999999	4.1200000000000001
15174	1500	Mollusks, scallop, mixed species, imitation, made from surimi	SCALLOP,MXD SP,IMITN,MADE FROM SURIMI			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15175	1500	Mollusks, squid, mixed species, raw	SQUID,MIXED SPECIES,RAW			Y		0	Loligoidae and Ommastrephidae	6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15176	1500	Mollusks, squid, mixed species, cooked, fried	SQUID,MXD SP,CKD,FRIED			 		0		6.25	4.2699999999999996	8.8399999999999999	4.1200000000000001
15177	1500	Mollusks, whelk, unspecified, raw	WHELK,UNSPECIFIED,RAW			Y		0	Buccinidae	6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15178	1500	Mollusks, whelk, unspecified, cooked, moist heat	WHELK,UNSPEC,CKD,MOIST HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15179	1500	Fish, salmon, chinook, smoked, (lox), regular	SALMON,CHINOOK,SMOKED,(LOX),REG			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15180	1500	Fish, salmon, chum, canned, without salt, drained solids with bone	SALMON,CHUM,CND,WO/SALT,DRND SOL W/BONE			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15181	1500	Fish, salmon, pink, canned, without salt, solids with bone and liquid	SALMON,PINK,CND,WO/SALT,SOL W/BONE&LIQ			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15182	1500	Fish, salmon, sockeye, canned, without salt, drained solids with bone	SALMON,SOCKEYE,CND,WO/SALT,DRND SOL W/BONE			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15183	1500	Fish, tuna, light, canned in oil, without salt, drained solids	TUNA,LT,CND IN OIL,WO/SALT,DRND SOL			 		0		6.25	4.2699999999999996	9	3.8700000000000001
15184	1500	Fish, tuna, light, canned in water, without salt, drained solids	TUNA,LT,CND IN H2O,WO/SALT,DRND SOL			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15185	1500	Fish, tuna, white, canned in oil, without salt, drained solids	TUNA,WHITE,CND IN OIL,WO/SALT,DRND SOL			 		0		6.25	4.2699999999999996	9	3.8700000000000001
15186	1500	Fish, tuna, white, canned in water, without salt, drained solids	TUNA,WHITE,CND IN H2O,WO/SALT,DRND SOL			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15187	1500	Fish, bass, freshwater, mixed species, cooked, dry heat	BASS,FRESHWATER,MXD SP,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15188	1500	Fish, bass, striped, cooked, dry heat	BASS,STRIPED,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15189	1500	Fish, bluefish, cooked, dry heat	BLUEFISH,COOKED,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15190	1500	Fish, burbot, cooked, dry heat	BURBOT,COOKED,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15191	1500	Fish, butterfish, cooked, dry heat	BUTTERFISH,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15192	1500	Fish, cod, Pacific, cooked, dry heat	COD,PACIFIC,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15193	1500	Fish, cusk, cooked, dry heat	CUSK,COOKED,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15194	1500	Fish, dolphinfish, cooked, dry heat	DOLPHINFISH,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15195	1500	Fish, drum, freshwater, cooked, dry heat	DRUM,FRESHWATER,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15196	1500	Fish, halibut, greenland, cooked, dry heat	HALIBUT,GREENLAND,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15197	1500	Fish, herring, Pacific, cooked, dry heat	HERRING,PACIFIC,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15198	1500	Fish, ling, cooked, dry heat	LING,COOKED,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15199	1500	Fish, lingcod, cooked, dry heat	LINGCOD,COOKED,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15200	1500	Fish, mackerel, king, cooked, dry heat	MACKEREL,KING,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15201	1500	Fish, mackerel, Pacific and jack, mixed species, cooked, dry heat	MACKEREL,PACIFIC&JACK,MXD SP,CKD,DRY HEAT			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15202	1500	Fish, milkfish, cooked, dry heat	MILKFISH,COOKED,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15203	1500	Fish, monkfish, cooked, dry heat	MONKFISH,COOKED,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15204	1500	Fish, pike, walleye, cooked, dry heat	PIKE,WALLEYE,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15205	1500	Fish, pollock, Atlantic, cooked, dry heat	POLLOCK,ATLANTIC,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15206	1500	Fish, pout, ocean, cooked, dry heat	POUT,OCEAN,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15207	1500	Fish, roe, mixed species, cooked, dry heat	ROE,MXD SP,CKD,DRY HEAT			 		0		6.25	4.3600000000000003	9.0199999999999996	3.6800000000000002
15208	1500	Fish, sablefish, cooked, dry heat	SABLEFISH,COOKED,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15209	1500	Fish, salmon, Atlantic, wild, cooked, dry heat	SALMON,ATLANTIC,WILD,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15210	1500	Fish, salmon, chinook, cooked, dry heat	SALMON,CHINOOK,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15211	1500	Fish, salmon, chum, cooked, dry heat	SALMON,CHUM,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15212	1500	Fish, salmon, pink, cooked, dry heat	SALMON,PINK,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15213	1500	Fish, scup, cooked, dry heat	SCUP,COOKED,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15214	1500	Fish, seatrout, mixed species, cooked, dry heat	SEATROUT,MXD SP,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15215	1500	Fish, shad, american, cooked, dry heat	SHAD,AMERICAN,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15216	1500	Fish, spot, cooked, dry heat	SPOT,COOKED,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15217	1500	Fish, sucker, white, cooked, dry heat	SUCKER,WHITE,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15218	1500	Fish, sunfish, pumpkin seed, cooked, dry heat	SUNFISH,PUMPKIN SD,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15219	1500	Fish, trout, mixed species, cooked, dry heat	TROUT,MXD SP,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15220	1500	Fish, tuna, skipjack, fresh, cooked, dry heat	TUNA,SKIPJACK,FRSH,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15221	1500	Fish, tuna, yellowfin, fresh, cooked, dry heat	TUNA,YELLOWFIN,FRSH,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15222	1500	Fish, turbot, european, cooked, dry heat	TURBOT,EUROPEAN,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15223	1500	Fish, whitefish, mixed species, cooked, dry heat	WHITEFISH,MXD SP,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15224	1500	Fish, wolffish, Atlantic, cooked, dry heat	WOLFFISH,ATLANTIC,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15225	1500	Fish, yellowtail, mixed species, cooked, dry heat	YELLOWTAIL,MXD SP,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15226	1500	Crustaceans, crab, dungeness, cooked, moist heat	CRAB,DUNGENESS,CKD,MOIST HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15227	1500	Crustaceans, crab, queen, cooked, moist heat	CRAB,QUEEN,CKD,MOIST HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15228	1500	Crustaceans, spiny lobster, mixed species, cooked, moist heat	SPINY LOBSTER,MXD SP,CKD,MOIST HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15229	1500	Mollusks, cuttlefish, mixed species, cooked, moist heat	CUTTLEFISH,MXD SP,CKD,MOIST HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15230	1500	Mollusks, octopus, common, cooked, moist heat	OCTOPUS,COMMON,CKD,MOIST HEAT			Y		0		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15231	1500	Mollusks, oyster, Pacific, cooked, moist heat	OYSTER,PACIFIC,CKD,MOIST HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15232	1500	Fish, roughy, orange, cooked, dry heat	ROUGHY,ORANGE,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15233	1500	Fish, catfish, channel, wild, cooked, dry heat	CATFISH,CHANNEL,WILD,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15234	1500	Fish, catfish, channel, farmed, raw	CATFISH,CHANNEL,FARMED,RAW			Y		0	Ictalurus punctatus (Rafinesque)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15235	1500	Fish, catfish, channel, farmed, cooked, dry heat	CATFISH,CHANNEL,FARMED,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15236	1500	Fish, salmon, Atlantic, farmed, raw	SALMON,ATLANTIC,FARMED,RAW			 		0	Salmo salar L.	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15237	1500	Fish, salmon, Atlantic, farmed, cooked, dry heat	SALMON,ATLANTIC,FARMED,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15238	1500	Fish, salmon, coho, farmed, raw	SALMON,COHO,FARMED,RAW			 		0	Oncorhynchus kisutch (Walbaum)	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15239	1500	Fish, salmon, coho, farmed, cooked, dry heat	SALMON,COHO,FARMED,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15240	1500	Fish, trout, rainbow, farmed, raw	TROUT,RAINBOW,FARMED,RAW			Y		0	Salmo gairdneri Richardson	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15241	1500	Fish, trout, rainbow, farmed, cooked, dry heat	TROUT,RAINBOW,FARMED,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15242	1500	Crustaceans, crayfish, mixed species, farmed, raw	CRAYFISH,MXD SP,FARMED,RAW			 		0	Astacus, Orconectes, and Procambarus spp.	6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15243	1500	Crustaceans, crayfish, mixed species, farmed, cooked, moist heat	CRAYFISH,MXD SP,FARMED,CKD,MOIST HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15244	1500	Mollusks, oyster, eastern, wild, cooked, dry heat	OYSTER,EASTERN,WILD,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15245	1500	Mollusks, oyster, eastern, farmed, raw	OYSTER,EASTERN,FARMED,RAW			 		0	Crassostrea virginica (Gmelin)	6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15246	1500	Mollusks, oyster, eastern, farmed, cooked, dry heat	OYSTER,EASTERN,FARMED,CKD,DRY HEAT			 		0		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
15247	1500	Fish, salmon, coho, wild, cooked, dry heat	SALMON,COHO,WILD,CKD,DRY HEAT			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
15250	1500	Mollusks, conch, baked or broiled	CONCH,BAKED OR BROILED			Y		0		6.25	\N	\N	\N
15251	1500	USDA Commodity, salmon nuggets, breaded, frozen, heated	USDA COMMODITY,SALMON NUGGETS,BREADED,FRZ,HTD			 		0		6.25	4	9	4
15252	1500	USDA Commodity, salmon nuggets, cooked as purchased, unheated	USDA COMMODITY,SALMON NUGGETS,CKD AS PURCHASED,UNHTD			 		0		6.25	4	9	4
15260	1500	Fish, salmon, pink, canned, drained solids with bone	SALMON,PINK,CND,DRND SOL W/BONE			 		\N		\N	\N	\N	\N
15261	1500	Fish, tilapia, raw	FISH,TILAPIA,RAW			 		\N		\N	\N	\N	\N
15262	1500	Fish, tilapia, cooked, dry heat	FISH,TILAPIA,CKD,DRY HEAT			 		\N		\N	\N	\N	\N
16001	1600	Beans, adzuki, mature seeds, raw	BEANS,ADZUKI,MATURE SEEDS,RAW			 		0	Vigna angularis	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16002	1600	Beans, adzuki, mature seeds, cooked, boiled, without salt	BEANS,ADZUKI,MATURE SEEDS,CKD,BLD,WO/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16003	1600	Beans, adzuki, mature seeds, canned, sweetened	BEANS,ADZUKI,MATURE SEEDS,CND,SWTND			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16004	1600	Beans, adzuki, yokan, mature seeds	BEANS,ADZUKI,YOKAN,MATURE SEEDS			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16005	1600	Beans, baked, home prepared	BEANS,BAKED,HOME PREPARED			 		0		6.25	3.8999999999999999	8.8000000000000007	3.6000000000000001
16006	1600	Beans, baked, canned, plain or vegetarian	BEANS,BKD,CND,PLN OR VEGETARIAN			Y		0		6.25	4	8.4000000000000004	3.3999999999999999
16007	1600	Beans, baked, canned, with beef	BEANS,BKD,CND,W/BF			 		0		6.25	4	9	3.7999999999999998
16008	1600	Beans, baked, canned, with franks	BEANS,BKD,CND,W/FRANKS			Y		0		6.25	3.8999999999999999	9	3.7000000000000002
16009	1600	Beans, baked, canned, with pork	BEANS,BKD,CND,W/PORK			 		0		6.25	3.8999999999999999	8.8000000000000007	3.6000000000000001
16010	1600	Beans, baked, canned, with pork and sweet sauce	BEANS,BKD,CND,W/PORK&SWT SAU			 		0		6.25	3.8999999999999999	8.9000000000000004	3.7000000000000002
16011	1600	Beans, baked, canned, with pork and tomato sauce	BEANS,BKD,CND,W/PORK&TOMATO SAU			Y		0		6.25	4	8.8000000000000007	3.5
16014	1600	Beans, black, mature seeds, raw	BEANS,BLACK,MATURE SEEDS,RAW			Y		0	Phaseolus vulgaris	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16015	1600	Beans, black, mature seeds, cooked, boiled, without salt	BEANS,BLACK,MATURE SEEDS,CKD,BLD,WO/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16016	1600	Beans, black turtle soup, mature seeds, raw	BEANS,BLACK TURTLE SOUP,MATURE SEEDS,RAW			 		0	Phaseolus vulgaris	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16017	1600	Beans, black turtle soup, mature seeds, cooked, boiled, without salt	BEANS,BLACK TURTLE SOUP,MATURE SEEDS,CKD,BLD,WO/SALT			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16018	1600	Beans, black turtle soup, mature seeds, canned	BEANS,BLACK TURTLE SOUP,MATURE SEEDS,CND			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16019	1600	Beans, cranberry (roman), mature seeds, raw	BEANS,CRANBERRY (ROMAN),MATURE SEEDS,RAW			 		0	Phaseolus vulgaris	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16020	1600	Beans, cranberry (roman), mature seeds, cooked, boiled, without salt	BEANS,CRANBERRY (ROMAN),MATURE SEEDS,CKD,BLD,WO/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16021	1600	Beans, cranberry (roman), mature seeds, canned	BEANS,CRANBERRY (ROMAN),MATURE SEEDS,CND			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16022	1600	Beans, french, mature seeds, raw	BEANS,FRENCH,MATURE SEEDS,RAW			 		0	Phaseolus vulgaris	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16023	1600	Beans, french, mature seeds, cooked, boiled, without salt	BEANS,FRENCH,MATURE SEEDS,CKD,BLD,WO/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16024	1600	Beans, great northern, mature seeds, raw	BEANS,GREAT NORTHERN,MATURE SEEDS,RAW			 		0	Phaseolus vulgaris	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16025	1600	Beans, great northern, mature seeds, cooked, boiled, without salt	BEANS,GREAT NORTHERN,MATURE SEEDS,CKD,BLD,WO/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16026	1600	Beans, great northern, mature seeds, canned	BEANS,GREAT NORTHERN,MATURE SEEDS,CND			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16027	1600	Beans, kidney, all types, mature seeds, raw	BEANS,KIDNEY,ALL TYPES,MATURE SEEDS,RAW			 		0	Phaseolus vulgaris	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16028	1600	Beans, kidney, all types, mature seeds, cooked, boiled, without salt	BEANS,KIDNEY,ALL TYPES,MATURE SEEDS,CKD,BLD,WO/SALT			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16029	1600	Beans, kidney, all types, mature seeds, canned	BEANS,KIDNEY,ALL TYPES,MATURE SEEDS,CND	Includes USDA commodity food A086		 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16030	1600	Beans, kidney, california red, mature seeds, raw	BEANS,KIDNEY,CALIFORNIA RED,MATURE SEEDS,RAW			 		0	Phaseolus vulgaris	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16031	1600	Beans, kidney, california red, mature seeds, cooked, boiled, without salt	BEANS,KIDNEY,CALIFORNIA RED,MATURE SEEDS,CKD,BLD,WO/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16032	1600	Beans, kidney, red, mature seeds, raw	BEANS,KIDNEY,RED,MATURE SEEDS,RAW			Y		0	Phaseolus vulgaris	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16033	1600	Beans, kidney, red, mature seeds, cooked, boiled, without salt	BEANS,KIDNEY,RED,MATURE SEEDS,CKD,BLD,WO/SALT			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16034	1600	Beans, kidney, red, mature seeds, canned	BEANS,KIDNEY,RED,MATURE SEEDS,CND			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16035	1600	Beans, kidney, royal red, mature seeds, raw	BEANS,KIDNEY,ROYAL RED,MATURE SEEDS,RAW			 		0	Phaseolus vulgaris	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16036	1600	Beans, kidney, royal red, mature seeds, cooked, boiled, without salt	BEANS,KIDNEY,ROYAL RED,MATURE SEEDS,CKD,BLD,WO/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16037	1600	Beans, navy, mature seeds, raw	BEANS,NAVY,MATURE SEEDS,RAW	Includes USDA commodity food A918, A924		 		0	Phaseolus vulgaris	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16038	1600	Beans, navy, mature seeds, cooked, boiled, without salt	BEANS,NAVY,MATURE SEEDS,CKD,BLD,WO/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16039	1600	Beans, navy, mature seeds, canned	BEANS,NAVY,MATURE SEEDS,CND			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16040	1600	Beans, pink, mature seeds, raw	BEANS,PINK,MATURE SEEDS,RAW			Y		0	Phaseolus vulgaris	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16041	1600	Beans, pink, mature seeds, cooked, boiled, without salt	BEANS,PINK,MATURE SEEDS,CKD,BLD,WO/SALT			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16042	1600	Beans, pinto, mature seeds, raw	BEANS,PINTO,MATURE SEEDS,RAW	Includes USDA commodity food A914, A942		Y		0		6.25	\N	\N	\N
16043	1600	Beans, pinto, mature seeds, cooked, boiled, without salt	BEANS,PINTO,MATURE SEEDS,CKD,BLD,WO/SALT			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16044	1600	Beans, pinto, mature seeds, canned	BEANS,PINTO,MATURE SEEDS,CND			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16045	1600	Beans, small white, mature seeds, raw	BEANS,SML WHITE,MATURE SEEDS,RAW			 		0	Phaseolus vulgaris	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16046	1600	Beans, small white, mature seeds, cooked, boiled, without salt	BEANS,SML WHITE,MATURE SEEDS,CKD,BLD,WO/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16047	1600	Beans, yellow, mature seeds, raw	BEANS,YEL,MATURE SEEDS,RAW			 		0	Phaseolus vulgaris	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16048	1600	Beans, yellow, mature seeds, cooked, boiled, without salt	BEANS,YEL,MATURE SEEDS,CKD,BLD,WO/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16049	1600	Beans, white, mature seeds, raw	BEANS,WHITE,MATURE SEEDS,RAW			Y		0	Phaseolus vulgaris	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16050	1600	Beans, white, mature seeds, cooked, boiled, without salt	BEANS,WHITE,MATURE SEEDS,CKD,BLD,WO/SALT			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16051	1600	Beans, white, mature seeds, canned	BEANS,WHITE,MATURE SEEDS,CND			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16052	1600	Broadbeans (fava beans), mature seeds, raw	BROADBEANS (FAVA BEANS),MATURE SEEDS,RAW			Y		0	Vicia faba	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16053	1600	Broadbeans (fava beans), mature seeds, cooked, boiled, without salt	BROADBEANS (FAVA BNS),MATURE SEEDS,CKD,BLD,WO/SALT			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16054	1600	Broadbeans (fava beans), mature seeds, canned	BROADBEANS (FAVA BNS),MATURE SEEDS,CND			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16055	1600	Carob flour	CAROB FLOUR			Y		0	Ceratonia siliqua	6.25	\N	\N	\N
16056	1600	Chickpeas (garbanzo beans, bengal gram), mature seeds, raw	CHICKPEAS (GARBANZO BNS,BENGAL GM),MATURE SEEDS,RAW			Y		0	Cicer arietinum	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16057	1600	Chickpeas (garbanzo beans, bengal gram), mature seeds, cooked, boiled, without salt	CHICKPEAS ,MATURE SEEDS,CKD,BLD,WO/SALT			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16058	1600	Chickpeas (garbanzo beans, bengal gram), mature seeds, canned	CHICKPEAS (GARBANZO BNS,BENGAL GM),MATURE SEEDS,CND			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16059	1600	Chili with beans, canned	CHILI WITH BEANS,CANNED			Y		0		6.25	4	8.6999999999999993	3.5
16060	1600	Cowpeas, catjang, mature seeds, raw	COWPEAS,CATJANG,MATURE SEEDS,RAW			 		0	Vigna unguiculata cylindrica	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16061	1600	Cowpeas, catjang, mature seeds, cooked, boiled, without salt	COWPEAS,CATJANG,MATURE SEEDS,CKD,BLD,WO/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16062	1600	Cowpeas, common (blackeyes, crowder, southern), mature seeds, raw	COWPEAS,COMMON (BLACKEYES,CROWDER,SOUTHERN),MTRE SEEDS,RAW			Y		0	Vigna unguiculata	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16063	1600	Cowpeas, common (blackeyes, crowder, southern), mature seeds, cooked, boiled, without salt	COWPEAS,COMMON (BLKEYES,CRWDR,STHRN),MTURE,CKD,BLD,WO/SALT			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16064	1600	Cowpeas, common (blackeyes, crowder, southern), mature seeds, canned, plain	COWPEAS,COMMON,MATURE SEEDS,CND,PLN			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16065	1600	Cowpeas, common (blackeyes, crowder, southern), mature seeds, canned with pork	COWPEAS,COMMON,MATURE SEEDS,CND W/PORK			 		0		6.25	\N	\N	\N
16067	1600	Hyacinth beans, mature seeds, raw	HYACINTH BNS,MATURE SEEDS,RAW			 		0	Dolichos purpureus	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16068	1600	Hyacinth beans, mature seeds, cooked, boiled, without salt	HYACINTH BNS,MATURE SEEDS,CKD,BLD,WO/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16069	1600	Lentils, raw	LENTILS,RAW			Y		0	Lens culinaris	6.25	\N	\N	\N
16070	1600	Lentils, mature seeds, cooked, boiled, without salt	LENTILS,MATURE SEEDS,CKD,BLD,WO/SALT			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16071	1600	Lima beans, large, mature seeds, raw	LIMA BNS,LRG,MATURE SEEDS,RAW			Y		0	Phaseolus lunatus	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16072	1600	Lima beans, large, mature seeds, cooked, boiled, without salt	LIMA BNS,LRG,MATURE SEEDS,CKD,BLD,WO/SALT			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16073	1600	Lima beans, large, mature seeds, canned	LIMA BNS,LRG,MATURE SEEDS,CND			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16074	1600	Lima beans, thin seeded (baby), mature seeds, raw	LIMA BNS,THIN SEEDED (BABY),MATURE SEEDS,RAW			 		0	Phaseolus lunatus	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16075	1600	Lima beans, thin seeded (baby), mature seeds, cooked, boiled, without salt	LIMA BNS,THIN SEEDED (BABY),MATURE SEEDS,CKD,BLD,WO/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16076	1600	Lupins, mature seeds, raw	LUPINS,MATURE SEEDS,RAW			 		0	Lupinus albus	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16077	1600	Lupins, mature seeds, cooked, boiled, without salt	LUPINS,MATURE SEEDS,CKD,BLD,WO/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16078	1600	Mothbeans, mature seeds, raw	MOTHBEANS,MATURE SEEDS,RAW			 		0	Vigna aconitifolia	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16079	1600	Mothbeans, mature seeds, cooked, boiled, without salt	MOTHBEANS,MATURE SEEDS,CKD,BLD,WO/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16080	1600	Mung beans, mature seeds, raw	MUNG BNS,MATURE SEEDS,RAW			Y		0	Vigna radiata	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16081	1600	Mung beans, mature seeds, cooked, boiled, without salt	MUNG BNS,MATURE SEEDS,CKD,BLD,WO/SALT			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16082	1600	Noodles, chinese, cellophane or long rice (mung beans), dehydrated	NOODLES,CHINESE,CELLOPHANE OR LONG RICE (MUNG BNS),DEHYD			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16083	1600	Mungo beans, mature seeds, raw	MUNGO BNS,MATURE SEEDS,RAW			 		0	Vigna mungo	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16084	1600	Mungo beans, mature seeds, cooked, boiled, without salt	MUNGO BNS,MATURE SEEDS,CKD,BLD,WO/SALT			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16085	1600	Peas, split, mature seeds, raw	PEAS,SPLIT,MATURE SEEDS,RAW			Y		0	Pisum sativum	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16086	1600	Peas, split, mature seeds, cooked, boiled, without salt	PEAS,SPLIT,MATURE SEEDS,CKD,BLD,WO/SALT			Y		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16087	1600	Peanuts, all types, raw	PEANUTS,ALL TYPES,RAW			Y		0	Arachis hypogaea	5.46	3.4700000000000002	8.3699999999999992	4.0700000000000003
16088	1600	Peanuts, all types, cooked, boiled, with salt	PEANUTS,ALL TYPES,CKD,BLD,W/SALT			Y		0		5.46	3.4700000000000002	8.3699999999999992	4.0700000000000003
16089	1600	Peanuts, all types, oil-roasted, with salt	PEANUTS,ALL TYPES,OIL-ROASTED,W/SALT			Y		0		5.46	3.4700000000000002	8.3699999999999992	4.0700000000000003
16090	1600	Peanuts, all types, dry-roasted, with salt	PEANUTS,ALL TYPES,DRY-ROASTED,W/SALT			Y		0		5.46	3.4700000000000002	8.3699999999999992	4.0700000000000003
16091	1600	Peanuts, spanish, raw	PEANUTS,SPANISH,RAW			 		0	Arachis hypogaea	5.46	3.4700000000000002	8.3699999999999992	4.0700000000000003
16092	1600	Peanuts, spanish, oil-roasted, with salt	PEANUTS,SPANISH,OIL-ROASTED,W/SALT			 		0		5.46	3.4700000000000002	8.3699999999999992	4.0700000000000003
16093	1600	Peanuts, valencia, raw	PEANUTS,VALENCIA,RAW			 		0	Arachis hypogaea	5.46	3.4700000000000002	8.3699999999999992	4.0700000000000003
16094	1600	Peanuts, valencia, oil-roasted, with salt	PEANUTS,VALENCIA,OIL-ROASTED,W/SALT			 		0		5.46	3.4700000000000002	8.3699999999999992	4.0700000000000003
16095	1600	Peanuts, virginia, raw	PEANUTS,VIRGINIA,RAW			 		0	Arachis hypogaea	5.46	3.4700000000000002	8.3699999999999992	4.0700000000000003
16096	1600	Peanuts, virginia, oil-roasted, with salt	PEANUTS,VIRGINIA,OIL-ROASTED,W/SALT			 		0		5.46	3.4700000000000002	8.3699999999999992	4.0700000000000003
16097	1600	Peanut butter, chunk style, with salt	PEANUT BUTTER,CHUNK STYLE,W/SALT			 		0		5.46	3.4700000000000002	8.3699999999999992	4.0700000000000003
16098	1600	Peanut butter, smooth style, with salt	PEANUT BUTTER,SMOOTH STYLE,W/SALT			Y		0		5.46	3.4700000000000002	8.3699999999999992	4.0700000000000003
16099	1600	Peanut flour, defatted	PEANUT FLOUR,DEFATTED			Y		0		5.46	3.4700000000000002	8.3699999999999992	4.0700000000000003
16100	1600	Peanut flour, low fat	PEANUT FLOUR,LOW FAT			 		0		5.46	3.4700000000000002	8.3699999999999992	4.0700000000000003
16101	1600	Pigeon peas (red gram), mature seeds, raw	PIGEON PEAS (RED GM),MATURE SEEDS,RAW			 		0	Cajanus cajan	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16102	1600	Pigeon peas (red gram), mature seeds, cooked, boiled, without salt	PIGEON PEAS (RED GM),MATURE SEEDS,CKD,BLD,WO/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16103	1600	Refried beans, canned (includes USDA commodity)	REFRIED BEANS,CANNED (INCL USDA COMMODITY)			Y		0		6.25	3.5	8.9000000000000004	4.0700000000000003
16104	1600	Bacon, meatless	BACON,MEATLESS			Y		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16106	1600	Meat extender	MEAT EXTENDER			 		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16107	1600	Sausage, meatless	SAUSAGE,MEATLESS			Y		0		5.71	3.48	8.3699999999999992	4.0700000000000003
16108	1600	Soybeans, mature seeds, raw	SOYBEANS,MATURE SEEDS,RAW			 		0	Glycine max	5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16109	1600	Soybeans, mature cooked, boiled, without salt	SOYBEANS,MATURE CKD,BLD,WO/SALT			Y		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16110	1600	Soybeans, mature seeds, roasted, salted	SOYBEANS,MATURE SEEDS,RSTD,SALTED			Y		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16111	1600	Soybeans, mature seeds, dry roasted	SOYBEANS,MATURE SEEDS,DRY RSTD			 		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16112	1600	Miso	MISO			Y		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16113	1600	Natto	NATTO			Y		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16114	1600	Tempeh	TEMPEH			 		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16115	1600	Soy flour, full-fat, raw	SOY FLOUR,FULL-FAT,RAW			Y		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16116	1600	Soy flour, full-fat, roasted	SOY FLR,FULL-FAT,RSTD			 		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16117	1600	Soy flour, defatted	SOY FLOUR,DEFATTED			Y		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16118	1600	Soy flour, low-fat	SOY FLOUR,LOW-FAT			Y		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16119	1600	Soy meal, defatted, raw	SOY MEAL,DEFATTED,RAW			 		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16120	1600	Soy milk, fluid	SOY MILK,FLUID			Y		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16121	1600	Soy protein concentrate, produced by alcohol extraction	SOY PROT CONC,PRODUCED BY ALCOHOL EXTRACTION			 		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16122	1600	Soy protein isolate	SOY PROTEIN ISOLATE			Y		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16123	1600	Soy sauce made from soy and wheat (shoyu)	SOY SAU MADE FROM SOY&WHEAT (SHOYU)			Y		0		6.25	3.5	8.4000000000000004	4
16124	1600	Soy sauce made from soy (tamari)	SOY SAU MADE FROM SOY (TAMARI)			Y		0		6.25	3.5	8.4000000000000004	4
16125	1600	Soy sauce made from hydrolyzed vegetable protein	SOY SAU MADE FROM HYDROLYZED VEG PROT			Y		0		6.25	3.5	8.4000000000000004	4
16126	1600	Tofu, firm, prepared with calcium sulfate and magnesium chloride (nigari)	TOFU,FIRM,PREP W/CA SULFATE&MAGNESIUM CHLORIDE (NIGARI)			 		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16127	1600	Tofu, soft, prepared with calcium sulfate and magnesium chloride (nigari)	TOFU,SOFT,PREP W/CA SULFATE&MAGNESIUM CHLORIDE (NIGARI)			Y		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16128	1600	Tofu, dried-frozen (koyadofu)	TOFU,DRIED-FROZEN (KOYADOFU)			 		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16129	1600	Tofu, fried	TOFU,FRIED			Y		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16130	1600	Tofu, okara	TOFU,OKARA			 		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16132	1600	Tofu, salted and fermented (fuyu)	TOFU,SALTED&FERMENTED (FUYU)			 		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16133	1600	Yardlong beans, mature seeds, raw	YARDLONG BNS,MATURE SEEDS,RAW			 		0	Vigna uniguiculata sesquipedalis	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16134	1600	Yardlong beans, mature seeds, cooked, boiled, without salt	YARDLONG BNS,MATURE SEEDS,CKD,BLD,WO/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16135	1600	Winged beans, mature seeds, raw	WINGED BNS,MATURE SEEDS,RAW			 		0	Psophocarpus tetragonolobus	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16136	1600	Beans, winged, mature seeds, cooked, boiled, without salt	BEANS,WINGED,MATURE SEEDS,CKD,BLD,WO/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16137	1600	Hummus, home prepared	HUMMUS,HOME PREP			Y		0		\N	\N	\N	\N
16138	1600	Falafel, home-prepared	FALAFEL,HOME-PREPARED			 		0		0	\N	\N	\N
16139	1600	Soy milk, fluid, calcium fortified	SOY MILK,FLUID,CA FORT			 		0		\N	\N	\N	\N
16144	1600	Lentils, pink, raw	LENTILS,PINK,RAW			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16147	1600	Veggie burgers, unprepared	VEGGIE BURGERS,UNPREP			 		0		\N	\N	\N	\N
16150	1600	Peanut butter, smooth, reduced fat	PEANUT BUTTER,SMOOTH,RED FAT			Y		0		\N	3.4700000000000002	8.3699999999999992	4.0700000000000003
16152	1600	ENSURE FIBER WITH FOS, liquid	ENSURE FIBER W/ FOS,LIQ			Y		0		\N	\N	\N	\N
16155	1600	Peanut butter, smooth, vitamin and mineral fortified	PEANUT BUTTER,SMOOTH,VIT & MINERAL FORT			Y		0		\N	3.4700000000000002	8.3699999999999992	4.0700000000000003
16156	1600	Peanut butter, chunky, vitamin and mineral fortified	PEANUT BUTTER,CHUNKY,VITAMIN&MINERAL FORT			Y		0		\N	3.4700000000000002	8.3699999999999992	4.0700000000000003
16157	1600	Chickpea flour (besan)	CHICKPEA FLOUR (BESAN)			 		0		6.25	4.2699999999999996	8.3699999999999992	4.0700000000000003
16158	1600	Hummus, commercial	HUMMUS,COMMERCIAL			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16159	1600	Tofu, extra firm, prepared with nigari	TOFU,EX FIRM,PREP W/NIGARI			 		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16160	1600	Tofu, hard, prepared with nigari	TOFU,HARD,PREP W/NIGARI			 		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16161	1600	MORI-NU, Tofu, silken, soft	MORI-NU,TOFU,SILKEN,SOFT			 		0		\N	\N	\N	\N
16162	1600	MORI-NU, Tofu, silken, firm	MORI-NU,TOFU,SILKEN,FIRM			 		0		\N	\N	\N	\N
16163	1600	MORI-NU, Tofu, silken, extra firm	MORI-NU,TOFU,SILKEN,EX FIRM			 		0		\N	\N	\N	\N
16164	1600	MOR-NU, Tofu, silken, lite firm	MOR-NU,TOFU,SILKEN,LITE FIRM			 		0		\N	\N	\N	\N
16165	1600	MORI-NU, Tofu, silken, lite extra firm	MORI-NU,TOFU,SILKEN,LITE EX FIRM			 		0		\N	\N	\N	\N
16166	1600	Soy milk, chocolate, fluid	SOY MILK,FLUID			Y		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16167	1600	USDA Commodity, Peanut Butter, smooth	USDA CMDTY,PNUT BUTTER,SMOOTH			 		0		\N	\N	\N	\N
16174	1600	Tempeh, cooked	TEMPEH,CKD			 		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16175	1600	Soy protein isolate, PROTEIN TECHNOLOGIES INTERNATIONAL, SUPRO	SOY PROT ISOLATE,PROT TECHNOLOGIES INTERNATIONAL,SUPRO			 		0		6.25	4	9	4
16176	1600	Soy protein isolate, PROTEIN TECHNOLOGIES INTERNATIONAL, ProPlus	SOY PROT ISOLATE,PROT TECHNOLOGIES INTERNATIONAL,PROPLUS			 		0		6.25	4	9	4
16302	1600	Beans, adzuki, mature seed, cooked, boiled, with salt	BEANS,ADZUKI,MATURE SD,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16315	1600	Beans, black, mature seeds, cooked, boiled, with salt	BEANS,BLACK,MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16317	1600	Beans, black turtle soup, mature seeds, cooked, boiled, with salt	BEANS,BLACK TURTLE SOUP,MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16320	1600	Beans, cranberry (roman), mature seeds, cooked, boiled, with salt	BEANS,CRANBERRY (ROMAN),MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16323	1600	Beans, french, mature seeds, cooked, boiled, with salt	BEANS,FRENCH,MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16325	1600	Beans, great northern, mature seeds, cooked, boiled, with salt	BEANS,GREAT NORTHERN,MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16328	1600	Beans, kidney, all types, mature seeds, cooked, boiled, with salt	BEANS,KIDNEY,ALL TYPES,MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16331	1600	Beans, kidney, california red, mature seeds, cooked, boiled, with salt	BEANS,KIDNEY,CALIFORNIA RED,MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16333	1600	Beans, kidney, red, mature seeds, cooked, boiled, with salt	BEANS,KIDNEY,RED,MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16336	1600	Beans, kidney, royal red, mature seeds, cooked, boiled with salt	BEANS,KIDNEY,ROYAL RED,MATURE SEEDS,CKD,BLD W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16338	1600	Beans, navy, mature seeds, cooked, boiled, with salt	BEANS,NAVY,MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16341	1600	Beans, pink, mature seeds, cooked, boiled, with salt	BEANS,PINK,MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16343	1600	Beans, pinto, mature seeds, cooked, boiled, with salt	BEANS,PINTO,MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16346	1600	Beans, small white, mature seeds, cooked, boiled, with salt	BEANS,SML WHITE,MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16348	1600	Beans, yellow, mature seeds, cooked, boiled, with salt	BEANS,YEL,MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16350	1600	Beans, white, mature seeds, cooked, boiled, with salt	BEANS,WHITE,MATURE SEEDS,CKD,BLD,W/ SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16353	1600	Broadbeans (fava beans), mature seeds, cooked, boiled, with salt	BROADBEANS (FAVA BNS),MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16357	1600	Chickpeas (garbanzo beans, bengal gram), mature seeds, cooked, boiled, with salt	CHICKPEAS,MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16361	1600	Cowpeas, catjang, mature seeds, cooked, boiled, with salt	COWPEAS,CATJANG,MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16363	1600	Cowpeas, common (blackeyes, crowder, southern), mature seeds, cooked, boiled, with salt	COWPEAS,COMMON,MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16368	1600	Hyacinth beans, mature seeds, cooked, boiled, with salt	HYACINTH BNS,MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16370	1600	Lentils, mature seeds, cooked, boiled, with salt	LENTILS,MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16372	1600	Lima beans, large, mature seeds, cooked, boiled, with salt	LIMA BNS,LRG,MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16375	1600	Lima beans, thin seeded (baby), mature seeds, cooked, boiled, with salt	LIMA BNS,THIN SEEDED (BABY),MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16377	1600	Lupins, mature seeds, cooked, boiled, with salt	LUPINS,MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16379	1600	Mothbeans, mature seeds, cooked, boiled, with salt	MOTHBEANS,MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16381	1600	Mung beans, mature seeds, cooked, boiled, with salt	MUNG BNS,MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16384	1600	Mungo beans, mature seeds, cooked, boiled, with salt	MUNGO BNS,MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16386	1600	Peas, split, mature seeds, cooked, boiled, with salt	PEAS,SPLIT,MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16389	1600	Peanuts, all types, oil-roasted, without salt	PEANUTS,ALL TYPES,OIL-ROASTED,WO/SALT			Y		0		5.46	3.4700000000000002	8.3699999999999992	4.0700000000000003
16390	1600	Peanuts, all types, dry-roasted, without salt	PEANUTS,ALL TYPES,DRY-ROASTED,WO/SALT			Y		0		5.46	3.4700000000000002	8.3699999999999992	4.0700000000000003
16392	1600	Peanuts, spanish, oil-roasted, without salt	PEANUTS,SPANISH,OIL-ROASTED,WO/SALT			 		0		5.46	3.4700000000000002	8.3699999999999992	4.0700000000000003
16394	1600	Peanuts, valencia, oil-roasted, without salt	PEANUTS,VALENCIA,OIL-ROASTED,WO/SALT			 		0		5.46	3.4700000000000002	8.3699999999999992	4.0700000000000003
16396	1600	Peanuts, virginia, oil-roasted, without salt	PEANUTS,VIRGINIA,OIL-ROASTED,WO/SALT			 		0		5.46	3.4700000000000002	8.3699999999999992	4.0700000000000003
16397	1600	Peanut butter, chunk style, without salt	PEANUT BUTTER,CHUNK STYLE,WO/SALT			Y		0		5.46	3.4700000000000002	8.3699999999999992	4.0700000000000003
16398	1600	Peanut butter, smooth style, without salt	PEANUT BUTTER,SMOOTH STYLE,WO/SALT			Y		0		5.46	3.4700000000000002	8.3699999999999992	4.0700000000000003
16402	1600	Pigeon peas (red gram), mature seeds, cooked, boiled, with salt	PIGEON PEAS (RED GM),MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16409	1600	Soybeans, mature seeds, cooked, boiled, with salt	SOYBEANS,MATURE SEEDS,CKD,BLD,W/SALT			 		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16410	1600	Soybeans, mature seeds, roasted, no salt added	SOYBEANS,MATURE SEEDS,RSTED,NO SALT ADDED			 		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16415	1600	Soy flour, full-fat, raw, crude protein basis (N x 6.25)	SOY FLR,FULL-FAT,RAW,CRUDE PROT BASIS (N X 6.25)			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16416	1600	Soy flour, full-fat, roasted, crude protein basis (N x 6.25)	SOY FLR,FULL-FAT,RSTD,CRUDE PROT BASIS (N X 6.25)			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16417	1600	Soy flour, defatted, crude protein basis (N x 6.25)	SOY FLR,DEFATTED,CRUDE PROT BASIS (N X 6.25)			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16418	1600	Soy flour, low-fat, crude protein basis (N x 6.25)	SOY FLR,LOW-FAT,CRUDE PROT BASIS (N x 6.25)			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16419	1600	Soy meal, defatted, raw, crude protein basis (N x 6.25)	SOY MEAL,DEFATTED,RAW,CRUDE PROT BASIS (N X 6.25)			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16420	1600	Soy protein concentrate, produced by acid wash	SOY PROT CONC,PRODUCED BY ACID WASH			 		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16421	1600	Soy protein concentrate, crude protein basis (N x 6.25), produced by acid wash	SOY PROT CONC,CRUDE PROT BASIS (N X 6.25),ACID WASH			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16422	1600	Soy protein isolate, potassium type	SOY PROT ISOLATE,K TYPE			 		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16423	1600	Soy protein isolate, potassium type, crude protein basis	SOY PROT ISOLATE,K TYPE,CRUDE PROT BASIS			 		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16424	1600	Soy sauce made from soy and wheat (shoyu), low sodium	SOY SAU MADE FROM SOY&WHEAT (SHOYU),LO NA			Y		0		6.25	3.5	8.4000000000000004	4
16426	1600	Tofu, raw, firm, prepared with calcium sulfate	TOFU,RAW,FIRM,PREP W/CA SULFATE			 		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16427	1600	Tofu, raw, regular, prepared with calcium sulfate	TOFU,RAW,REG,PREP W/CA SULFATE			 		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16428	1600	Tofu, dried-frozen (koyadofu), prepared with calcium sulfate	TOFU,DRIED-FROZEN (KOYADOFU),PREP W/CA SULFATE			 		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16429	1600	Tofu, fried, prepared with calcium sulfate	TOFU,FRIED,PREP W/CA SULFATE			 		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16432	1600	Tofu, salted and fermented (fuyu), prepared with calcium sulfate	TOFU,SALTED&FERMENTED (FUYU),PREP W/CA SULFATE			 		0		5.71	3.4700000000000002	8.3699999999999992	4.0700000000000003
16434	1600	Yardlong beans, yardlong, mature seeds, cooked, boiled, with salt	YARDLONG BNS,YARDLONG,MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
16436	1600	Winged beans, mature seeds, cooked, boiled, with salt	WINGED BNS,MATURE SEEDS,CKD,BLD,W/SALT			 		0		6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
17001	1700	Lamb, domestic, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/4" fat, choice, raw	LAMB,DOM,COMP OF RTL CUTS,LN&FAT,1/4"FAT,CHOIC,RAW			 	Bone	23	Ovis aries	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17002	1700	Lamb, domestic, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/4" fat, choice, cooked	LAMB,DOM,COMP OF RTL CUTS,LN&FAT,1/4"FAT,CHOIC,CKD			Y	Bone	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17003	1700	Lamb, domestic, composite of trimmed retail cuts, separable lean only, trimmed to 1/4" fat, choice, raw	LAMB,DOM,COMP OF RTL CUTS,LN,1/4"FAT,CHOIC,RAW			 	Bone 23%, separable fat 19%	42		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17004	1700	Lamb, domestic, composite of trimmed retail cuts, separable lean only, trimmed to 1/4" fat, choice, cooked	LAMB,DOM,COMP OF RTL CUTS,LN,1/4"FAT,CHOIC,CKD			 	Bone 25%, separable fat 17%	42		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17005	1700	Lamb, domestic, composite of trimmed retail cuts, separable fat, trimmed to 1/4" fat, choice, raw	LAMB,DOM,COMP OF RTL CUTS,FAT,1/4"FAT,CHOIC,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17006	1700	Lamb, domestic, composite of trimmed retail cuts, separable fat, trimmed to 1/4" fat, choice, cooked	LAMB,DOM,COMP OF RTL CUTS,FAT,1/4"FAT,CHOIC,CKD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17007	1700	Lamb, domestic, foreshank, separable lean and fat, trimmed to 1/4" fat, choice, raw	LAMB,DOM,FORESHANK,LN&FAT,1/4"FAT,CHOIC,RAW			 	Bone	52		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17008	1700	Lamb, domestic, foreshank, separable lean and fat, trimmed to 1/4" fat, choice, cooked, braised	LAMB,DOM,FORESHANK,LN&FAT,1/4"FAT,CHOIC,CKD,BRSD			Y	Bone	56		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17009	1700	Lamb, domestic, foreshank, separable lean only, trimmed to 1/4" fat, choice, raw	LAMB,DOM,FORESHANK,LN,1/4"FAT,CHOIC,RAW			 	Bone 52%, separable fat 7%	59		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17010	1700	Lamb, domestic, foreshank, separable lean only, trimmed to 1/4" fat, choice, cooked, braised	LAMB,DOM,FORESHANK,LN,1/4"FAT,CHOIC,CKD,BRSD			 	Bone 56%, separable fat 6%	62		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17011	1700	Lamb, domestic, leg, whole (shank and sirloin), separable lean and fat, trimmed to 1/4" fat, choice, raw	LAMB,DOM,LEG,WHL (SHK&SIRL),LN&FAT,1/4"FAT,CHOIC,RAW			 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17012	1700	Lamb, domestic, leg, whole (shank and sirloin), separable lean and fat, trimmed to 1/4" fat, choice, cooked, roasted	LAMB,DOM,LEG,WHL (SHK&SIRL),LN&FAT,1/4"FAT,CHOIC,CKD,RSTD			Y	Bone	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17013	1700	Lamb, domestic, leg, whole (shank and sirloin), separable lean only, trimmed to 1/4" fat, choice, raw	LAMB,DOM,LEG,WHL (SHK&SIRL),LN,1/4"FAT,CHOIC,RAW			 	Bone 21%, separable fat 15%	36		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17014	1700	Lamb, domestic, leg, whole (shank and sirloin), separable lean only, trimmed to 1/4" fat, choice, cooked, roasted	LAMB,DOM,LEG,WHL (SHK&SIRL),LN,1/4"FAT,CHOIC,CKD,RSTD			Y	Bone 22%, separable fat 13%	35		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17015	1700	Lamb, domestic, leg, shank half, separable lean and fat, trimmed to 1/4" fat, choice, raw	LAMB,DOM,LEG,SHANK HALF,LN&FAT,1/4"FAT,CHOIC,RAW			 	Bone	20		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17016	1700	Lamb, domestic, leg, shank half, separable lean and fat, trimmed to 1/4" fat, choice, cooked, roasted	LAMB,DOM,LEG,SHANK HALF,LN&FAT,1/4"FAT,CHOIC,CKD,RSTD			 	Bone	20		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17017	1700	Lamb, domestic, leg, shank half, separable lean only, trimmed to 1/4" fat, choice, raw	LAMB,DOM,LEG,SHANK HALF,LN,1/4"FAT,CHOIC,RAW			 	Bone 20%, separable fat 11%	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17018	1700	Lamb, domestic, leg, shank half, separable lean only, trimmed to 1/4" fat, choice, cooked, roasted	LAMB,DOM,LEG,SHANK HALF,LN,1/4"FAT,CHOIC,CKD,RSTD			 	Bone 20%, separable fat 9%	29		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17019	1700	Lamb, domestic, leg, sirloin half, separable lean and fat, trimmed to 1/4" fat, choice, raw	LAMB,DOM,LEG,SIRLOIN HALF,LN&FAT,1/4"FAT,CHOIC,RAW			 	Bone	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17020	1700	Lamb, domestic, leg, sirloin half, separable lean and fat, trimmed to 1/4" fat, choice, cooked, roasted	LAMB,DOM,LEG,SIRLOIN HALF,LN&FAT,1/4"FAT,CHOIC,CKD,RSTD			 	Bone	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17021	1700	Lamb, domestic, leg, sirloin half, separable lean only, trimmed to 1/4" fat, choice, raw	LAMB,DOM,LEG,SIRLOIN HALF,LN,1/4"FAT,CHOIC,RAW			 	Bone 23%, separable fat 20%	43		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17022	1700	Lamb, domestic, leg, sirloin half, separable lean only, trimmed to 1/4" fat, choice, cooked, roasted	LAMB,DOM,LEG,SIRLOIN HALF,LN,1/4"FAT,CHOIC,CKD,RSTD			 	Bone 23%, separable fat 18%	41		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17023	1700	Lamb, domestic, loin, separable lean and fat, trimmed to 1/4" fat, choice, raw	LAMB,DOM,LOIN,LN&FAT,1/4"FAT,CHOIC,RAW			 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17024	1700	Lamb, domestic, loin, separable lean and fat, trimmed to 1/4" fat, choice, cooked, broiled	LAMB,DOM,LOIN,LN&FAT,1/4"FAT,CHOIC,CKD,BRLD			Y	Bone	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17025	1700	Lamb, domestic, loin, separable lean and fat, trimmed to 1/4" fat, choice, cooked, roasted	LAMB,DOM,LOIN,LN&FAT,1/4"FAT,CHOIC,CKD,RSTD			Y	Bone	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17026	1700	Lamb, domestic, loin, separable lean only, trimmed to 1/4" fat, choice, raw	LAMB,DOM,LOIN,LN,1/4"FAT,CHOIC,RAW			 	Bone 21%, separable fat 25%	46		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17027	1700	Lamb, domestic, loin, separable lean only, trimmed to 1/4" fat, choice, cooked, broiled	LAMB,DOM,LOIN,LN,1/4"FAT,CHOIC,CKD,BRLD			Y	Bone 23%, separable fat 21%	44		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17028	1700	Lamb, domestic, loin, separable lean only, trimmed to 1/4" fat, choice, cooked, roasted	LAMB,DOM,LOIN,LN,1/4"FAT,CHOIC,CKD,RSTD			 	Bone 22%, separable fat 22%	44		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17029	1700	Lamb, domestic, rib, separable lean and fat, trimmed to 1/4" fat, choice, raw	LAMB,DOM,RIB,LN&FAT,1/4"FAT,CHOIC,RAW			 	Bone	27		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17030	1700	Lamb, domestic, rib, separable lean and fat, trimmed to 1/4" fat, choice, cooked, broiled	LAMB,DOM,RIB,LN&FAT,1/4"FAT,CHOIC,CKD,BRLD			Y	Bone	30		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17031	1700	Lamb, domestic, rib, separable lean and fat, trimmed to 1/4" fat, choice, cooked, roasted	LAMB,DOM,RIB,LN&FAT,1/4"FAT,CHOIC,CKD,RSTD			 	Bone	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17032	1700	Lamb, domestic, rib, separable lean only, trimmed to 1/4" fat, choice, raw	LAMB,DOM,RIB,LN,1/4"FAT,CHOIC,RAW			 	Bone 27%, separable fat 30%	57		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17033	1700	Lamb, domestic, rib, separable lean only, trimmed to 1/4" fat, choice, cooked, broiled	LAMB,DOM,RIB,LN,1/4"FAT,CHOIC,CKD,BRLD			Y	Bone 30%, separable fat 25%	55		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17034	1700	Lamb, domestic, rib, separable lean only, trimmed to 1/4" fat, choice, cooked, roasted	LAMB,DOM,RIB,LN,1/4"FAT,CHOIC,CKD,RSTD			 	Bone 28%, separable fat 27%	55		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17035	1700	Lamb, domestic, shoulder, whole (arm and blade), separable lean and fat, trimmed to 1/4" fat, choice, raw	LAMB,DOM,SHLDR,WHL (ARM&BLD),LN&FAT,1/4"FAT,CHOIC,RAW			Y	Bone 21%	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17036	1700	Lamb, domestic, shoulder, whole (arm and blade), separable lean and fat, trimmed to 1/4" fat, choice, cooked, braised	LAMB,DOM,SHLDR,WHL (ARM&BLD),LN&FAT,1/4"FAT,CHOIC,CKD,BRSD			 	Bone	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17037	1700	Lamb, domestic, shoulder, whole (arm and blade), separable lean and fat, trimmed to 1/4" fat, choice, cooked, broiled	LAMB,DOM,SHLDR,WHL (ARM&BLD),LN&FAT,1/4"FAT,CHOIC,CKD,BRLD			 	Bone	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17038	1700	Lamb, domestic, shoulder, whole (arm and blade), separable lean and fat, trimmed to 1/4" fat, choice, cooked, roasted	LAMB,DOM,SHLDR,WHL (ARM&BLD),LN&FAT,1/4"FAT,CHOIC,CKD,RSTD			Y	Bone	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17039	1700	Lamb, domestic, shoulder, whole (arm and blade), separable lean only, trimmed to 1/4" fat, choice, raw	LAMB,DOM,SHLDR,WHL (ARM&BLD),LN,1/4"FAT,CHOIC,RAW			Y	Bone 21%, separable fat 18%	39		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17040	1700	Lamb, domestic, shoulder, whole (arm and blade), separable lean only, trimmed to 1/4" fat, choice, cooked, braised	LAMB,DOM,SHLDR,WHL (ARM&BLD),LN,1/4"FAT,CHOIC,CKD,BRSD			 	Bone 25%, separable fat 15%	40		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17041	1700	Lamb, domestic, shoulder, whole (arm and blade), separable lean only, trimmed to 1/4" fat, choice, cooked, broiled	LAMB,DOM,SHLDR,WHL (ARM&BLD),LN,1/4"FAT,CHOIC,CKD,BRLD			Y	Bone 24%, separable fat 14%	38		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17042	1700	Lamb, domestic, shoulder, whole (arm and blade), separable lean only, trimmed to 1/4" fat, choice, cooked, roasted	LAMB,DOM,SHLDR,WHL (ARM&BLD),LN,1/4"FAT,CHOIC,CKD,RSTD			Y	Bone 22%, separable fat 15%	37		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17043	1700	Lamb, domestic, shoulder, arm, separable lean and fat, trimmed to 1/4" fat, choice, raw	LAMB,DOM,SHLDR,ARM,LN&FAT,1/4"FAT,CHOIC,RAW			 	Bone	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17044	1700	Lamb, domestic, shoulder, arm, separable lean and fat, trimmed to 1/4" fat, choice, cooked, braised	LAMB,DOM,SHLDR,ARM,LN&FAT,1/4"FAT,CHOIC,CKD,BRSD			 	Bone	20		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17045	1700	Lamb, domestic, shoulder, arm, separable lean and fat, trimmed to 1/4" fat, choice, cooked, broiled	LAMB,DOM,SHLDR,ARM,LN&FAT,1/4"FAT,CHOIC,CKD,BRLD			 	Bone	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17046	1700	Lamb, domestic, shoulder, arm, separable lean and fat, trimmed to 1/4" fat, choice, cooked, roasted	LAMB,DOM,SHLDR,ARM,LN&FAT,1/4"FAT,CHOIC,CKD,RSTD			 	Bone	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17047	1700	Lamb, domestic, shoulder, arm, separable lean only, trimmed to 1/4" fat, choice, raw	LAMB,DOM,SHLDR,ARM,LN,1/4"FAT,CHOIC,RAW			 	Bone 17%, separable fat 20%	37		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17048	1700	Lamb, domestic, shoulder, arm, separable lean only, trimmed to 1/4" fat, choice, cooked, braised	LAMB,DOM,SHLDR,ARM,LN,1/4"FAT,CHOIC,CKD,BRSD			 	Bone 20%, separable fat 18%	38		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17049	1700	Lamb, domestic, shoulder, arm, separable lean only, trimmed to 1/4" fat, choice, cooked, broiled	LAMB,DOM,SHLDR,ARM,LN,1/4"FAT,CHOIC,CKD,BRLD			 	Bone 19%, separable fat 17%	36		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17050	1700	Lamb, domestic, shoulder, arm, separable lean only, trimmed to 1/4" fat, choice, cooked, roasted	LAMB,DOM,SHLDR,ARM,LN,1/4"FAT,CHOIC,CKD,RSTD			 	Bone 17%, separable fat 18%	35		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17051	1700	Lamb, domestic, shoulder, blade, separable lean and fat, trimmed to 1/4" fat, choice, raw	LAMB,DOM,SHLDR,BLADE,LN&FAT,1/4"FAT,CHOIC,RAW			 	Bone	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17052	1700	Lamb, domestic, shoulder, blade, separable lean and fat, trimmed to 1/4" fat, choice, cooked, braised	LAMB,DOM,SHLDR,BLADE,LN&FAT,1/4"FAT,CHOIC,CKD,BRSD			 	Bone	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17053	1700	Lamb, domestic, shoulder, blade, separable lean and fat, trimmed to 1/4" fat, choice, cooked, broiled	LAMB,DOM,SHLDR,BLADE,LN&FAT,1/4"FAT,CHOIC,CKD,BRLD			Y	Bone	27		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17054	1700	Lamb, domestic, shoulder, blade, separable lean and fat, trimmed to 1/4" fat, choice, cooked, roasted	LAMB,DOM,SHLDR,BLADE,LN&FAT,1/4"FAT,CHOIC,CKD,RSTD			 	Bone	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17055	1700	Lamb, domestic, shoulder, blade, separable lean only, trimmed to 1/4" fat, choice, raw	LAMB,DOM,SHLDR,BLADE,LN,1/4"FAT,CHOIC,RAW			 	Bone 24%, separable fat 16%	40		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17056	1700	Lamb, domestic, shoulder, blade, separable lean only, trimmed to 1/4" fat, choice, cooked, braised	LAMB,DOM,SHLDR,BLADE,LN,1/4"FAT,CHOIC,CKD,BRSD			 	Bone 28%, separable fat 14%	42		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17057	1700	Lamb, domestic, shoulder, blade, separable lean only, trimmed to 1/4" fat, choice, cooked, broiled	LAMB,DOM,SHLDR,BLADE,LN,1/4"FAT,CHOIC,CKD,BRLD			 	Bone 27%, separable fat 13%	40		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17058	1700	Lamb, domestic, shoulder, blade, separable lean only, trimmed to 1/4" fat, choice, cooked, roasted	LAMB,DOM,SHLDR,BLADE,LN,1/4"FAT,CHOIC,CKD,RSTD			 	Bone 25%, separable fat 14%	39		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17059	1700	Lamb, domestic, cubed for stew or kabob (leg and shoulder), separable lean only, trimmed to 1/4" fat, raw	LAMB,DOM,CUBED FOR STEW OR KABOB (LEG&SHLDR),LN,1/4"FAT,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17060	1700	Lamb, domestic, cubed for stew or kabob (leg and shoulder), separable lean only, trimmed to 1/4" fat, cooked, braised	LAMB,DOM,CUBED FOR STEW (LEG&SHLDR),LN,1/4"FAT,CKD,BRSD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17061	1700	Lamb, domestic, cubed for stew or kabob (leg and shoulder), separable lean only, trimmed to 1/4" fat, cooked, broiled	LAMB,DOM,CUBED FOR STEW (LEG&SHLDR),LN,1/4"FAT,CKD,BRLD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17062	1700	Lamb, New Zealand, imported, frozen, composite of trimmed retail cuts, separable lean and fat, raw	LAMB,NZ,IMP,FRZ,COMP OF RTL CUTS,LN&FAT,RAW			 	Bone	30		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17063	1700	Lamb, New Zealand, imported, frozen, composite of trimmed retail cuts, separable lean and fat, cooked	LAMB,NZ,IMP,FRZ,COMP OF RTL CUTS,LN&FAT,CKD			 	Bone	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17064	1700	Lamb, New Zealand, imported, frozen, composite of trimmed retail cuts, separable lean only, raw	LAMB,NZ,IMP,FRZ,COMP OF RTL CUTS,LN,RAW			 	Bone 30%, separable fat 20%	50		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17065	1700	Lamb, New Zealand, imported, frozen, composite of trimmed retail cuts, separable lean only, cooked	LAMB,NZ,IMP,FRZ,COMP OF RTL CUTS,LN,CKD			 	Bone 31%, separable fat 18%	49		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17066	1700	Lamb, New Zealand, imported, frozen, composite of trimmed retail cuts, separable fat, raw	LAMB,NZ,IMP,FRZ,COMP OF RTL CUTS,FAT,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17067	1700	Lamb, New Zealand, imported, frozen, composite of trimmed retail cuts, separable fat, cooked	LAMB,NZ,IMP,FRZ,COMP OF RTL CUTS,FAT,CKD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17068	1700	Lamb, New Zealand, imported, frozen, foreshank, separable lean and fat, raw	LAMB,NZ,IMP,FRZ,FORESHANK,LN&FAT,RAW			 	Bone	45		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17069	1700	Lamb, New Zealand, imported, frozen, foreshank, separable lean and fat, cooked, braised	LAMB,NZ,IMP,FRZ,FORESHANK,LN&FAT,CKD,BRSD			 	Bone	50		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17070	1700	Lamb, New Zealand, imported, frozen, foreshank, separable lean only, raw	LAMB,NZ,IMP,FRZ,FORESHANK,LN,RAW			 	Bone 45%, separable fat 11%	56		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17071	1700	Lamb, New Zealand, imported, frozen, foreshank, separable lean only, cooked, braised	LAMB,NZ,IMP,FRZ,FORESHANK,LN,CKD,BRSD			 	Bone 50%, separable fat 9%	59		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17072	1700	Lamb, New Zealand, imported, frozen, leg, whole (shank and sirloin), separable lean and fat, raw	LAMB,NZ,IMP,FRZ,LEG,WHL (SHK&SIRL),LN&FAT,RAW			 	Bone	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17073	1700	Lamb, New Zealand, imported, frozen, leg, whole (shank and sirloin), separable lean and fat, cooked, roasted	LAMB,NZ,IMP,FRZ,LEG,WHL (SHK&SIRL),LN&FAT,CKD,RSTD			 	Bone	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17074	1700	Lamb, New Zealand, imported, frozen, leg, whole (shank and sirloin), separable lean only, raw	LAMB,NZ,IMP,FRZ,LEG,WHL (SHK&SIRL),LN,RAW			 	Bone 23%, separable fat 14%	37		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17075	1700	Lamb, New Zealand, imported, frozen, leg, whole (shank and sirloin), separable lean only, cooked, roasted	LAMB,NZ,IMP,FRZ,LEG,WHL (SHK&SIRL),LN,CKD,RSTD			 	Bone 24%, separable fat 12%	36		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17076	1700	Lamb, New Zealand, imported, frozen, loin, separable lean and fat, raw	LAMB,NZ,IMP,FRZ,LOIN,LN&FAT,RAW			 	Bone	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17077	1700	Lamb, New Zealand, imported, frozen, loin, separable lean and fat, cooked, broiled	LAMB,NZ,IMP,FRZ,LOIN,LN&FAT,CKD,BRLD			Y	Bone	27		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17078	1700	Lamb, New Zealand, imported, frozen, loin, separable lean only, raw	LAMB,NZ,IMP,FRZ,LOIN,LN,RAW			 	Bone 24%, separable fat 26%	50		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17079	1700	Lamb, New Zealand, imported, frozen, loin, separable lean only, cooked, broiled	LAMB,NZ,IMP,FRZ,LOIN,LN,CKD,BRLD			 	Bone 27%, separable fat 22%	49		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17080	1700	Lamb, New Zealand, imported, frozen, rib, separable lean and fat, raw	LAMB,NZ,IMP,FRZ,RIB,LN&FAT,RAW			 	Bone	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17081	1700	Lamb, New Zealand, imported, frozen, rib, separable lean and fat, cooked, roasted	LAMB,NZ,IMP,FRZ,RIB,LN&FAT,CKD,RSTD			Y	Bone	32		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17082	1700	Lamb, New Zealand, imported, frozen, rib, separable lean only, raw	LAMB,NZ,IMP,FRZ,RIB,LN,RAW			 	Bone 31%, separable fat 28%	59		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17083	1700	Lamb, New Zealand, imported, frozen, rib, separable lean only, cooked, roasted	LAMB,NZ,IMP,FRZ,RIB,LN,CKD,RSTD			Y	Bone 32%, separable fat 25%	57		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17084	1700	Lamb, New Zealand, imported, frozen, shoulder, whole (arm and blade), separable lean and fat, raw	LAMB,NZ,IMP,FRZ,SHLDR,WHL (ARM&BLD),LN&FAT,RAW			 	Bone	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17085	1700	Lamb, New Zealand, imported, frozen, shoulder, whole (arm and blade), separable lean and fat, cooked, braised	LAMB,NZ,IMP,FRZ,SHLDR,WHL (ARM&BLD),LN&FAT,CKD,BRSD			 	Bone	29		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17086	1700	Lamb, New Zealand, imported, frozen, shoulder, whole (arm and blade), separable lean only, raw	LAMB,NZ,IMP,FRZ,SHLDR,WHL (ARM&BLD),LN,RAW			 	Bone 25%, separable fat 20%	45		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17087	1700	Lamb, New Zealand, imported, frozen, shoulder, whole (arm and blade), separable lean only, cooked, braised	LAMB,NZ,IMP,FRZ,SHLDR,WHL (ARM&BLD),LN,CKD,BRSD			 	Bone 29%, separable fat 17%	46		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17088	1700	Veal, composite of trimmed retail cuts, separable lean and fat, raw	VEAL,COMP OF RTL CUTS,LN&FAT,RAW			 	Bone	31	Bos taurus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17089	1700	Veal, composite of trimmed retail cuts, separable lean and fat, cooked	VEAL,COMP OF RTL CUTS,LN&FAT,CKD			Y	Bone	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17090	1700	Veal, composite of trimmed retail cuts, separable lean only, raw	VEAL,COMP OF RTL CUTS,LN,RAW			 	Bone 31%, separable fat 4%	35		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17091	1700	Veal, composite of trimmed retail cuts, separable lean only, cooked	VEAL,COMP OF RTL CUTS,LN,CKD			Y	Bone 28%, separable fat 6%	34		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17092	1700	Veal, composite of trimmed retail cuts, separable fat, raw	VEAL,COMP OF RTL CUTS,FAT,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17093	1700	Veal, composite of trimmed retail cuts, separable fat, cooked	VEAL,COMP OF RTL CUTS,FAT,CKD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17094	1700	Veal, leg (top round), separable lean and fat, raw	VEAL,LEG (TOP RND),LN&FAT,RAW			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17095	1700	Veal, leg (top round), separable lean and fat, cooked, braised	VEAL,LEG (TOP RND),LN&FAT,CKD,BRSD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17096	1700	Veal, leg (top round), separable lean and fat, cooked, pan-fried, breaded	VEAL,LEG (TOP RND),LN&FAT,CKD,PAN-FRIED,BREADED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17097	1700	Veal, leg (top round), separable lean and fat, cooked, pan-fried, not breaded	VEAL,LEG (TOP RND),LN&FAT,CKD,PAN-FRIED,NOT BREADED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17098	1700	Veal, leg (top round), separable lean and fat, cooked, roasted	VEAL,LEG (TOP RND),LN&FAT,CKD,RSTD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17099	1700	Veal, leg (top round), separable lean only, raw	VEAL,LEG (TOP RND),LN,RAW			 	Separable fat	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17100	1700	Veal, leg (top round), separable lean only, cooked, braised	VEAL,LEG (TOP RND),LN,CKD,BRSD			 	Separable fat	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17101	1700	Veal, leg (top round), separable lean only, cooked, pan-fried, breaded	VEAL,LEG (TOP RND),LN,CKD,PAN-FRIED,BREADED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17102	1700	Veal, leg (top round), separable lean only, cooked, pan-fried, not breaded	VEAL,LEG (TOP RND),LN,CKD,PAN-FRIED,NOT BREADED			Y	Separable fat	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17103	1700	Veal, leg (top round), separable lean only, cooked, roasted	VEAL,LEG (TOP RND),LN,CKD,RSTD			 	Separable fat	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17104	1700	Veal, loin, separable lean and fat, raw	VEAL,LOIN,LN&FAT,RAW			Y	Bone	36		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17105	1700	Veal, loin, separable lean and fat, cooked, braised	VEAL,LOIN,LN&FAT,CKD,BRSD			Y	Bone	36		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17106	1700	Veal, loin, separable lean and fat, cooked, roasted	VEAL,LOIN,LN&FAT,CKD,RSTD			Y	Bone	36		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17107	1700	Veal, loin, separable lean only, raw	VEAL,LOIN,LN,RAW			 	Bone 36%, separable fat 6%	42		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17108	1700	Veal, loin, separable lean only, cooked, braised	VEAL,LOIN,LN,CKD,BRSD			Y	Bone 36%, separable fat 9%	45		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17109	1700	Veal, loin, separable lean only, cooked, roasted	VEAL,LOIN,LN,CKD,RSTD			Y	Bone 36%, separable fat 6%	42		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17110	1700	Veal, rib, separable lean and fat, raw	VEAL,RIB,LN&FAT,RAW			 	Bone	35		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17111	1700	Veal, rib, separable lean and fat, cooked, braised	VEAL,RIB,LN&FAT,CKD,BRSD			Y	Bone	37		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17112	1700	Veal, rib, separable lean and fat, cooked, roasted	VEAL,RIB,LN&FAT,CKD,RSTD			 	Bone	33		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17113	1700	Veal, rib, separable lean only, raw	VEAL,RIB,LN,RAW			 	Bone 35%, separable fat 5%	40		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17114	1700	Veal, rib, separable lean only, cooked, braised	VEAL,RIB,LN,CKD,BRSD			Y	Bone 37%, separable fat 5%	42		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17115	1700	Veal, rib, separable lean only, cooked, roasted	VEAL,RIB,LN,CKD,RSTD			 	Bone 33%, separable fat 7%	40		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17116	1700	Veal, shoulder, whole (arm and blade), separable lean and fat, raw	VEAL,SHLDR,WHL (ARM&BLD),LN&FAT,RAW			Y	Bone	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17117	1700	Veal, shoulder, whole (arm and blade), separable lean and fat, cooked, braised	VEAL,SHLDR,WHL (ARM&BLD),LN&FAT,CKD,BRSD			Y	Bone	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17118	1700	Veal, shoulder, whole (arm and blade), separable lean and fat, cooked, roasted	VEAL,SHLDR,WHL (ARM&BLD),LN&FAT,CKD,RSTD			 	Bone	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17119	1700	Veal, shoulder, whole (arm and blade), separable lean only, raw	VEAL,SHLDR,WHL (ARM&BLD),LN,RAW			 	Bone 28%, separable fat 3%	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17120	1700	Veal, shoulder, whole (arm and blade), separable lean only, cooked, braised	VEAL,SHLDR,WHL (ARM&BLD),LN,CKD,BRSD			 	Bone 31%, separable fat 4%	35		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17121	1700	Veal, shoulder, whole (arm and blade), separable lean only, cooked, roasted	VEAL,SHLDR,WHL (ARM&BLD),LN,CKD,RSTD			 	Bone 28%, separable fat 2%	30		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17122	1700	Veal, shoulder, arm, separable lean and fat, raw	VEAL,SHLDR,ARM,LN&FAT,RAW			Y	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17123	1700	Veal, shoulder, arm, separable lean and fat, cooked, braised	VEAL,SHLDR,ARM,LN&FAT,CKD,BRSD			 	Bone	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17124	1700	Veal, shoulder, arm, separable lean and fat, cooked, roasted	VEAL,SHLDR,ARM,LN&FAT,CKD,RSTD			 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17125	1700	Veal, shoulder, arm, separable lean only, raw	VEAL,SHLDR,ARM,LN,RAW			 	Bone 21%, separable fat 4%	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17126	1700	Veal, shoulder, arm, separable lean only, cooked, braised	VEAL,SHLDR,ARM,LN,CKD,BRSD			 	Bone 23%, separable fat 6%	29		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17127	1700	Veal, shoulder, arm, separable lean only, cooked, roasted	VEAL,SHLDR,ARM,LN,CKD,RSTD			 	Bone 21%, separable fat 3%	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17128	1700	Veal, shoulder, blade, separable lean and fat, raw	VEAL,SHLDR,BLADE,LN&FAT,RAW			 	Bone	32		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17129	1700	Veal, shoulder, blade, separable lean and fat, cooked, braised	VEAL,SHLDR,BLADE,LN&FAT,CKD,BRSD			Y	Bone	35		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17130	1700	Veal, shoulder, blade, separable lean and fat, cooked, roasted	VEAL,SHLDR,BLADE,LN&FAT,CKD,RSTD			 	Bone	32		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17131	1700	Veal, shoulder, blade, separable lean only, raw	VEAL,SHLDR,BLADE,LN,RAW			 	Bone 32%, separable fat 2%	34		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17132	1700	Veal, shoulder, blade, separable lean only, cooked, braised	VEAL,SHLDR,BLADE,LN,CKD,BRSD			Y	Bone 35%, separable fat 4%	39		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17133	1700	Veal, shoulder, blade, separable lean only, cooked, roasted	VEAL,SHLDR,BLADE,LN,CKD,RSTD			 	Bone 32%, separable fat 2%	34		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17134	1700	Veal, sirloin, separable lean and fat, raw	VEAL,SIRLOIN,LN&FAT,RAW			Y	Bone	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17135	1700	Veal, sirloin, separable lean and fat, cooked, braised	VEAL,SIRLOIN,LN&FAT,CKD,BRSD			 	Bone	26		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17136	1700	Veal, sirloin, separable lean and fat, cooked, roasted	VEAL,SIRLOIN,LN&FAT,CKD,RSTD			Y	Bone	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17137	1700	Veal, sirloin, separable lean only, raw	VEAL,SIRLOIN,LN,RAW			 	Bone 25%, separable fat 6%	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17138	1700	Veal, sirloin, separable lean only, cooked, braised	VEAL,SIRLOIN,LN,CKD,BRSD			 	Bone 26%, separable fat 8%	34		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17139	1700	Veal, sirloin, separable lean only, cooked, roasted	VEAL,SIRLOIN,LN,CKD,RSTD			 	Bone 25%, separable fat 5%	30		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17140	1700	Veal, cubed for stew (leg and shoulder), separable lean only, raw	VEAL,CUBED FOR STEW (LEG&SHLDR),LN,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17141	1700	Veal, cubed for stew (leg and shoulder), separable lean only, cooked, braised	VEAL,CUBED FOR STEW (LEG&SHLDR),LN,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17142	1700	Veal, ground, raw	VEAL,GROUND,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17143	1700	Veal, ground, cooked, broiled	VEAL,GROUND,CKD,BRLD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17144	1700	Game meat, antelope, raw	GAME MEAT,ANTELOPE,RAW			 		0	Antilocapra americana, Bosephalus tragocamelus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17145	1700	Game meat, antelope, cooked, roasted	GAME MEAT,ANTELOPE,CKD,RSTD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17146	1700	Game meat, bear, raw	GAME MEAT,BEAR,RAW			 		0	Ursus arctos, Euarctos spp.	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17147	1700	Game meat, bear, cooked, simmered	GAME MEAT,BEAR,CKD,SIMMRD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17150	1700	Game meat, beaver, raw	GAME MEAT,BEAVER,RAW			 		0	Castor canadensis	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17151	1700	Game meat, beaver, cooked, roasted	GAME MEAT,BEAVER,CKD,RSTD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17152	1700	Game meat, beefalo, composite of cuts, raw	GAME MEAT,BEEFALO,COMP OF CUTS,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17153	1700	Game meat, beefalo, composite of cuts, cooked, roasted	GAME MEAT,BEEFALO,COMP OF CUTS,CKD,RSTD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17156	1700	Game meat, bison, separable lean only, raw	GAME MEAT,BISON,LN,RAW	buffalo		 		0	Bison bison	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17157	1700	Game meat, bison, separable lean only, cooked, roasted	GAME MEAT,BISON,LN,CKD,RSTD	buffalo		Y		0	Bison bison	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17158	1700	Game meat, boar, wild, raw	GAME MEAT,BOAR,WILD,RAW			 		0	Sus scrofa	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17159	1700	Game meat, boar, wild, cooked, roasted	GAME MEAT,BOAR,WILD,CKD,RSTD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17160	1700	Game meat, buffalo, water, raw	GAME MEAT,BUFFALO,H2O,RAW			 		0	Bubalus bubalis	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17161	1700	Game meat, buffalo, water, cooked, roasted	GAME MEAT,BUFFALO,H2O,CKD,RSTD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17162	1700	Game meat, caribou, raw	GAME MEAT,CARIBOU,RAW			 		0	Rangifer spp.	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17163	1700	Game meat, caribou, cooked, roasted	GAME MEAT,CARIBOU,CKD,RSTD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17164	1700	Game meat, deer, raw	GAME MEAT,DEER,RAW			 		0	Odocoileus spp.	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17165	1700	Game meat, deer, cooked, roasted	GAME MEAT,DEER,CKD,RSTD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17166	1700	Game meat, elk, raw	GAME MEAT,ELK,RAW			 		0	Cervus elaphyus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17167	1700	Game meat, elk, cooked, roasted	GAME MEAT,ELK,CKD,RSTD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17168	1700	Goat, raw	GOAT,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17169	1700	Game meat, goat, cooked, roasted	GAME MEAT,GOAT,CKD,RSTD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17170	1700	Game meat, horse, raw	GAME MEAT,HORSE,RAW			 		0	Equus caballus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17171	1700	Game meat, horse, cooked, roasted	GAME MEAT,HORSE,CKD,RSTD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17172	1700	Game meat, moose, raw	GAME MEAT,MOOSE,RAW			 		0	Alces alces	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17173	1700	Game meat, moose, cooked, roasted	GAME MEAT,MOOSE,CKD,RSTD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17174	1700	Game meat, muskrat, raw	GAME MEAT,MUSKRAT,RAW			 		0	Ondatra zibethica	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17175	1700	Game meat, muskrat, cooked, roasted	GAME MEAT,MUSKRAT,CKD,RSTD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17176	1700	Game meat, opossum, cooked, roasted	GAME MEAT,OPOSSUM,CKD,RSTD			Y		0	Didelphis virginiana	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17177	1700	Game meat, rabbit, domesticated, composite of cuts, raw	GAME MEAT,RABBIT,DOMESTICATED,COMP OF CUTS,RAW			 		0	Oryctolagus spp.	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17178	1700	Game meat, rabbit, domesticated, composite of cuts, cooked, roasted	GAME MEAT,RABBIT,DOMESTICATED,COMP OF CUTS,CKD,RSTD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17179	1700	Game meat, rabbit, domesticated, composite of cuts, cooked, stewed	GAME MEAT,RABBIT,DOMESTICATED,COMP OF CUTS,CKD,STWD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17180	1700	Game meat, rabbit, wild, raw	GAME MEAT,RABBIT,WILD,RAW			 		0	Sylvilagus spp., Oryctolagus spp.	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17181	1700	Game meat, rabbit, wild, cooked, stewed	GAME MEAT,RABBIT,WILD,CKD,STWD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17182	1700	Game meat, raccoon, cooked, roasted	GAME MEAT,RACCOON,CKD,RSTD			Y		0	Procyon lotor	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17183	1700	Game meat, squirrel, raw	GAME MEAT,SQUIRREL,RAW			 		0	Sciuridae	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17184	1700	Game meat, squirrel, cooked, roasted	GAME MEAT,SQUIRREL,CKD,RSTD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17185	1700	Lamb, variety meats and by-products, brain, raw	LAMB,VAR MEATS&BY-PRODUCTS,BRAIN,RAW			 	Blood clots and membranes	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17186	1700	Lamb, variety meats and by-products, brain, cooked, braised	LAMB,VAR MEATS&BY-PRODUCTS,BRAIN,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17187	1700	Lamb, variety meats and by-products, brain, cooked, pan-fried	LAMB,VAR MEATS&BY-PRODUCTS,BRAIN,CKD,PAN-FRIED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17188	1700	Veal, variety meats and by-products, brain, raw	VEAL,VAR MEATS&BY-PRODUCTS,BRAIN,RAW			 	Blood clots and membranes	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17189	1700	Veal, variety meats and by-products, brain, cooked, braised	VEAL,VAR MEATS&BY-PRODUCTS,BRAIN,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17190	1700	Veal, variety meats and by-products, brain, cooked, pan-fried	VEAL,VAR MEATS&BY-PRODUCTS,BRAIN,CKD,PAN-FRIED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17191	1700	Lamb, variety meats and by-products, heart, raw	LAMB,VAR MEATS&BY-PRODUCTS,HEART,RAW			 	Fat and valves	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17192	1700	Lamb, variety meats and by-products, heart, cooked, braised	LAMB,VAR MEATS&BY-PRODUCTS,HEART,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17193	1700	Veal, variety meats and by-products, heart, raw	VEAL,VAR MEATS&BY-PRODUCTS,HEART,RAW			 	Fat and valves	26		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17194	1700	Veal, variety meats and by-products, heart, cooked, braised	VEAL,VAR MEATS&BY-PRODUCTS,HEART,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17195	1700	Lamb, variety meats and by-products, kidneys, raw	LAMB,VAR MEATS&BY-PRODUCTS,KIDNEYS,RAW			 	Connective tissue, fat, and veins	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17196	1700	Lamb, variety meats and by-products, kidneys, cooked, braised	LAMB,VAR MEATS&BY-PRODUCTS,KIDNEYS,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17197	1700	Veal, variety meats and by-products, kidneys, raw	VEAL,VAR MEATS&BY-PRODUCTS,KIDNEYS,RAW			 	Connective tissue, fat, and veins	12		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17198	1700	Veal, variety meats and by-products, kidneys, cooked, braised	VEAL,VAR MEATS&BY-PRODUCTS,KIDNEYS,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17199	1700	Lamb, variety meats and by-products, liver, raw	LAMB,VAR MEATS&BY-PRODUCTS,LIVER,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17200	1700	Lamb, variety meats and by-products, liver, cooked, braised	LAMB,VAR MEATS&BY-PRODUCTS,LIVER,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17201	1700	Lamb, variety meats and by-products, liver, cooked, pan-fried	LAMB,VAR MEATS&BY-PRODUCTS,LIVER,CKD,PAN-FRIED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17202	1700	Veal, variety meats and by-products, liver, raw	VEAL,VAR MEATS&BY-PRODUCTS,LIVER,RAW	calf liver		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17203	1700	Veal, variety meats and by-products, liver, cooked, braised	VEAL,VAR MEATS&BY-PRODUCTS,LIVER,CKD,BRSD	calf liver		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17204	1700	Veal, variety meats and by-products, liver, cooked, pan-fried	VEAL,VAR MEATS&BY-PRODUCTS,LIVER,CKD,PAN-FRIED	calf liver		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17205	1700	Lamb, variety meats and by-products, lungs, raw	LAMB,VAR MEATS&BY-PRODUCTS,LUNGS,RAW			 	Blood clots and membranes	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17206	1700	Lamb, variety meats and by-products, lungs, cooked, braised	LAMB,VAR MEATS&BY-PRODUCTS,LUNGS,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17207	1700	Veal, variety meats and by-products, lungs, raw	VEAL,VAR MEATS&BY-PRODUCTS,LUNGS,RAW			 	Blood clots and membranes	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17208	1700	Veal, variety meats and by-products, lungs, cooked, braised	VEAL,VAR MEATS&BY-PRODUCTS,LUNGS,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17209	1700	Lamb, variety meats and by-products, mechanically separated, raw	LAMB,VAR MEATS&BY-PRODUCTS,MECHANICALLY SEPARATED,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17210	1700	Lamb, variety meats and by-products, pancreas, raw	LAMB,VAR MEATS&BY-PRODUCTS,PANCREAS,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17211	1700	Lamb, variety meats and by-products, pancreas, cooked, braised	LAMB,VAR MEATS&BY-PRODUCTS,PANCREAS,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17212	1700	Veal, variety meats and by-products, pancreas, raw	VEAL,VAR MEATS&BY-PRODUCTS,PANCREAS,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17213	1700	Veal, variety meats and by-products, pancreas, cooked, braised	VEAL,VAR MEATS&BY-PRODUCTS,PANCREAS,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17214	1700	Lamb, variety meats and by-products, spleen, raw	LAMB,VAR MEATS&BY-PRODUCTS,SPLEEN,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17215	1700	Lamb, variety meats and by-products, spleen, cooked, braised	LAMB,VAR MEATS&BY-PRODUCTS,SPLEEN,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17216	1700	Veal, variety meats and by-products, spleen, raw	VEAL,VAR MEATS&BY-PRODUCTS,SPLEEN,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17217	1700	Veal, variety meats and by-products, spleen, cooked, braised	VEAL,VAR MEATS&BY-PRODUCTS,SPLEEN,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17218	1700	Veal, variety meats and by-products, thymus, raw	VEAL,VAR MEATS&BY-PRODUCTS,THYMUS,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17219	1700	Veal, variety meats and by-products, thymus, cooked, braised	VEAL,VAR MEATS&BY-PRODUCTS,THYMUS,CKD,BRSD			Y	Membranes 3.69%	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17220	1700	Lamb, variety meats and by-products, tongue, raw	LAMB,VAR MEATS&BY-PRODUCTS,TONGUE,RAW			 	Connective tissue and cartilage	16		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
17221	1700	Lamb, variety meats and by-products, tongue, cooked, braised	LAMB,VAR MEATS&BY-PRODUCTS,TONGUE,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
17222	1700	Veal, variety meats and by-products, tongue, raw	VEAL,VAR MEATS&BY-PRODUCTS,TONGUE,RAW			 	Connective tissue and cartilage	16		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
17223	1700	Veal, variety meats and by-products, tongue, cooked, braised	VEAL,VAR MEATS&BY-PRODUCTS,TONGUE,CKD,BRSD			 		0		6.25	4.2699999999999996	9.0199999999999996	4.1100000000000003
17224	1700	Lamb, ground, raw	LAMB,GROUND,RAW			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17225	1700	Lamb, ground, cooked, broiled	LAMB,GROUND,CKD,BRLD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17226	1700	Lamb, domestic, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/8" fat, choice, raw	LAMB,DOM,COMP OF RTL CUTS,LN&FAT,1/8"FAT,CHOIC,RAW			 	Bone	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17227	1700	Lamb, domestic, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/8" fat, choice, cooked	LAMB,DOM,COMP OF RTL CUTS,LN&FAT,1/8"FAT,CHOIC,CKD			 	Bone	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17228	1700	Lamb, domestic, foreshank, separable lean and fat, trimmed to 1/8" fat, choice, raw	LAMB,DOM,FORESHANK,LN&FAT,1/8"FAT,CHOIC,RAW			 	Bone	52		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17229	1700	Lamb, domestic, foreshank, separable lean and fat, trimmed to 1/8" fat, cooked, braised	LAMB,DOM,FORESHANK,LN&FAT,1/8"FAT,CKD,BRSD			 	Bone	56		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17230	1700	Lamb, domestic, leg, whole (shank and sirloin), separable lean and fat, trimmed to 1/8" fat, choice, raw	LAMB,DOM,LEG,WHL (SHK&SIRL),LN&FAT,1/8"FAT,CHOIC,RAW			 	Bone	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17231	1700	Lamb, domestic, leg, whole (shank and sirloin), separable lean and fat, trimmed to 1/8" fat, choice, cooked, roasted	LAMB,DOM,LEG,WHL (SHK&SIRL),LN&FAT,1/8"FAT,CHOIC,CKD,RSTD			 	Bone	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17232	1700	Lamb, domestic, leg, shank half, separable lean and fat, trimmed to 1/8" fat, choice, raw	LAMB,DOM,LEG,SHANK HALF,LN&FAT,1/8"FAT,CHOIC,RAW			 	Bone	20		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17233	1700	Lamb, domestic, leg, shank half, separable lean and fat, trimmed to 1/8" fat, choice, cooked, roasted	LAMB,DOM,LEG,SHANK HALF,LN&FAT,1/8"FAT,CHOIC,CKD,RSTD			 	Bone	20		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17234	1700	Lamb, domestic, leg, sirloin half, separable lean and fat, trimmed to 1/8" fat, choice, raw	LAMB,DOM,LEG,SIRLOIN HALF,LN&FAT,1/8"FAT,CHOIC,RAW			 	Bone	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17235	1700	Lamb, domestic, leg, sirloin half, separable lean and fat, trimmed to 1/8" fat, choice, cooked, roasted	LAMB,DOM,LEG,SIRLOIN HALF,LN&FAT,1/8"FAT,CHOIC,CKD,RSTD			 	Bone	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17236	1700	Lamb, domestic, loin, separable lean and fat, trimmed to 1/8" fat, choice, raw	LAMB,DOM,LOIN,LN&FAT,1/8"FAT,CHOIC,RAW			 	Bone	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17237	1700	Lamb, domestic, loin, separable lean and fat, trimmed to 1/8" fat, choice, cooked, broiled	LAMB,DOM,LOIN,LN&FAT,1/8"FAT,CHOIC,CKD,BRLD			 	Bone	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17238	1700	Lamb, domestic, loin, separable lean and fat, trimmed to 1/8" fat, choice, cooked, roasted	LAMB,DOM,LOIN,LN&FAT,1/8"FAT,CHOIC,CKD,RSTD			 	Bone	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17239	1700	Lamb, domestic, rib, separable lean and fat, trimmed to 1/8" fat, choice, raw	LAMB,DOM,RIB,LN&FAT,1/8"FAT,CHOIC,RAW			 	Bone	29		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17240	1700	Lamb, domestic, rib, separable lean and fat, trimmed to 1/8" fat, choice, cooked, broiled	LAMB,DOM,RIB,LN&FAT,1/8"FAT,CHOIC,CKD,BRLD			 	Bone	32		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17241	1700	Lamb, domestic, rib, separable lean and fat, trimmed to 1/8" fat, choice, cooked, roasted	LAMB,DOM,RIB,LN&FAT,1/8"FAT,CHOIC,CKD,RSTD			 	Bone	30		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17242	1700	Lamb, domestic, shoulder, whole (arm and blade), separable lean and fat, trimmed to 1/8" fat, choice, raw	LAMB,DOM,SHLDR,WHL (ARM&BLD),LN&FAT,1/8"FAT,CHOIC,RAW			 	Bone	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17243	1700	Lamb, domestic, shoulder, whole (arm and blade), separable lean and fat, trimmed to 1/8" fat, choice, cooked, braised	LAMB,DOM,SHLDR,WHL (ARM&BLD),LN&FAT,1/8"FAT,CHOIC,CKD,BRSD			 	Bone	27		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17244	1700	Lamb, domestic, shoulder, whole (arm and blade), separable lean and fat, trimmed to 1/8" fat, choice, cooked, broiled	LAMB,DOM,SHLDR,WHL (ARM&BLD),LN&FAT,1/8"FAT,CHOIC,CKD,BRLD			 	Bone	26		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17245	1700	Lamb, domestic, shoulder, whole (arm and blade), separable lean and fat, trimmed to 1/8" fat, choice, cooked, roasted	LAMB,DOM,SHLDR,WHL (ARM&BLD),LN&FAT,1/8"FAT,CHOIC,CKD,RSTD			 	Bone	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17246	1700	Lamb, domestic, shoulder, arm, separable lean and fat, trimmed to 1/8" fat, choice, raw	LAMB,DOM,SHLDR,ARM,LN&FAT,1/8"FAT,CHOIC,RAW			 	Bone	18		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17247	1700	Lamb, domestic, shoulder, arm, separable lean and fat, trimmed to 1/8" fat, choice, cooked, braised	LAMB,DOM,SHLDR,ARM,LN&FAT,1/8"FAT,CHOIC,CKD,BRSD			 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17248	1700	Lamb, domestic, shoulder, arm, separable lean and fat, trimmed to 1/8" fat, cooked, broiled	LAMB,DOM,SHLDR,ARM,LN&FAT,1/8"FAT,CKD,BRLD			 	Bone	20		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17249	1700	Lamb, domestic, shoulder, arm, separable lean and fat, trimmed to 1/8" fat, choice, roasted	LAMB,DOM,SHLDR,ARM,LN&FAT,1/8"FAT,CHOIC,RSTD			 	Bone	18		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17250	1700	Lamb, domestic, shoulder, blade, separable lean and fat, trimmed to 1/8" fat, choice, raw	LAMB,DOM,SHLDR,BLADE,LN&FAT,1/8"FAT,CHOIC,RAW			 	Bone	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17251	1700	Lamb, domestic, shoulder, blade, separable lean and fat, trimmed to 1/8" fat, choice, cooked, braised	LAMB,DOM,SHLDR,BLADE,LN&FAT,1/8"FAT,CHOIC,CKD,BRSD			 	Bone	29		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17252	1700	Lamb, domestic, shoulder, blade, separable lean and fat, trimmed to 1/8" fat, choice, cooked, broiled	LAMB,DOM,SHLDR,BLADE,LN&FAT,1/8"FAT,CHOIC,CKD,BRLD			 	Bone	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17253	1700	Lamb, domestic, shoulder, blade, separable lean and fat, trimmed to 1/8" fat, choice, cooked, roasted	LAMB,DOM,SHLDR,BLADE,LN&FAT,1/8"FAT,CHOIC,CKD,RSTD			 	Bone	26		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17254	1700	Lamb, new zealand, imported, frozen, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/8" fat, raw	LAMB,NZ,IMP,FRZ,COMP OF RTL CUTS,LN&FAT,1/8"FAT,RAW			 	Bone	27		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17255	1700	Lamb, new zealand, imported, frozen, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/8" fat, cooked	LAMB,NZ,IMP,FRZ,COMP OF RTL CUTS,LN&FAT,1/8"FAT,CKD			 	Bone	27		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17256	1700	Lamb, new zealand, imported, frozen, foreshank, separable lean and fat, trimmed to 1/8" fat, raw	LAMB,NZ,IMP,FRZ,FORESHANK,LN&FAT,1/8"FAT,RAW			 	Bone	45		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17257	1700	Lamb, new zealand, imported, frozen, foreshank, separable lean and fat, trimmed to 1/8" fat, cooked, braised	LAMB,NZ,IMP,FRZ,FORESHANK,LN&FAT,1/8"FAT,CKD,BRSD			 	Bone	50		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17258	1700	Lamb, new zealand, imported, frozen, leg, whole (shank and sirloin), separable lean and fat, trimmed to 1/8" fat, raw	LAMB,NZ,IMP,FRZ,LEG,WHL (SHK&SIRL),LN&FAT,1/8"FAT,RAW			 	Bone	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17259	1700	Lamb, new zealand, imported, frozen, leg, whole (shank and sirloin), separable lean and fat, trimmed to 1/8" fat, cooked, roasted	LAMB,NZ,IMP,FRZ,LEG,WHL (SHK&SIRL),LN&FAT,1/8"FAT,CKD,RSTD			 	Bone	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17260	1700	Lamb, new zealand, imported, frozen, loin, separable lean and fat, trimmed to 1/8" fat, raw	LAMB,NZ,IMP,FRZ,LOIN,LN&FAT,1/8"FAT,RAW			 	Bone	26		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17261	1700	Lamb, new zealand, imported, frozen, loin, separable lean and fat, trimmed to 1/8" fat, cooked, broiled	LAMB,NZ,IMP,FRZ,LOIN,LN&FAT,1/8"FAT,CKD,BRLD			 	Bone	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17262	1700	Lamb, new zealand, imported, frozen, rib, separable lean and fat, trimmed to 1/8" fat, raw	LAMB,NZ,IMP,FRZ,RIB,LN&FAT,1/8"FAT,RAW			 	Bone	33		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17263	1700	Lamb, new zealand, imported, frozen, rib, separable lean and fat, trimmed to 1/8" fat, cooked, roasted	LAMB,NZ,IMP,FRZ,RIB,LN&FAT,1/8"FAT,CKD,RSTD			 	Bone	34		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17264	1700	Lamb, new zealand, imported, frozen, shoulder, whole (arm and blade), separable lean and fat, trimmed to 1/8" fat, raw	LAMB,NZ,IMP,FRZ,SHLDR,WHL (ARM&BLD),LN&FAT,1/8"FAT,RAW			 	Bone	26		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17265	1700	Lamb, new zealand, imported, frozen, shoulder, whole (arm and blade), separable lean and fat, trimmed to 1/8" fat, cooked, braised	LAMB,NZ,IMP,FRZ,SHLDR,WHL (ARM&BLD),LN&FAT,1/8"FAT,CKD,BRSD			 	Bone	20		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17267	1700	Game meat, bison, top sirloin, separable lean only, trimmed to 0" fat, raw	GAME MEAT,BISON,TOP SIRLOIN,LN,0"FAT,RAW	buffalo		 		0	Bison bison	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17268	1700	Game meat, bison, ribeye, separable lean only, trimmed to 0" fat, raw	GAME MEAT,BISON,RIBEYE,LN,0"FAT,RAW	buffalo		 		0	Bison bison	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17269	1700	Game meat, bison, shoulder clod, separable lean only, trimmed to 0" fat, raw	GAME MEAT,BISON,SHLDR CLOD,LN,0"FAT,RAW	buffalo		 		0	Bison bison	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17270	1700	Veal, breast, separable fat, cooked	VEAL,BREAST,FAT,CKD			 		0	Bos taurus	6.25	4.2699999999999996	9.0199999999999996	\N
17271	1700	Veal, breast, whole, boneless, separable lean and fat, raw	VEAL,BREAST,WHL,BNLESS,LN&FAT,RAW			 		0	Bos taurus	6.25	4.2699999999999996	9.0199999999999996	\N
17272	1700	Veal, breast, whole, boneless, separable lean and fat, cooked, braised	VEAL,BREAST,WHL,BNLESS,LN&FAT,CKD,BRSD			 	Connective tissue	7	Bos taurus	6.25	4.2699999999999996	9.0199999999999996	\N
17273	1700	Veal, breast, plate half, boneless, separable lean and fat, cooked, braised	VEAL,BREAST,PLATE HALF,BNLESS,LN&FAT,CKD,BRSD			 	Connective tissue	11	Bos taurus	6.25	4.2699999999999996	9.0199999999999996	\N
17274	1700	Veal, breast, point half, boneless, separable lean and fat, cooked, braised	VEAL,BREAST,POINT HALF,BNLESS,LN&FAT,CKD,BRSD			 	Connective tissue	4	Bos taurus	6.25	4.2699999999999996	9.0199999999999996	\N
17275	1700	Veal, breast, whole, boneless, separable lean only, cooked, braised	VEAL,BREAST,WHL,BNLESS,LN,CKD,BRSD			 	Connective tissue 7%, separable fat 15%	22	Bos taurus	6.25	4.2699999999999996	9.0199999999999996	\N
17276	1700	Veal, shank (fore and hind), separable lean and fat, raw	VEAL,SHANK (FORE&HIND),LN&FAT,RAW			 	Bone	29	Bos taurus	6.25	4.2699999999999996	9.0199999999999996	\N
17277	1700	Veal, shank (fore and hind), separable lean and fat, cooked, braised	VEAL,SHANK (FORE&HIND),LN&FAT,CKD,BRSD			 	Bone	39	Bos taurus	6.25	4.2699999999999996	9.0199999999999996	\N
17278	1700	Veal, shank (fore and hind), separable lean only, raw	VEAL,SHANK (FORE&HIND),LN,RAW			 	Bone 29%, separable fat 1%	30	Bos taurus	6.25	4.2699999999999996	9.0199999999999996	\N
17279	1700	Veal, shank (fore and hind), separable lean only, cooked, braised	VEAL,SHANK (FORE&HIND),LN,CKD,BRSD			 	Bone 29%, separable fat 1%	30	Bos taurus	6.25	4.2699999999999996	9.0199999999999996	\N
17280	1700	Lamb, Australian, imported, fresh, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/8" fat, raw	LAMB,AUS,IMP,FRSH,COMP OF RTL CUTS,LN&FAT,1/8"FAT,RAW			 	Bone	20		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17281	1700	Lamb, Australian, imported, fresh, composite of trimmed retail cuts, separable lean and fat, trimmed to 1/8" fat, cooked	LAMB,AUS,IMP,FRSH,COMP OF RTL CUTS,LN&FAT,1/8"FAT,CKD			 	Bone	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17282	1700	Lamb, Australian, imported, fresh, composite of trimmed retail cuts, separable lean only, trimmed to 1/8" fat, raw	LAMB,AUS,IMP,FRSH,COMP OF RTL CUTS,LN,1/8"FAT,RAW			 	Bone 20%, separable fat 14%	34		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17283	1700	Lamb, Australian, imported, fresh, composite of trimmed retail cuts, separable lean only, trimmed to 1/8" fat, cooked	LAMB,AUS,IMP,FRSH,COMP OF RTL CUTS,LN,1/8"FAT,CKD			 	Bone 22%, separable fat 10%	32		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17284	1700	Lamb, Australian, imported, fresh, separable fat, raw	LAMB,AUS,IMP,FRSH,FAT,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17285	1700	Lamb, Australian, imported, fresh, separable fat, cooked	LAMB,AUS,IMP,FRSH,FAT,CKD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17286	1700	Lamb, Australian, imported, fresh, foreshank, separable lean and fat, trimmed to 1/8" fat, raw	LAMB,AUS,IMP,FRSH,FORESHANK,LN&FAT,1/8"FAT,RAW			 	Bone	42		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17287	1700	Lamb, Australian, imported, fresh, foreshank, separable lean and fat, trimmed to 1/8" fat, cooked, braised	LAMB,AUS,IMP,FRSH,FORESHANK,LN&FAT,1/8"FAT,CKD,BRSD			 	Bone	45		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17288	1700	Lamb, Australian, imported, fresh, foreshank, separable lean only, trimmed to 1/8" fat, raw	LAMB,AUS,IMP,FRSH,FORESHANK,LN,1/8"FAT,RAW			 	Bone 42%, separable fat 8%	50		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17289	1700	Lamb, Australian, imported, fresh, foreshank, separable lean only, trimmed to 1/8" fat, cooked, braised	LAMB,AUS,IMP,FRSH,FORESHANK,LN,1/8"FAT,CKD,BRSD			 	Bone 45%, separable fat 8%	53		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17290	1700	Lamb, Australian, imported, fresh, leg, whole (shank and sirloin), separable lean and fat, trimmed to 1/8" fat, raw	LAMB,AUS,IMP,FRSH,LEG,WHL (SHK&SIRL),LN&FAT,1/8"FAT,RAW			 	Bone	14		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17291	1700	Lamb, Australian, imported, fresh, leg, whole (shank and sirloin), separable lean and fat, trimmed to 1/8" fat, cooked, roasted	LAMB,AUS,IMP,FRSH,LEG,WHL (SHK&SIRL),LN&FAT,1/8"FAT,CKD,RSTD			 	Bone	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17292	1700	Lamb, Australian, imported, fresh, leg, whole (shank and sirloin), separable lean only, trimmed to 1/8" fat, raw	LAMB,AUS,IMP,FRSH,LEG,WHL (SHK&SIRL),LN,1/8"FAT,RAW			 	Bone 14%, separable fat 14%	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17293	1700	Lamb, Australian, imported, fresh, leg, whole (shank and sirloin), separable lean only, trimmed to 1/8" fat, cooked, roasted	LAMB,AUS,IMP,FRSH,LEG,WHL (SHK&SIRL),LN,1/8"FAT,CKD,RSTD			 	Bone 16%, separable fat 10%	26		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17294	1700	Lamb, Australian, imported, fresh, leg, shank half, separable lean and fat, trimmed to 1/8" fat, raw	LAMB,AUS,IMP,FRSH,LEG,SHANK HALF,LN&FAT,1/8"FAT,RAW			 	Bone	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17295	1700	Lamb, Australian, imported, fresh, leg, shank half, separable lean and fat, trimmed to 1/8" fat, cooked, roasted	LAMB,AUS,IMP,FRSH,LEG,SHANK HALF,LN&FAT,1/8"FAT,CKD,RSTD			 	Bone	20		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17296	1700	Lamb, Australian, imported, fresh, leg, shank half, separable lean only, trimmed to 1/8" fat, raw	LAMB,AUS,IMP,FRSH,LEG,SHANK HALF,LN,1/8"FAT,RAW			 	Bone 17%, separable fat 11%	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17297	1700	Lamb, Australian, imported, fresh, leg, shank half, separable lean only, trimmed to 1/8" fat, cooked, roasted	LAMB,AUS,IMP,FRSH,LEG,SHANK HALF,LN,1/8"FAT,CKD,RSTD			 	Bone 20%, separable fat 9%	29		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17298	1700	Lamb, Australian, imported, fresh, leg, sirloin half, boneless, separable lean and fat, trimmed to 1/8" fat, raw	LAMB,AUS,IMP,FRSH,LEG,SIRLOIN HALF,BNLESS,LN&FAT,1/8"FAT,RAW			 	Connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17299	1700	Lamb, Australian, imported, fresh, leg, sirloin half, boneless, separable lean and fat, trimmed to 1/8" fat, cooked, roasted	LAMB,AUS,IMP,FRSH,LEG,SIRL HLF,BNLESS,LN&FT,1/8"FAT,CKD,RSTD			 	Connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17300	1700	Lamb, Australian, imported, fresh, leg, sirloin half, boneless, separable lean only, trimmed to 1/8" fat, raw	LAMB,AUS,IMP,FRSH,LEG,SIRLOIN HALF,BNLESS,LN,1/8"FAT,RAW			 	Connective tissue 2%, separable fat 22%	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17301	1700	Lamb, Australian, imported, fresh, leg, sirloin half, boneless, separable lean only, trimmed to 1/8" fat, cooked, roasted	LAMB,AUS,IMP,FRSH,LEG,SIRL HALF,BNLESS,LN,1/8"FAT,CKD,RSTD			 	Connective tissue 2%, separable fat 15%	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17302	1700	Lamb, Australian, imported, fresh, leg, sirloin chops, boneless, separable lean and fat, trimmed to 1/8" fat, raw	LAMB,AUS,IMP,FRSH,LEG,SIRL CHOPS,BNLESS,LN&FAT,1/8"FAT,RAW			 	Connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17303	1700	Lamb, Australian, imported, fresh, leg, sirloin chops, boneless, separable lean and fat, trimmed to 1/8" fat, cooked, broiled	LAMB,AUS,IMP,FRSH,LEG,SIRL CHPS,BNLESS,LN&FT,1/8"FT,CKD,BRLD			 	Connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17304	1700	Lamb, Australian, imported, fresh, leg, sirloin chops, boneless, separable lean only, trimmed to 1/8" fat, raw	LAMB,AUS,IMP,FRSH,LEG,SIRLOIN CHOPS,BNLESS,LN,1/8"FAT,RAW			 	Connective tissue 2%, separable fat 15%	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17305	1700	Lamb, Australian, imported, fresh, leg, sirloin chops, boneless, separable lean only, trimmed to 1/8" fat, cooked, broiled	LAMB,AUS,IMP,FRSH,LEG,SIRL CHOPS,BNLESS,LN,1/8"FAT,CKD,BRLD			 	Connective tissue 1%, separable fat 10%	11		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17306	1700	Lamb, Australian, imported, fresh, leg, center slice, bone-in, separable lean and fat, trimmed to 1/8" fat, raw	LAMB,AUS,IMP,FRSH,LEG,CNTR SLICE,BONE-IN,LN&FAT,1/8"FAT,RAW			 	Bone	6		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17307	1700	Lamb, Australian, imported, fresh, leg, center slice, bone-in, separable lean and fat, trimmed to 1/8" fat, cooked, broiled	LAMB,AUS,IMP,FRSH,LEG,CNTR SLCE,BNE-IN,LN&FT,1/8"FT,CKD,BRLD			 	Bone	7		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17308	1700	Lamb, Australian, imported, fresh, leg, center slice, bone-in, separable lean only, trimmed to 1/8" fat, raw	LAMB,AUS,IMP,FRSH,LEG,CNTR SLICE,BONE-IN,LN,1/8"FAT,RAW			 	Bone 6%, separable fat 10%	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17309	1700	Lamb, Australian, imported, fresh, leg, center slice, bone-in, separable lean only, trimmed to 1/8" fat, cooked, broiled	LAMB,AUS,IMP,FRSH,LEG,CNTR SLICE,BONE-IN,LN,1/8"FAT,CKD,BRLD			 	Bone 7%, separable fat 7%	14		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17310	1700	Lamb, Australian, imported, fresh, loin, separable lean and fat, trimmed to 1/8" fat, raw	LAMB,AUS,IMP,FRSH,LOIN,LN&FAT,1/8"FAT,RAW			 	Bone	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17311	1700	Lamb, Australian, imported, fresh, loin, separable lean and fat, trimmed to 1/8" fat, cooked, broiled	LAMB,AUS,IMP,FRSH,LOIN,LN&FAT,1/8"FAT,CKD,BRLD			 	Bone	26		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17312	1700	Lamb, Australian, imported, fresh, loin, separable lean only, trimmed to 1/8" fat, raw	LAMB,AUS,IMP,FRSH,LOIN,LN,1/8"FAT,RAW			 	Bone 28%, separable fat 8%	36		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17313	1700	Lamb, Australian, imported, fresh, loin, separable lean only, trimmed to 1/8" fat, cooked, broiled	LAMB,AUS,IMP,FRSH,LOIN,LN,1/8"FAT,CKD,BRLD			 	Bone 26%, separable fat 5%	31		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17314	1700	Lamb, Australian, imported, fresh, rib, separable lean and fat, trimmed to 1/8" fat, raw	LAMB,AUS,IMP,FRSH,RIB,LN&FAT,1/8"FAT,RAW			 	Bone	26		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17315	1700	Lamb, Australian, imported, fresh, rib, separable lean and fat, trimmed to 1/8" fat, cooked, roasted	LAMB,AUS,IMP,FRSH,RIB,LN&FAT,1/8"FAT,CKD,RSTD			 	Bone	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17316	1700	Lamb, Australian, imported, fresh, rib, separable lean only, trimmed to 1/8" fat, raw	LAMB,AUS,IMP,FRSH,RIB,LN,1/8"FAT,RAW			 	Bone 26%, separable fat 20%	46		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17317	1700	Lamb, Australian, imported, fresh, rib, separable lean only, trimmed to 1/8" fat, cooked, roasted	LAMB,AUS,IMP,FRSH,RIB,LN,1/8"FAT,CKD,RSTD			 	Bone 23%, separable fat 12%	35		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17318	1700	Lamb, Australian, imported, fresh, shoulder, whole (arm and blade), separable lean and fat, trimmed to 1/8" fat, raw	LAMB,AUS,IMP,FRSH,SHLDR,WHL (ARM&BLD),LN&FAT,1/8"FAT,RAW			 	Bone	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17319	1700	Lamb, Australian, imported, fresh, shoulder, whole (arm and blade), separable lean and fat, trimmed to 1/8" fat, cooked	LAMB,AUS,IMP,FRSH,SHLDR,WHL (ARM&BLD),LN&FAT,1/8"FAT,CKD			 	Bone	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17320	1700	Lamb, Australian, imported, fresh, shoulder, whole (arm and blade), separable lean only,   trimmed to 1/8" fat, raw	LAMB,AUS,IMP,FRSH,SHLDR,WHL (ARM&BLD),LN,1/8"FAT,RAW			 	Bone 22%, separable fat 16%	38		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17321	1700	Lamb, Australian, imported, fresh, shoulder, whole (arm and blade), separable lean only, trimmed to 1/8" fat, cooked	LAMB,AUS,IMP,FRSH,SHLDR,WHL (ARM&BLD),LN,1/8"FAT,CKD			 	Bone 22%, separable fat 12%	34		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17322	1700	Lamb, Australian, imported, fresh, shoulder, arm, separable lean and fat, trimmed to 1/8" fat, raw	LAMB,AUS,IMP,FRSH,SHLDR,ARM,LN&FAT,1/8"FAT,RAW			 	Bone	9		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17323	1700	Lamb, Australian, imported, fresh, shoulder, arm, separable lean and fat, trimmed to 1/8" fat, cooked, braised	LAMB,AUS,IMP,FRSH,SHLDR,ARM,LN&FAT,1/8"FAT,CKD,BRSD			 	Bone	13		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17324	1700	Lamb, Australian, imported, fresh, shoulder, arm, separable lean only, trimmed to 1/8" fat, raw	LAMB,AUS,IMP,FRSH,SHLDR,ARM,LN,1/8"FAT,RAW			 	Bone 9%, separable fat 19%	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17325	1700	Lamb, Australian, imported, fresh, shoulder, arm, separable lean only,   trimmed to 1/8" fat, cooked, braised	LAMB,AUS,IMP,FRSH,SHLDR,ARM,LN,1/8"FAT,CKD,BRSD			 	Bone 13%, separable fat 16%	29		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17326	1700	Lamb, Australian, imported, fresh, shoulder, blade, separable lean and fat, trimmed to 1/8" fat, raw	LAMB,AUS,IMP,FRSH,SHLDR,BLADE,LN&FAT,1/8"FAT,RAW			 	Bone	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17327	1700	Lamb, Australian, imported, fresh, shoulder, blade, separable lean and fat, trimmed to 1/8" fat, cooked, broiled	LAMB,AUS,IMP,FRSH,SHLDR,BLADE,LN&FAT,1/8"FAT,CKD,BRLD			 	Bone	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17328	1700	Lamb, Australian, imported, fresh, shoulder, blade, separable lean only, trimmed to 1/8" fat, raw	LAMB,AUS,IMP,FRSH,SHLDR,BLADE,LN,1/8"FAT,RAW			 	Bone 28%, separable fat 15%	43		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17329	1700	Lamb, Australian, imported, fresh, shoulder ,blade, separable lean only, trimmed to 1/8" fat, cooked, broiled	LAMB,AUS,IMP,FRSH,SHLDR,BLADE,LN,1/8"FAT,CKD,BRLD			 	Bone 25%, separable fat 11%	36		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17330	1700	Game meat , bison, ground, raw	GAME MEAT BISON,GROUND,RAW	buffalo		 		0	Bison bison	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17331	1700	Game meat, bison, ground, cooked, pan-broiled	GAME MEAT,BISON,GROUND,CKD,PAN-BROILED	buffalo		 		0	Bison bison	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17332	1700	Game meat , bison, top sirloin, separable lean only, 1" steak, cooked, broiled	GAME MEAT BISON,TOP SIRLOIN,LN,1" STEAK,CKD,BRLD	buffalo		 	Connective tissue, 4%, separable fat, 4%	8	Bison bison	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17333	1700	Game meat, bison, chuck, shoulder clod, separable lean only, 3-5 lb roast, cooked, braised	GAME MEAT,BISON,CHUCK,SHLDR CLOD,LN,3-5 LB RST,CKD,BRSD	buffalo		 	Connective tissue, 8%, separable fat, 3%	11	Bison bison	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17334	1700	Game meat, bison, chuck, shoulder clod, separable lean only, 3-5 lb roast, raw	GAME MEAT,BISON,CHUCK,SHLDR CLOD,LN,3-5 LB RST,RAW	buffalo		 	Connective tissue, 8%, separable fat, 4%	12	Bison bison	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17335	1700	Game meat, bison, ribeye, separable lean only, 1" steak, cooked, broiled	GAME MEAT,BISON,RIBEYE,LN,1" STEAK,CKD,BRLD	buffalo		 	Connective tissue, 9%, separable fat, 5%	14	Bison bison	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17336	1700	Game meat, bison, top round, separable lean only, 1" steak, cooked, broiled	GAME MEAT,BISON,TOP RND,LN,1" STEAK,CKD,BRLD	buffalo		 	Connective tissue, 3.5%, separable fat, 0.72%	4	Bison bison	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17337	1700	Game meat, bison, top round, separable lean only, 1" steak, raw	GAME MEAT,BISON,TOP RND,LN,1" STEAK,RAW	buffalo		 	Connective tissue, 3%, separable fat, 2%	5	Bison bison	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17338	1700	Game meat, elk, ground, raw	GAME MEAT,ELK,GROUND,RAW			 		0	Cervus elaphus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17339	1700	Game meat, elk, ground, cooked, pan-broiled	GAME MEAT,ELK,GROUND,CKD,PAN-BROILED			 		0	Cervus elaphus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17340	1700	Game meat, elk, loin, separable lean only, cooked, broiled	GAME MEAT,ELK,LOIN,LN,CKD,BRLD			 	Connective tissue, 2%, separable fat, 4%	6	Cervus elaphus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17341	1700	Game meat, elk, round, separable lean only, cooked, broiled	GAME MEAT,ELK,RND,LN,CKD,BRLD			 	Connective tissue, 4%, separable fat, 1%	5	Cervus elaphus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17342	1700	Game meat, elk, tenderloin, separable lean only, cooked, broiled	GAME MEAT,ELK,TENDERLOIN,LN,CKD,BRLD			 	Connective tissue, 3%, separable fat, 1%	4	Cervus elaphus	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17343	1700	Game meat, deer, ground, raw	GAME MEAT,DEER,GROUND,RAW	venison		Y		0	Cervus elaphus, Dama dama	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17344	1700	Game meat, deer, ground, cooked, pan-broiled	GAME MEAT,DEER,GROUND,CKD,PAN-BROILED	Venison		Y		0	Cervus elaphus, Dama dama	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17345	1700	Game meat, deer, loin, separable lean only, 1" steak, cooked, broiled	GAME MEAT,DEER,LOIN,LN,1" STEAK,CKD,BRLD	venison		Y		0	Cervus elaphus, Dama dama	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17346	1700	Game meat, deer, shoulder clod, separable lean only, 3-5 lb roast, cooked, braised	GAME MEAT,DEER,SHLDR CLOD,LN,3-5 LB RST,CKD,BRSD	venison		Y		0	Cervus elaphus, Dama dama	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17347	1700	Game meat, deer, tenderloin, separable lean only, 0.5-1 lb roast, cooked, broiled	GAME MEAT,DEER,TENDERLOIN,LN,0.5-1 LB RST,CKD,BRLD	venison		 		0	Cervus elaphus, Dama dama	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
17348	1700	Game meat, deer, top round, separable lean only, 1" steak, cooked, broiled	GAME MEAT,DEER,TOP RND,LN,1" STEAK,CKD,BRLD	venison		 		0	Cervus elaphus, Dama dama	6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
18001	1800	Bagels, plain, enriched, with calcium propionate (includes onion, poppy, sesame)	BAGEL,PLN,TSTD, ENR W/CA PROP(INCLUDE ONION,POPPY,SESAME)			Y		0		\N	\N	\N	\N
18002	1800	Bagels, plain, toasted, enriched, with calcium propionate (includes onion, poppy, sesame)	BAGELS,PLN,TSTD,ENR W/CA PROP (INCLUDES ONION,POPPY,SESAME)			Y		0		\N	\N	\N	\N
18003	1800	Bagels, egg	BAGELS,EGG			 		0		5.7000000000000002	4	8.5999999999999996	4.0999999999999996
18005	1800	Bagels, cinnamon-raisin	BAGELS,CINNAMON-RAISIN			Y		0		5.7999999999999998	3.8999999999999999	8.4000000000000004	4
18006	1800	Bagels, cinnamon-raisin, toasted	BAGELS,CINNAMON-RAISIN,TSTD			Y		0		0	\N	\N	\N
18007	1800	Bagels, oat bran	BAGELS,OAT BRAN			Y		0		5.7999999999999998	3.5	8.4000000000000004	3.8999999999999999
18009	1800	Biscuits, plain or buttermilk, commercially baked	BISCUITS,PLN OR BTTRMLK,COMMLY BKD			Y		0		5.7999999999999998	4.0999999999999996	8.8000000000000007	4
18010	1800	Biscuits, plain or buttermilk, dry mix	BISCUITS,PLN OR BTTRMLK,DRY MIX			Y		0		5.7999999999999998	4.0999999999999996	8.8000000000000007	4.0999999999999996
18011	1800	Biscuits, plain or buttermilk, dry mix, prepared	BISCUITS,PLN OR BTTRMLK,DRY MIX,PREP			 		0		\N	\N	\N	\N
18012	1800	Biscuits, plain or buttermilk, refrigerated dough, lower fat	BISCUITS,PLN OR BTTRMLK,REFR DOUGH,LOWER FAT			Y		0		5.7000000000000002	4	8.8000000000000007	4
18013	1800	Biscuits, plain or buttermilk, refrigerated dough, lower fat, baked	BISCUITS,PLN OR BTTRMLK,REFR DOUGH,LOWER FAT,BKD			Y		0		0	\N	\N	\N
18014	1800	Biscuits, plain or buttermilk, refrigerated dough, higher fat	BISCUITS,PLN OR BTTRMLK,REFR DOUGH,HIGHER FAT			 		0		5.7000000000000002	4	8.8000000000000007	4
18015	1800	Biscuits, plain or buttermilk, refrigerated dough, higher fat, baked	BISCUITS,PLN OR BTTRMLK,REFR DOUGH,HIGHER FAT,BKD			Y		0		0	\N	\N	\N
18016	1800	Biscuits, plain or buttermilk, prepared from recipe	BISCUITS,PLN OR BTTRMLK,PREP FROM RECIPE			 		0		0	\N	\N	\N
18017	1800	Biscuits, mixed grain, refrigerated dough	BISCUITS,MXD GRAIN,REFR DOUGH			 		0		5.7000000000000002	3.8999999999999999	8.8000000000000007	4
18019	1800	Bread, banana, prepared from recipe, made with margarine	BREAD,BANANA,PREP FROM RECIPE,MADE W/MARGARINE			 		0		0	\N	\N	\N
18021	1800	Bread, boston brown, canned	BREAD,BOSTON BROWN,CANNED			Y		0		5.9000000000000004	3.5	8.4000000000000004	3.7999999999999998
18022	1800	Bread, cornbread, dry mix, enriched (includes corn muffin mix)	BREAD,CORNBREAD,DRY MIX,ENR (INCL CORN MUFFIN MIX)			Y		0		6	3.7999999999999998	8.8000000000000007	4.0999999999999996
18023	1800	Bread, cornbread, dry mix, prepared	BREAD,CORNBREAD,DRY MIX,PREP			 		0		\N	\N	\N	\N
18024	1800	Bread, cornbread, prepared from recipe, made with low fat (2%) milk	BREAD,CORNBREAD,PREP FROM RECIPE,MADE W/LOFAT (2%) MILK			 		0		0	\N	\N	\N
18025	1800	Bread, cracked-wheat	BREAD,CRACKED-WHEAT			 		0		5.7999999999999998	3.7999999999999998	8.8000000000000007	3.8999999999999999
18027	1800	Bread, egg	BREAD,EGG			Y		0		0	\N	\N	\N
18028	1800	Bread, egg, toasted	BREAD,EGG,TOASTED			Y		0		0	\N	\N	\N
18029	1800	Bread, french or vienna (includes sourdough)	BREAD,FRENCH OR VIENNA (INCL SOURDOUGH)			Y		0		5.7000000000000002	4	8.6999999999999993	4.0999999999999996
18030	1800	Bread, french or vienna, toasted (includes sourdough)	BREAD,FRENCH OR VIENNA,TSTD (INCL SOURDOUGH)			Y		0		0	\N	\N	\N
18032	1800	Bread, irish soda, prepared from recipe	BREAD,IRISH SODA,PREP FROM RECIPE			 		0		\N	\N	\N	\N
18033	1800	Bread, italian	BREAD,ITALIAN			Y		0		5.7000000000000002	4	8.6999999999999993	4.0999999999999996
18035	1800	Bread, mixed-grain (includes whole-grain, 7-grain)	BREAD,MIXED-GRAIN (INCL WHOLE-GRAIN,7-GRAIN)			Y		0		5.7999999999999998	3.7000000000000002	8.5999999999999996	3.8999999999999999
18036	1800	Bread, mixed-grain, toasted (includes whole-grain, 7-grain)	BREAD,MIXED-GRAIN,TSTD (INCL WHOLE-GRAIN,7-GRAIN)			Y		0		0	\N	\N	\N
18037	1800	Bread, oat bran	BREAD,OAT BRAN			Y		0		5.7999999999999998	3.7000000000000002	8.6999999999999993	4
18038	1800	Bread, oat bran, toasted	BREAD,OAT BRAN,TOASTED			Y		0		0	\N	\N	\N
18039	1800	Bread, oatmeal	BREAD,OATMEAL			Y		0		5.7999999999999998	3.7999999999999998	8.5999999999999996	4.0999999999999996
18040	1800	Bread, oatmeal, toasted	BREAD,OATMEAL,TOASTED			Y		0		0	\N	\N	\N
18041	1800	Bread, pita, white, enriched	BREAD,PITA,WHITE,ENRICHED			Y		0		5.7000000000000002	4	8.4000000000000004	4.0999999999999996
18042	1800	Bread, pita, whole-wheat	BREAD,PITA,WHOLE-WHEAT			Y		0		5.7999999999999998	3.6000000000000001	8.4000000000000004	3.7999999999999998
18043	1800	Bread, protein (includes gluten)	BREAD,PROT (INCL GLUTEN)			Y		0		5.7000000000000002	3.8999999999999999	8.4000000000000004	4.0999999999999996
18044	1800	Bread, pumpernickel	BREAD,PUMPERNICKEL			Y		0		5.7999999999999998	3.7000000000000002	8.6999999999999993	4
18045	1800	Bread, pumpernickel, toasted	BREAD,PUMPERNICKEL,TSTD			Y		0		0	\N	\N	\N
18047	1800	Bread, raisin, enriched	BREAD,RAISIN,ENRICHED			Y		0		5.7999999999999998	3.8999999999999999	8.8000000000000007	3.8999999999999999
18048	1800	Bread, raisin, toasted, enriched	BREAD,RAISIN,TSTD,ENR			Y		0		0	\N	\N	\N
18049	1800	Bread, reduced-calorie, oat bran	BREAD,RED-CAL,OAT BRAN			Y		0		5.7999999999999998	3.6000000000000001	8.5999999999999996	3.5
18050	1800	Bread, reduced-calorie, oat bran, toasted	BREAD,RED-CAL,OAT BRAN,TSTD			Y		0		0	\N	\N	\N
18051	1800	Bread, reduced-calorie, oatmeal	BREAD,RED-CAL,OATMEAL			 		0		5.7999999999999998	3.8999999999999999	8.4000000000000004	3.5
18053	1800	Bread, reduced-calorie, rye	BREAD,REDUCED-CALORIE,RYE			Y		0		5.7999999999999998	4	8.5999999999999996	3.5
18055	1800	Bread, reduced-calorie, wheat	BREAD,RED-CAL,WHEAT			Y		0		5.7999999999999998	3.8999999999999999	8.4000000000000004	3.2999999999999998
18057	1800	Bread, reduced-calorie, white	BREAD,RED-CAL,WHITE			Y		0		5.9000000000000004	4	8.6999999999999993	3.3999999999999999
18059	1800	Bread, rice bran	BREAD,RICE BRAN			Y		0		5.7999999999999998	3.7000000000000002	8.6999999999999993	3.8999999999999999
18060	1800	Bread, rye	BREAD,RYE			Y		0		5.7999999999999998	3.7000000000000002	8.5999999999999996	4.0999999999999996
18061	1800	Bread, rye, toasted	BREAD,RYE,TOASTED			Y		0		0	\N	\N	\N
18064	1800	Bread, wheat (includes wheat berry)	BREAD,WHEAT (INCL WHEAT BERRY)			Y		0		5.7999999999999998	3.7999999999999998	8.6999999999999993	4
18065	1800	Bread, wheat, toasted (includes wheat berry)	BREAD,WHEAT,TSTD (INCL WHEAT BERRY)			Y		0		0	\N	\N	\N
18066	1800	Bread, wheat bran	BREAD,WHEAT BRAN			Y		0		5.7999999999999998	3.7000000000000002	8.6999999999999993	3.8999999999999999
18068	1800	Bread, wheat germ	BREAD,WHEAT GERM			Y		0		5.7999999999999998	3.8999999999999999	8.6999999999999993	4.0999999999999996
18069	1800	Bread, white, commercially prepared (includes soft bread crumbs)	BREAD,WHITE,COMMLY PREP (INCL SOFT BREAD CRUMBS)			Y		0		6.25	3.8999999999999999	8.6999999999999993	4.0999999999999996
18070	1800	Bread, white, commercially prepared, toasted	BREAD,WHITE,COMMLY PREP,TSTD			Y		0		0	\N	\N	\N
18071	1800	Bread, white, prepared from recipe, made with nonfat dry milk	BREAD,WHITE,PREP FROM RECIPE,MADE W/NONFAT DRY MILK			 		0		0	\N	\N	\N
18073	1800	Bread, white, prepared from recipe, made with low fat (2%) milk	BREAD,WHITE,PREP FROM RECIPE,MADE W/LOFAT (2%) MILK			 		0		0	\N	\N	\N
18075	1800	Bread, whole-wheat, commercially prepared	BREAD,WHOLE-WHEAT,COMMLY PREP			Y		0		5.7999999999999998	3.6000000000000001	8.5999999999999996	3.7999999999999998
18076	1800	Bread, whole-wheat, commercially prepared, toasted	BREAD,WHOLE-WHEAT,COMMLY PREP,TSTD			Y		0		0	\N	\N	\N
18077	1800	Bread, whole-wheat, prepared from recipe	BREAD,WHOLE-WHEAT,PREP FROM RECIPE			Y		0		0	\N	\N	\N
18078	1800	Bread, whole-wheat, prepared from recipe, toasted	BREAD,WHOLE-WHEAT,PREP FROM RECIPE,TSTD			Y		0		0	\N	\N	\N
18079	1800	Bread crumbs, dry, grated, plain	BREAD CRUMBS,DRY,GRATED,PLN			Y		0		5.7000000000000002	4	8.8000000000000007	4.0999999999999996
18080	1800	Bread sticks, plain	BREAD STICKS,PLAIN			Y		0		5.7000000000000002	4	8.8000000000000007	4.0999999999999996
18081	1800	Bread stuffing, bread, dry mix	BREAD STUFFING,BREAD,DRY MIX			Y		0		5.7000000000000002	4	8.8000000000000007	4.0999999999999996
18082	1800	Bread stuffing, bread, dry mix, prepared	BREAD STUFFING,BREAD,DRY MIX,PREP			Y		0		0	\N	\N	\N
18084	1800	Bread stuffing, cornbread, dry mix	BREAD STUFFING,CORNBREAD,DRY MIX			 		0		5.9000000000000004	3.7999999999999998	8.6999999999999993	4.0999999999999996
18085	1800	Bread stuffing, cornbread, dry mix, prepared	BREAD STUFFING,CORNBREAD,DRY MIX,PREP			Y		0		0	\N	\N	\N
18086	1800	Cake, angelfood, commercially prepared	CAKE,ANGELFOOD,COMMLY PREP			 		0		6.0999999999999996	4.2999999999999998	8.4000000000000004	3.8999999999999999
18087	1800	Cake, angelfood, dry mix	CAKE,ANGELFOOD,DRY MIX			Y		0		6.2000000000000002	4.2999999999999998	8.4000000000000004	3.8999999999999999
18088	1800	Cake, angelfood, dry mix, prepared	CAKE,ANGELFOOD,DRY MIX,PREP			Y		0		0	\N	\N	\N
18090	1800	Cake, boston cream pie, commercially prepared	CAKE,BOSTON CRM PIE,COMMLY PREP			Y		0		6	4	8.8000000000000007	3.8999999999999999
18092	1800	Cake, carrot, dry mix, pudding-type	CAKE,CARROT,DRY MIX,PUDDING-TYPE			 		0		5.7999999999999998	3.8999999999999999	8.8000000000000007	3.8999999999999999
18095	1800	Cake, cherry fudge with chocolate frosting	CAKE,CHERRY FUDGE W/CHOC FRSTNG			Y		0		6.0999999999999996	3.8999999999999999	8.8000000000000007	3.7999999999999998
18096	1800	Cake, chocolate, commercially prepared with chocolate frosting	CAKE,CHOC,COMMLY PREP W/CHOC FRSTNG			 		0		5.9000000000000004	3.5	8.8000000000000007	3.7999999999999998
18097	1800	Cake, chocolate, dry mix, pudding-type	CAKE,CHOC,DRY MIX,PUDDING-TYPE			Y		0		5.7999999999999998	3.2999999999999998	8.6999999999999993	3.7999999999999998
18099	1800	Cake, chocolate, dry mix, regular	CAKE,CHOC,DRY MIX,REG			Y		0		5.7000000000000002	3.2000000000000002	8.8000000000000007	3.7000000000000002
18101	1800	Cake, chocolate, prepared from recipe without frosting	CAKE,CHOC,PREP FROM RECIPE WO/FRSTNG			 		0		0	\N	\N	\N
18102	1800	Cake, white, prepared from recipe with coconut frosting	CAKE,WHITE,PREP FROM RECIPE W/COCNT FRSTNG			Y		0		0	\N	\N	\N
18103	1800	Coffeecake, cheese	COFFEECAKE,CHEESE			 		0		6	4	8.8000000000000007	4
18104	1800	Coffeecake, cinnamon with crumb topping, commercially prepared, enriched	COFFEECAKE,CINN W/CRUMB TOPPING,COMMLY PREP,ENR			 		0		5.7999999999999998	3.8999999999999999	8.8000000000000007	4
18105	1800	Coffeecake, creme-filled with chocolate frosting	COFFEECAKE,CREME-FILLED W/CHOC FRSTNG			 		0		5.7999999999999998	3.8999999999999999	8.8000000000000007	4
18106	1800	Coffeecake, fruit	COFFEECAKE,FRUIT			 		0		5.7999999999999998	3.8999999999999999	8.8000000000000007	3.8999999999999999
18107	1800	Coffeecake, cinnamon with crumb topping, dry mix	COFFEECAKE,CINN W/CRUMB TOPPING,DRY MIX			Y		0		5.7000000000000002	4	8.8000000000000007	4
18108	1800	Coffeecake, cinnamon with crumb topping, dry mix, prepared	COFFEECAKE,CINN W/CRUMB TOPPING,DRY MIX,PREP			Y		0		0	\N	\N	\N
18110	1800	Cake, fruitcake, commercially prepared	CAKE,FRUITCAKE,COMMLY PREP			Y		0		5.5999999999999996	3.7999999999999998	8.5999999999999996	3.7999999999999998
18112	1800	Cake, german chocolate, dry mix, pudding-type	CAKE,GERMAN CHOC,DRY MIX,PUDDING-TYPE			Y		0		5.7000000000000002	3.2000000000000002	8.6999999999999993	3.7999999999999998
18114	1800	Cake, gingerbread, dry mix	CAKE,GINGERBREAD,DRY MIX			Y		0		5.7000000000000002	3.8999999999999999	8.8000000000000007	4
18116	1800	Cake, gingerbread, prepared from recipe	CAKE,GINGERBREAD,PREP FROM RECIPE			 		0		0	\N	\N	\N
18117	1800	Cake, marble, dry mix, pudding-type	CAKE,MARBLE,DRY MIX,PUDDING-TYPE			Y		0		5.7000000000000002	3.2999999999999998	8.8000000000000007	3.7999999999999998
18119	1800	Cake, pineapple upside-down, prepared from recipe	CAKE,PNAPPL UPSIDE-DOWN,PREP FROM RECIPE			 		0		0	\N	\N	\N
18120	1800	Cake, pound, commercially prepared, butter	CAKE,POUND,COMMLY PREP,BUTTER			 		0		6	4.2000000000000002	8.8000000000000007	3.8999999999999999
18121	1800	Cake, pound, commercially prepared, other than all butter, enriched	CAKE,POUND,COMMLY PREP,OTHER THAN ALL BUTTER,ENR			 		0		6	4.2000000000000002	8.8000000000000007	4
18126	1800	Cake, shortcake, biscuit-type, prepared from recipe	CAKE,SHORTCAKE,BISCUIT-TYPE,PREP FROM RECIPE			 		0		\N	\N	\N	\N
18127	1800	Cake, snack cakes, creme-filled, chocolate with frosting	CAKE,SNACK CAKES,CREME-FILLED,CHOC W/FRSTNG			Y		0		5.7999999999999998	3.7000000000000002	8.8000000000000007	3.8999999999999999
18128	1800	Cake, snack cakes, creme-filled, sponge	CAKE,SNACK CAKES,CREME-FILLED,SPONGE			Y		0		5.9000000000000004	4.0999999999999996	8.9000000000000004	3.8999999999999999
18131	1800	Cake, white, dry mix, special dietary (includes lemon-flavored)	CAKE,WHITE,DRY MIX,SPL DIETARY (INCL LEMON-FLAVORED)			 		0		5.7000000000000002	4	8.8000000000000007	3.8999999999999999
18133	1800	Cake, sponge, commercially prepared	CAKE,SPONGE,COMMLY PREP			Y		0		0	\N	\N	\N
18134	1800	Cake, sponge, prepared from recipe	CAKE,SPONGE,PREP FROM RECIPE			 		0		0	\N	\N	\N
18135	1800	Cake, white, dry mix, pudding-type, enriched	CAKE,WHITE,DRY MIX,PUDDING-TYPE,ENR			Y		0		5.7999999999999998	4.0999999999999996	8.8000000000000007	4
18137	1800	Cake, white, dry mix, regular	CAKE,WHITE,DRY MIX,REG			Y		0		5.7999999999999998	4.0999999999999996	8.8000000000000007	4
18139	1800	Cake, white, prepared from recipe without frosting	CAKE,WHITE,PREP FROM RECIPE WO/FRSTNG			 		0		0	\N	\N	\N
18140	1800	Cake, yellow, commercially prepared, with chocolate frosting	CAKE,YEL,COMMLY PREP,W/CHOC FRSTNG			 		0		6	3.7999999999999998	8.8000000000000007	3.7999999999999998
18141	1800	Cake, yellow, commercially prepared, with vanilla frosting	CAKE,YEL,COMMLY PREP,W/VANILLA FRSTNG			 		0		6.0999999999999996	4.2000000000000002	8.9000000000000004	3.8999999999999999
18142	1800	Cake, yellow, dry mix, pudding-type	CAKE,YEL,DRY MIX,PUDDING-TYPE			Y		0		5.7999999999999998	4.0999999999999996	8.8000000000000007	4
18144	1800	Cake, yellow, dry mix, regular, enriched	CAKE,YEL,DRY MIX,REG,ENR			Y		0		5.9000000000000004	4.0999999999999996	8.8000000000000007	4
18146	1800	Cake, yellow, prepared from recipe without frosting	CAKE,YEL,PREP FROM RECIPE WO/FRSTNG			 		0		0	\N	\N	\N
18147	1800	Cheesecake commercially prepared	CHEESECAKE COMMLY PREP			 		0		6.2000000000000002	4.2000000000000002	8.8000000000000007	3.8999999999999999
18148	1800	Cheesecake prepared from mix, no-bake type	CHEESECAKE PREP FROM MIX,NO-BAKE TYPE			 		0		6.2000000000000002	4.2000000000000002	8.8000000000000007	3.8999999999999999
18150	1800	Cookies, animal crackers (includes arrowroot, tea biscuits)	COOKIES,ANIMAL CRACKERS (INCL ARROWROOT,TEA BISCUITS,)			Y		0		5.7000000000000002	4.0999999999999996	8.8000000000000007	4
18151	1800	Cookies, brownies, commercially prepared	COOKIES,BROWNIES,COMMLY PREP			Y		0		5.9000000000000004	3.8999999999999999	8.8000000000000007	3.7999999999999998
18152	1800	Cookies, brownies, dry mix, regular	COOKIES,BROWNIES,DRY MIX,REG			 		0		5.5999999999999996	3	8.6999999999999993	3.7999999999999998
18154	1800	Cookies, brownies, prepared from recipe	COOKIES,BROWNIES,PREP FROM RECIPE			 		0		0	\N	\N	\N
18155	1800	Cookies, butter, commercially prepared, enriched	COOKIES,BUTTER,COMMLY PREP,ENR			Y		0		5.9000000000000004	4.2000000000000002	8.8000000000000007	4
18156	1800	Cookies, fudge, cake-type (includes trolley cakes)	COOKIES,FUDGE,CAKE-TYPE (INCL TROLLEY CAKES)			 		0		5.7000000000000002	3.6000000000000001	8.6999999999999993	3.7999999999999998
18157	1800	Cookies, chocolate wafers	COOKIES,CHOCOLATE WAFERS			Y		0		5.7000000000000002	3.5	8.9000000000000004	3.8999999999999999
18158	1800	Cookies, chocolate chip, commercially prepared, regular, lower fat	COOKIES,CHOC CHIP,COMMLY PREP,REG,LOWER FAT			 		0		5.7999999999999998	4	8.8000000000000007	4
18159	1800	Cookies, chocolate chip, commercially prepared, reg, higher fat, enriched	COOKIES,CHOC CHIP,COMMLY PREP,REG,HIGHER FAT,ENR			Y		0		5.7999999999999998	3.8999999999999999	8.8000000000000007	3.8999999999999999
18160	1800	Cookies, chocolate chip, commercially prepared, soft-type	COOKIES,CHOC CHIP,COMMLY PREP,SOFT-TYPE			 		0		5.7999999999999998	3.7999999999999998	8.8000000000000007	3.8999999999999999
18161	1800	Cookies, chocolate chip, dry mix	COOKIES,CHOC CHIP,DRY MIX			 		0		5.7999999999999998	4	8.8000000000000007	3.8999999999999999
18163	1800	Cookies, chocolate chip, refrigerated dough	COOKIES,CHOC CHIP,REFR DOUGH			 		0		5.9000000000000004	4.0999999999999996	8.8000000000000007	4
18164	1800	Cookies, chocolate chip, refrigerated dough, baked	COOKIES,CHOC CHIP,REFR DOUGH,BKD			 		0		\N	\N	\N	\N
18165	1800	Cookies, chocolate chip, prepared from recipe, made with margarine	COOKIES,CHOC CHIP,PREP FROM RECIPE,MADE W/MARGARINE			 		0		0	\N	\N	\N
18166	1800	Cookies, chocolate sandwich, with creme filling, regular	COOKIES,CHOC SNDWCH,W/CREME FILLING,REG			Y		0		5.7000000000000002	3.5	8.8000000000000007	3.8999999999999999
18167	1800	Cookies, chocolate sandwich, with creme filling, regular, chocolate-coated	COOKIES,CHOC SNDWCH,W/CREME FILLING,REG,CHOCOLATE-COATED			Y		0		5.7000000000000002	2.7000000000000002	8.8000000000000007	3.6000000000000001
18168	1800	Cookies, chocolate sandwich, with extra creme filling	COOKIES,CHOC SNDWCH,W/EX CREME FILLING			Y		0		5.7000000000000002	3.6000000000000001	8.8000000000000007	3.8999999999999999
18169	1800	Cookies, coconut macaroons, prepared from recipe	COOKIES,COCNT MACAROONS,PREP FROM RECIPE			Y		0		0	\N	\N	\N
18170	1800	Cookies, fig bars	COOKIES,FIG BARS			Y		0		5.9000000000000004	3.7999999999999998	8.8000000000000007	3.7999999999999998
18171	1800	Cookies, fortune	COOKIES,FORTUNE			Y		0		5.7000000000000002	4.0999999999999996	8.8000000000000007	4
18172	1800	Cookies, gingersnaps	COOKIES,GINGERSNAPS			Y		0		5.7000000000000002	4	8.8000000000000007	4
18173	1800	Cookies, graham crackers, plain or honey (includes cinnamon)	COOKIES,GRAHAM CRACKERS,PLN OR HONEY (INCL CINN)			Y		0		5.7000000000000002	3.8999999999999999	8.8000000000000007	4
18174	1800	Cookies, graham crackers, chocolate-coated	COOKIES,GRAHAM CRACKERS,CHOCOLATE-COATED			Y		0		5.9000000000000004	3.7999999999999998	8.6999999999999993	3.8999999999999999
18175	1800	Cookies, ladyfingers, with lemon juice and rind	COOKIES,LADYFINGERS,W/LEMON JUC&RIND			Y		0		0	\N	\N	\N
18176	1800	Cookies, marshmallow, chocolate-coated (includes marshmallow pies)	COOKIES,MARSHMLLW,CHOCOLATE-COATED (INCL MARSHMLLW PIES)			Y		0		5.7000000000000002	3.6000000000000001	8.8000000000000007	3.7999999999999998
18177	1800	Cookies, molasses	COOKIES,MOLASSES			Y		0		5.7000000000000002	4	8.8000000000000007	4
18178	1800	Cookies, oatmeal, commercially prepared, regular	COOKIES,OATMEAL,COMMLY PREP,REG			Y		0		5.7999999999999998	3.7000000000000002	8.8000000000000007	3.8999999999999999
18179	1800	Cookies, oatmeal, commercially prepared, soft-type	COOKIES,OATMEAL,COMMLY PREP,SOFT-TYPE			 		0		5.9000000000000004	3.7999999999999998	8.8000000000000007	3.8999999999999999
18180	1800	Cookies, oatmeal, dry mix	COOKIES,OATMEAL,DRY MIX			 		0		5.7999999999999998	3.7000000000000002	8.8000000000000007	4
18182	1800	Cookies, oatmeal, refrigerated dough	COOKIES,OATMEAL,REFR DOUGH			 		0		5.9000000000000004	3.7999999999999998	8.8000000000000007	4
18183	1800	Cookies, oatmeal, refrigerated dough, baked	COOKIES,OATMEAL,REFR DOUGH,BKD			 		0		\N	\N	\N	\N
18184	1800	Cookies, oatmeal, prepared from recipe, with raisins	COOKIES,OATMEAL,PREP FROM RECIPE,W/RAISINS			 		0		0	\N	\N	\N
18185	1800	Cookies, peanut butter, commercially prepared, regular	COOKIES,PNUT BUTTER,COMMLY PREP,REG			Y		0		5.5999999999999996	3.7000000000000002	8.6999999999999993	4
18186	1800	Cookies, peanut butter, commercially prepared, soft-type	COOKIES,PNUT BUTTER,COMMLY PREP,SOFT-TYPE			 		0		5.5	3.7000000000000002	8.6999999999999993	3.8999999999999999
18187	1800	Cookies, peanut butter, refrigerated dough	COOKIES,PNUT BUTTER,REFR DOUGH			 		0		5.7000000000000002	3.7999999999999998	8.6999999999999993	4
18188	1800	Cookies, peanut butter, refrigerated dough, baked	COOKIES,PNUT BUTTER,REFR DOUGH,BKD			 		0		\N	\N	\N	\N
18189	1800	Cookies, peanut butter, prepared from recipe	COOKIES,PNUT BUTTER,PREP FROM RECIPE			 		0		0	\N	\N	\N
18190	1800	Cookies, peanut butter sandwich, regular	COOKIES,PNUT BUTTER SNDWCH,REG			Y		0		5.5999999999999996	3.7999999999999998	8.5999999999999996	4
18191	1800	Cookies, raisin, soft-type	COOKIES,RAISIN,SOFT-TYPE			Y		0		5.9000000000000004	4	8.8000000000000007	3.8999999999999999
18192	1800	Cookies, shortbread, commercially prepared, plain	COOKIES,SHORTBREAD,COMMLY PREP,PLN			Y		0		5.7999999999999998	4.0999999999999996	8.8000000000000007	4.0999999999999996
18193	1800	Cookies, shortbread, commercially prepared, pecan	COOKIES,SHORTBREAD,COMMLY PREP,PECAN			 		0		5.5999999999999996	4	8.6999999999999993	4.0999999999999996
18196	1800	Cookies, brownies, dry mix, special dietary	COOKIES,BROWNIES,DRY MIX,SPL DIETARY			 		0		5.7000000000000002	3.6000000000000001	8.8000000000000007	3.7999999999999998
18197	1800	Cookies, brownies, dry mix, special dietary, prepared	COOKIES,BROWNIES,DRY MIX,SPL DIETARY,PREP			Y		0		0	\N	\N	\N
18198	1800	Cookies, chocolate chip, commercially prepared, special dietary	COOKIES,CHOC CHIP,COMMLY PREP,SPL DIETARY			Y		0		5.7999999999999998	4	8.8000000000000007	3.8999999999999999
18199	1800	Cookies, chocolate sandwich, with creme filling, special dietary	COOKIES,CHOC SNDWCH,W/CREME FILLING,SPL DIETARY			Y		0		5.7000000000000002	3.2999999999999998	8.8000000000000007	3.7000000000000002
18200	1800	Cookies, oatmeal, commercially prepared, special dietary	COOKIES,OATMEAL,COMMLY PREP,SPL DIETARY			Y		0		5.7999999999999998	3.7000000000000002	8.8000000000000007	3.8999999999999999
18201	1800	Cookies, peanut butter sandwich, special dietary	COOKIES,PNUT BUTTER SNDWCH,SPL DIETARY			 		0		5.5	3.6000000000000001	8.6999999999999993	4
18202	1800	Cookies, sugar wafers with creme filling, special dietary	COOKIES,SUGAR WAFERS W/CREME FILLING,SPL DIETARY			 		0		5.7000000000000002	4	8.8000000000000007	4
18203	1800	Cookies, sugar, commercially prepared, special dietary	COOKIES,SUGAR,COMMLY PREP,SPL DIETARY			Y		0		5.7000000000000002	4	8.8000000000000007	3.8999999999999999
18204	1800	Cookies, sugar, commercially prepared, regular (includes vanilla)	COOKIES,SUGAR,COMMLY PREP,REG (INCL VANILLA)			Y		0		5.9000000000000004	4.2000000000000002	8.8000000000000007	4
18205	1800	Cookies, sugar, refrigerated dough	COOKIES,SUGAR,REFR DOUGH			 		0		5.7999999999999998	4.0999999999999996	8.8000000000000007	4
18206	1800	Cookies, sugar, refrigerated dough, baked	COOKIES,SUGAR,REFR DOUGH,BKD			Y		0		0	\N	\N	\N
18208	1800	Cookies, sugar, prepared from recipe, made with margarine	COOKIES,SUGAR,PREP FROM RECIPE,MADE W/MARGARINE			Y		0		0	\N	\N	\N
18209	1800	Cookies, sugar wafers with creme filling, regular	COOKIES,SUGAR WAFERS W/CREME FILLING,REG			Y		0		5.7000000000000002	4	8.8000000000000007	4
18210	1800	Cookies, vanilla sandwich with creme filling	COOKIES,VANILLA SNDWCH W/CREME FILLING			Y		0		5.7000000000000002	4	8.8000000000000007	4
18211	1800	Puff pastry, frozen, ready-to-bake, baked	PUFF PASTRY,FRZ,RTB,BKD			Y		0		0	\N	\N	\N
18212	1800	Cookies, vanilla wafers, lower fat	COOKIES,VANILLA WAFERS,LOWER FAT			Y		0		5.9000000000000004	4.0999999999999996	8.8000000000000007	3.8999999999999999
18213	1800	Cookies, vanilla wafers, higher fat	COOKIES,VANILLA WAFERS,HIGHER FAT			 		0		5.7000000000000002	4.0999999999999996	8.8000000000000007	4
18214	1800	Crackers, cheese, regular	CRACKERS,CHEESE,REGULAR			Y		0		5.9000000000000004	4.0999999999999996	8.8000000000000007	4.0999999999999996
18215	1800	Crackers, cheese, sandwich-type with peanut butter filling	CRACKERS,CHS,SANDWICH-TYPE W/PNUT BUTTER FILLING			Y		0		5.5999999999999996	3.7999999999999998	8.5999999999999996	4.0999999999999996
18216	1800	Crackers, crispbread, rye	CRACKERS,CRISPBREAD,RYE			Y		0		5.9000000000000004	3.2000000000000002	8.4000000000000004	4
18217	1800	Crackers, matzo, plain	CRACKERS,MATZO,PLAIN			Y		0		5.7000000000000002	4	8.4000000000000004	4.0999999999999996
18218	1800	Crackers, matzo, egg	CRACKERS,MATZO,EGG			 		0		5.7999999999999998	4.0999999999999996	8.8000000000000007	4.0999999999999996
18219	1800	Crackers, matzo, whole-wheat	CRACKERS,MATZO,WHOLE-WHEAT			 		0		5.7999999999999998	3.5	8.4000000000000004	3.7000000000000002
18220	1800	Crackers, melba toast, plain	CRACKERS,MELBA TOAST,PLN			Y		0		5.7000000000000002	4	8.5999999999999996	4.0999999999999996
18221	1800	Crackers, melba toast, rye (includes pumpernickel)	CRACKERS,MELBA TOAST,RYE (INCL PUMPERNICKEL)			 		0		5.7999999999999998	3.7000000000000002	8.5999999999999996	4.0999999999999996
18222	1800	Crackers, melba toast, wheat	CRACKERS,MELBA TOAST,WHEAT			 		0		5.7999999999999998	3.7999999999999998	8.5999999999999996	4
18223	1800	Crackers, milk	CRACKERS,MILK			Y		0		5.7000000000000002	4	8.8000000000000007	4.0999999999999996
18224	1800	Crackers, rusk toast	CRACKERS,RUSK TOAST			 		0		6	3.8999999999999999	8.9000000000000004	4
18225	1800	Crackers, rye, sandwich-type with cheese filling	CRACKERS,RYE,SANDWICH-TYPE W/CHS FILLING			 		0		5.7999999999999998	3.8999999999999999	8.8000000000000007	4.0999999999999996
18226	1800	Crackers, rye, wafers, plain	CRACKERS,RYE,WAFERS,PLAIN			Y		0		5.9000000000000004	3	8.4000000000000004	3.7000000000000002
18227	1800	Crackers, rye, wafers, seasoned	CRACKERS,RYE,WAFERS,SEASONED			 		0		5.9000000000000004	3	8.8000000000000007	3.7000000000000002
18228	1800	Crackers, saltines (includes oyster, soda, soup)	CRACKERS,SALTINES (INCL OYSTER,SODA,SOUP)			Y		0		5.7000000000000002	4	8.8000000000000007	4.0999999999999996
18229	1800	Crackers, standard snack-type, regular	CRACKERS,STD SNACK-TYPE,REG			Y		0		5.7000000000000002	4	8.8000000000000007	4.0999999999999996
18230	1800	Crackers, standard snack-type, sandwich, with cheese filling	CRACKERS,STD SNACK-TYPE,SNDWCH,W/CHS FILLING			Y		0		5.7999999999999998	4.0999999999999996	8.8000000000000007	4.0999999999999996
18231	1800	Crackers, standard snack-type, sandwich, with peanut butter filling	CRACKERS,STD SNACK-TYPE,SNDWCH,W/PNUT BUTTER FILLING			Y		0		5.5999999999999996	3.7999999999999998	8.5999999999999996	4.0999999999999996
18232	1800	Crackers, wheat, regular	CRACKERS,WHEAT,REGULAR			Y		0		5.7999999999999998	3.7999999999999998	8.8000000000000007	4
18233	1800	Crackers, wheat, sandwich, with cheese filling	CRACKERS,WHEAT,SNDWCH,W/CHS FILLING			 		0		5.7999999999999998	4	8.8000000000000007	4.0999999999999996
18234	1800	Crackers, wheat, sandwich, with peanut butter filling	CRACKERS,WHEAT,SNDWCH,W/PNUT BUTTER FILLING			 		0		5.5999999999999996	3.7000000000000002	8.5999999999999996	4
18235	1800	Crackers, whole-wheat	CRACKERS,WHOLE-WHEAT			Y		0		5.7999999999999998	3.6000000000000001	8.8000000000000007	3.7999999999999998
18236	1800	Cracker meal	CRACKER MEAL			Y		0		5.7000000000000002	4	8.4000000000000004	4.0999999999999996
18237	1800	Cream puffs, prepared from recipe, shell (includes eclair)	CREAM PUFFS,PREP FROM RECIPE,SHELL (INCL ECLAIR)			Y		0		0	\N	\N	\N
18238	1800	Cream puffs, prepared from recipe, shell, with custard filling	CREAM PUFFS,PREP FROM RECIPE,SHELL,W/CUSTARD FILLING			Y		0		0	\N	\N	\N
18239	1800	Croissants, butter	CROISSANTS,BUTTER			Y		0		5.9000000000000004	4	8.8000000000000007	4.0999999999999996
18240	1800	Croissants, apple	CROISSANTS,APPLE			 		0		5.9000000000000004	4	8.8000000000000007	4
18241	1800	Croissants, cheese	CROISSANTS,CHEESE			Y		0		5.9000000000000004	4	8.8000000000000007	4.0999999999999996
18242	1800	Croutons, plain	CROUTONS,PLAIN			 		0		5.7000000000000002	4	8.8000000000000007	4.0999999999999996
18243	1800	Croutons, seasoned	CROUTONS,SEASONED			Y		0		5.7999999999999998	4	8.8000000000000007	4.0999999999999996
18244	1800	Danish pastry, cinnamon, enriched	DANISH PASTRY,CINN,ENR			Y		0		5.7999999999999998	4	8.8000000000000007	4
18245	1800	Danish pastry, cheese	DANISH PASTRY,CHEESE			Y		0		6	4.0999999999999996	8.8000000000000007	4
18246	1800	Danish pastry, fruit, enriched (includes apple, cinnamon, raisin, lemon, raspberry, strawberry)	DANISH PASTRY,FRUIT,ENR			Y		0		5.7999999999999998	4.0999999999999996	8.8000000000000007	3.8999999999999999
18247	1800	Danish pastry, nut (includes almond, raisin nut, cinnamon nut)	DANISH PASTRY,NUT (INCL ALMOND,RAISIN NUT,CINN NUT)			Y		0		5.7999999999999998	3.8999999999999999	8.6999999999999993	4
18248	1800	Doughnuts, cake-type, plain (includes unsugared, old-fashioned)	DOUGHNUTS,CAKE-TYPE,PLN (INCL UNSUGARED,OLD-FASHIONED)			Y		0		5.9000000000000004	4.0999999999999996	8.8000000000000007	4
18249	1800	Doughnuts, cake-type, plain, chocolate-coated or frosted	DOUGHNUTS,CAKE-TYPE,PLN,CHOCOLATE-COATED OR FRSTD			Y		0		5.9000000000000004	3.7000000000000002	8.8000000000000007	3.7999999999999998
18250	1800	Doughnuts, cake-type, plain, sugared or glazed	DOUGHNUTS,CAKE-TYPE,PLN,SUGARED OR GLAZED			 		0		5.9000000000000004	4.2000000000000002	8.8000000000000007	4
18251	1800	Doughnuts, cake-type, chocolate, sugared or glazed	DOUGHNUTS,CAKE-TYPE,CHOC,SUGARED OR GLAZED			Y		0		5.9000000000000004	3.8999999999999999	8.8000000000000007	3.8999999999999999
18252	1800	Doughnuts, cake-type, wheat, sugared or glazed	DOUGHNUTS,CAKE-TYPE,WHEAT,SUGARED OR GLAZED			Y		0		5.9000000000000004	3.8999999999999999	8.8000000000000007	3.8999999999999999
18253	1800	Doughnuts, french crullers, glazed	DOUGHNUTS,FRENCH CRULLERS,GLAZED			Y		0		5.7999999999999998	4	8.8000000000000007	4
18254	1800	Doughnuts, yeast-leavened, with creme filling	DOUGHNUTS,YEAST-LEAVENED,W/CREME FILLING			Y		0		5.7999999999999998	3.8999999999999999	8.8000000000000007	4
18255	1800	Doughnuts, yeast-leavened, glazed, enriched (includes honey buns)	DOUGHNUTS,YEAST-LEAVENED,GLAZED,ENR (INCL HONEY BUNS)	donut		Y		0		5.7999999999999998	3.8999999999999999	8.8000000000000007	4
18256	1800	Doughnuts, yeast-leavened, with jelly filling	DOUGHNUTS,YEAST-LEAVENED,W/JELLY FILLING			Y		0		5.7999999999999998	3.8999999999999999	8.8000000000000007	3.8999999999999999
18257	1800	Eclairs, custard-filled with chocolate glaze, prepared from recipe	ECLAIRS,CUSTARD-FILLED W/CHOC GLAZE,PREP FROM RECIPE			Y		0		0	\N	\N	\N
18258	1800	English muffins, plain, enriched, with ca prop (includes sourdough)	ENGLICH,MUFFIN,PLN,ENR,W/CA PROP(INCL SOURDOUGH)			Y		0		\N	\N	\N	\N
18259	1800	English muffins, plain, toasted, enriched, with calcium propionate (includes sourdough)	ENGLISH,MUFFIN,PLN,TSTD,ENR,W/CA PROP(INCL SOURDOUGH)			Y		0		\N	\N	\N	\N
18260	1800	English muffins, mixed-grain (includes granola)	ENGLISH MUFFINS,MIXED-GRAIN (INCL GRANOLA)			Y		0		5.7999999999999998	3.7000000000000002	8.5	4
18261	1800	English muffins, mixed-grain, toasted (includes granola)	ENGLISH MUFFINS,MIXED-GRAIN,TSTD (INCL GRANOLA)			Y		0		0	\N	\N	\N
18262	1800	English muffins, raisin-cinnamon (includes apple-cinnamon)	ENGLISH MUFFINS,RAISIN-CINNAMON (INCLUDES APPLE-CINNAMON)			Y		0		\N	\N	\N	\N
18263	1800	English muffins, raisin-cinnamon, toasted (includes apple-cinnamon)	ENGLISH MUFFINS,RAISIN-CINNAMON,TSTD (INCL APPLE-CINNAMON)			Y		0		\N	\N	\N	\N
18264	1800	English muffins, wheat	ENGLISH MUFFINS,WHEAT			Y		0		5.7999999999999998	3.7000000000000002	8.4000000000000004	3.8999999999999999
18265	1800	English muffins, wheat, toasted	ENGLISH MUFFINS,WHEAT,TSTD			Y		0		0	\N	\N	\N
18266	1800	English muffins, whole-wheat	ENGLISH MUFFINS,WHOLE-WHEAT			Y		0		5.9000000000000004	3.5	8.5	3.7999999999999998
18267	1800	English muffins, whole-wheat, toasted	ENGLISH MUFFINS,WHOLE-WHEAT,TSTD			Y		0		0	\N	\N	\N
18268	1800	French toast, frozen, ready-to-heat	FRENCH TOAST,FRZ,RTH			 		0		6	4.0999999999999996	8.9000000000000004	4
18269	1800	French toast, prepared from recipe, made with low fat (2%) milk	FRENCH TOAST,PREP FROM RECIPE,MADE W/LOFAT (2%) MILK			 		0		0	\N	\N	\N
18270	1800	Hush puppies, prepared from recipe	HUSH PUPPIES,PREP FROM RECIPE			Y		0		0	\N	\N	\N
18271	1800	Ice cream cones, cake or wafer-type	ICE CRM CONES,CAKE OR WAFER-TYPE			Y		0		5.7000000000000002	4	8.8000000000000007	4.0999999999999996
18272	1800	Ice cream cones, sugar, rolled-type	ICE CRM CONES,SUGAR,ROLLED-TYPE			Y		0		5.7000000000000002	4	8.8000000000000007	4
18273	1800	Muffins, plain, prepared from recipe, made with low fat (2%) milk	MUFFINS,PLN,PREP FROM RECIPE,MADE W/LOFAT (2%) MILK			 		0		0	\N	\N	\N
18274	1800	Muffins, blueberry, commercially prepared	MUFFINS,BLUEBERRY,COMMLY PREP			Y		0		5.9000000000000004	4.0999999999999996	8.8000000000000007	4.0999999999999996
18275	1800	Muffins, blueberry, dry mix	MUFFINS,BLUEBERRY,DRY MIX			 		0		5.7000000000000002	4	8.8000000000000007	4.0999999999999996
18277	1800	Muffins, blueberry, toaster-type	MUFFINS,BLUEBERRY,TOASTER-TYPE			Y		0		5.7000000000000002	3.6000000000000001	8.8000000000000007	4
18278	1800	Muffins, blueberry, prepared from recipe, made with low fat (2%) milk	MUFFINS,BLUEBERRY,PREP FROM RECIPE,MADE W/LOFAT (2%) MILK			 		0		0	\N	\N	\N
18279	1800	Muffins, corn, commercially prepared	MUFFINS,CORN,COMMLY PREP			Y		0		5.9000000000000004	3.7999999999999998	8.8000000000000007	4.0999999999999996
18280	1800	Muffins, corn, dry mix, prepared	MUFFINS,CORN,DRY MIX,PREP			 		0		\N	\N	\N	\N
18281	1800	Muffins, corn, toaster-type	MUFFINS,CORN,TOASTER-TYPE			 		0		5.9000000000000004	4	8.8000000000000007	3.8999999999999999
18282	1800	Muffins, corn, prepared from recipe, made with low fat (2%) milk	MUFFINS,CORN,PREP FROM RECIPE,MADE W/LOFAT (2%) MILK			 		0		0	\N	\N	\N
18283	1800	Muffins, oat bran	MUFFINS,OAT BRAN			Y		0		6.2000000000000002	3.2000000000000002	8.6999999999999993	3.7999999999999998
18284	1800	Muffins, wheat bran, dry mix	MUFFINS,WHEAT BRAN,DRY MIX			 		0		6	2.8999999999999999	8.8000000000000007	3.7000000000000002
18286	1800	Muffins, wheat bran, toaster-type with raisins	MUFFINS,WHEAT BRAN,TOASTER-TYPE W/RAISINS			Y		0		5.9000000000000004	3.6000000000000001	8.8000000000000007	3.7999999999999998
18288	1800	Pancakes plain, frozen, ready-to-heat (includes buttermilk)	Pancakes plain, frozen, ready-to-heat (includes buttermilk)			Y		0		\N	\N	\N	\N
18289	1800	Pancakes, plain, dry mix, complete (includes buttermilk)	PANCAKES,PLN,DRY MIX,COMPLETE (INCL BTTRMLK)			 		0		6	4	8.8000000000000007	4.0999999999999996
18290	1800	Pancakes, plain, dry mix, complete, prepared	PANCAKES,PLN,DRY MIX,COMPLETE,PREP			 		0		\N	\N	\N	\N
18291	1800	Pancakes, plain, dry mix, incomplete (includes buttermilk)	PANCAKES,PLN,DRY MIX,INCOMPLETE (INCL BTTRMLK)			Y		0		5.7999999999999998	3.8999999999999999	8.4000000000000004	4.0999999999999996
18292	1800	Pancakes, plain, dry mix, incomplete, prepared	PANCAKES,PLN,DRY MIX,INCOMPLETE,PREP			 		0		\N	\N	\N	\N
18293	1800	Pancakes, plain, prepared from recipe	PANCAKES,PLN,PREP FROM RECIPE			 		0		0	\N	\N	\N
18294	1800	Pancakes, blueberry, prepared from recipe	PANCAKES,BLUEBERRY,PREP FROM RECIPE			 		0		0	\N	\N	\N
18295	1800	Pancakes, buckwheat, dry mix, incomplete	PANCAKES,BUCKWHEAT,DRY MIX,INCOMPLETE			Y		0		6	3.6000000000000001	8.4000000000000004	3.8999999999999999
18297	1800	Pancakes, special dietary, dry mix	PANCAKES,SPL DIETARY,DRY MIX			 		0		5.9000000000000004	3.7999999999999998	8.4000000000000004	4.0999999999999996
18299	1800	Pancakes, whole-wheat, dry mix, incomplete	PANCAKES,WHOLE-WHEAT,DRY MIX,INCOMPLETE			 		0		5.7999999999999998	3.7000000000000002	8.4000000000000004	4
18300	1800	Pancakes, whole-wheat, dry mix, incomplete, prepared	PANCAKES,WHOLE-WHEAT,DRY MIX,INCOMPLETE,PREP			 		0		\N	\N	\N	\N
18301	1800	Pie, apple, commercially prepared, enriched flour	PIE,APPL,COMMLY PREP,ENR FLR			Y		0		5.7000000000000002	4	8.8000000000000007	3.8999999999999999
18302	1800	Pie, apple, prepared from recipe	PIE,APPL,PREP FROM RECIPE			 		0		0	\N	\N	\N
18303	1800	Pie, banana cream, prepared from mix, no-bake type	PIE,BANANA CRM,PREP FROM MIX,NO-BAKE TYPE			 		0		6	4	8.8000000000000007	3.8999999999999999
18304	1800	Pie, banana cream, prepared from recipe	PIE,BANANA CRM,PREP FROM RECIPE			Y		0		0	\N	\N	\N
18305	1800	Pie, blueberry, commercially prepared	PIE,BLUEBERRY,COMMLY PREP			Y		0		5.7000000000000002	4	8.8000000000000007	3.8999999999999999
18306	1800	Pie, blueberry, prepared from recipe	PIE,BLUEBERRY,PREP FROM RECIPE			 		0		0	\N	\N	\N
18308	1800	Pie, cherry, commercially prepared	PIE,CHERRY,COMMLY PREP			Y		0		5.7999999999999998	4	8.8000000000000007	3.8999999999999999
18309	1800	Pie, cherry, prepared from recipe	PIE,CHERRY,PREP FROM RECIPE			 		0		0	\N	\N	\N
18310	1800	Pie, chocolate creme, commercially prepared	PIE,CHOC CREME,COMMLY PREP			 		0		5.7000000000000002	3.2999999999999998	8.8000000000000007	3.7000000000000002
18312	1800	Pie, chocolate mousse, prepared from mix, no-bake type	PIE,CHOC MOUSSE,PREP FROM MIX,NO-BAKE TYPE			 		0		6	3.7000000000000002	8.6999999999999993	3.7999999999999998
18313	1800	Pie, coconut creme, commercially prepared	PIE,COCNT CREME,COMMLY PREP			Y		0		6	4	8.6999999999999993	3.8999999999999999
18314	1800	Pie, coconut cream, prepared from mix, no-bake type	PIE,COCNT CRM,PREP FROM MIX,NO-BAKE TYPE			 		0		6.0999999999999996	4.0999999999999996	8.6999999999999993	3.8999999999999999
18316	1800	Pie, coconut custard, commercially prepared	PIE,COCNT CUSTARD,COMMLY PREP			 		0		6	4.0999999999999996	8.6999999999999993	4
18317	1800	Pie, egg custard, commercially prepared	PIE,EGG CUSTARD,COMMLY PREP			Y		0		6.2000000000000002	4.2999999999999998	8.9000000000000004	4
18319	1800	Pie, fried pies, fruit	PIE,FRIED PIES,FRUIT			Y		0		5.7999999999999998	4	8.8000000000000007	3.7999999999999998
18320	1800	Pie, lemon meringue, commercially prepared	PIE,LEMON MERINGUE,COMMLY PREP			Y		0		6	4.2000000000000002	8.9000000000000004	3.8999999999999999
18321	1800	Pie, lemon meringue, prepared from recipe	PIE,LEMON MERINGUE,PREP FROM RECIPE			 		0		0	\N	\N	\N
18322	1800	Pie, mince, prepared from recipe	PIE,MINCE,PREP FROM RECIPE			Y		0		0	\N	\N	\N
18323	1800	Pie, peach	PIE,PEACH			Y		0		5.7999999999999998	3.8999999999999999	8.8000000000000007	3.8999999999999999
18324	1800	Pie, pecan, commercially prepared	PIE,PECAN,COMMLY PREP			Y		0		5.7999999999999998	4	8.6999999999999993	3.8999999999999999
18325	1800	Pie, pecan, prepared from recipe	PIE,PECAN,PREP FROM RECIPE			 		0		0	\N	\N	\N
18326	1800	Pie, pumpkin, commercially prepared	PIE,PUMPKIN,COMMLY PREP			Y		0		6.2000000000000002	4.2000000000000002	8.8000000000000007	4
18327	1800	Pie, pumpkin, prepared from recipe	PIE,PUMPKIN,PREP FROM RECIPE			 		0		0	\N	\N	\N
18328	1800	Pie, vanilla cream, prepared from recipe	PIE,VANILLA CRM,PREP FROM RECIPE			Y		0		0	\N	\N	\N
18330	1800	Pie crust, cookie-type, prepared from recipe, graham cracker, baked	PIE CRUST,COOKIE-TYPE,PREP FROM RECIPE,GRAHAM CRACKER,BKD			Y		0		0	\N	\N	\N
18332	1800	Pie crust, standard-type, dry mix	PIE CRUST,STANDARD-TYPE,DRY MIX			 		0		5.7000000000000002	4	8.8000000000000007	4.0999999999999996
18333	1800	Pie crust, standard-type, dry mix, prepared, baked	PIE CRUST,STANDARD-TYPE,DRY MIX,PREP,BKD			 		0		\N	\N	\N	\N
18334	1800	Pie crust, standard-type, frozen, ready-to-bake, enriched	PIE CRUST,STANDARD-TYPE,FRZ,RTB,ENR			 		0		5.7000000000000002	4.0999999999999996	8.9000000000000004	4.0999999999999996
18335	1800	Pie crust, standard-type, frozen, ready-to-bake, baked	PIE CRUST,STANDARD-TYPE,FRZ,RTB,BKD			Y		0		0	\N	\N	\N
18336	1800	Pie crust, standard-type, prepared from recipe, baked	PIE CRUST,STANDARD-TYPE,PREP FROM RECIPE,BKD			 		0		0	\N	\N	\N
18337	1800	Puff pastry, frozen, ready-to-bake	PUFF PASTRY,FRZ,RTB			 		0		0	\N	\N	\N
18338	1800	Phyllo dough	PHYLLO DOUGH			Y		0		0	\N	\N	\N
18339	1800	Popovers, dry mix, enriched	POPOVERS,DRY MIX,ENRICHED			 		0		5.7000000000000002	4.0999999999999996	8.6999999999999993	4.0999999999999996
18342	1800	Rolls, dinner, plain, commercially prepared (includes brown-and-serve)	ROLLS,DINNER,PLN,COMMLY PREP (INCL BROWN-AND-SERVE)			Y		0		5.7999999999999998	4	8.8000000000000007	4
18344	1800	Rolls, dinner, egg	ROLLS,DINNER,EGG			Y		0		5.7999999999999998	3.8999999999999999	8.8000000000000007	4.0999999999999996
18345	1800	Rolls, dinner, oat bran	ROLLS,DINNER,OAT BRAN			Y		0		5.7999999999999998	3.7000000000000002	8.6999999999999993	4
18346	1800	Rolls, dinner, rye	ROLLS,DINNER,RYE			Y		0		5.7999999999999998	3.7000000000000002	8.6999999999999993	4.0999999999999996
18347	1800	Rolls, dinner, wheat	ROLLS,DINNER,WHEAT			Y		0		5.7000000000000002	3.8999999999999999	8.8000000000000007	4
18348	1800	Rolls, dinner, whole-wheat	ROLLS,DINNER,WHOLE-WHEAT			Y		0		0	\N	\N	\N
18349	1800	Rolls, french	ROLLS,FRENCH			Y		0		5.7999999999999998	3.8999999999999999	8.6999999999999993	4.0999999999999996
18350	1800	Rolls, hamburger or hotdog, plain	ROLLS,HAMBURGER OR HOTDOG,PLN			Y		0		5.7999999999999998	4	8.8000000000000007	4.0999999999999996
18351	1800	Rolls, hamburger or hotdog, mixed-grain	ROLLS,HAMBURGER OR HOTDOG,MIXED-GRAIN			Y		0		5.7999999999999998	3.7999999999999998	8.8000000000000007	3.8999999999999999
18352	1800	Rolls, hamburger or hotdog, reduced-calorie	ROLLS,HAMBURGER OR HOTDOG,RED-CAL			Y		0		5.9000000000000004	3.8999999999999999	8.5	3.5
18353	1800	Rolls, hard (includes kaiser)	ROLLS,HARD (INCL KAISER)			Y		0		5.7000000000000002	4	8.5999999999999996	4.0999999999999996
18354	1800	Strudel, apple	STRUDEL,APPLE			Y		0		6	4.2000000000000002	8.9000000000000004	3.8999999999999999
18355	1800	Sweet rolls, cheese	SWEET ROLLS,CHEESE			 		0		6	4	8.8000000000000007	3.8999999999999999
18356	1800	Sweet rolls, cinnamon, commercially prepared with raisins	SWEET ROLLS,CINN,COMMLY PREP W/RAISINS			Y		0		5.7999999999999998	3.8999999999999999	8.8000000000000007	4
18357	1800	Sweet rolls, cinnamon, refrigerated dough with frosting	SWEET ROLLS,CINN,REFR DOUGH W/FRSTNG			 		0		5.7000000000000002	4	8.8000000000000007	4
18358	1800	Sweet rolls, cinnamon, refrigerated dough with frosting, baked	SWEET ROLLS,CINN,REFR DOUGH W/FRSTNG,BKD			 		0		\N	\N	\N	\N
18360	1800	Taco shells, baked	TACO SHELLS,BAKED			Y		0		6.2000000000000002	2.7000000000000002	8.8000000000000007	4
18361	1800	Toaster pastries, brown-sugar-cinnamon	TOASTER PASTRIES,BROWN-SUGAR-CINNAMON			 		0		5.7999999999999998	4.0999999999999996	8.8000000000000007	3.8999999999999999
18362	1800	Toaster pastries, fruit (includes apple, blueberry, cherry, strawberry)	TOASTER PASTRIES,FRUIT			Y		0		5.7000000000000002	4	8.8000000000000007	4
18363	1800	Tortillas, ready-to-bake or -fry, corn	TORTILLAS,RTB OR -FRY,CORN			Y		0		6.2000000000000002	2.7000000000000002	8.4000000000000004	4
18364	1800	Tortillas, ready-to-bake or -fry, flour	TORTILLAS,RTB OR -FRY,FLR			Y		0		5.7000000000000002	4	8.8000000000000007	4.0999999999999996
18365	1800	Waffles, plain, frozen, ready-to-heat	WAFFLES,PLN,FRZ,RTH			 		0		\N	\N	\N	\N
18367	1800	Waffles, plain, prepared from recipe	WAFFLES,PLN,PREP FROM RECIPE			 		0		0	\N	\N	\N
18368	1800	Wonton wrappers (includes egg roll wrappers)	WONTON WRAPPERS (INCL EGG ROLL WRAPPERS)			 		0		0	\N	\N	\N
18369	1800	Leavening agents, baking powder, double-acting, sodium aluminum sulfate	LEAVENING AGENTS,BAKING PDR,DOUBLE-ACTING,NA AL SULFATE			Y		0		6.2000000000000002	1.5	8.4000000000000004	1.8999999999999999
18370	1800	Leavening agents, baking powder, double-acting, straight phosphate	LEAVENING AGENTS,BAKING PDR,DOUBLE-ACTING,STRAIGHT PO4			Y		0		6.2000000000000002	1.8	8.4000000000000004	2.1000000000000001
18371	1800	Leavening agents, baking powder, low-sodium	LEAVENING AGENTS,BAKING PDR,LOW-SODIUM			Y		0		6.2000000000000002	2.7000000000000002	8.4000000000000004	2
18372	1800	Leavening agents, baking soda	LEAVENING AGENTS,BAKING SODA			Y		0		0	\N	\N	\N
18373	1800	Leavening agents, cream of tartar	LEAVENING AGENTS,CRM OF TARTAR			Y		0		6.2000000000000002	3.5	8.4000000000000004	4.2000000000000002
18374	1800	Leavening agents, yeast, baker's, compressed	LEAVENING AGENTS,YEAST,BAKER'S,COMPRESSED			Y		0		6.2000000000000002	3	8.4000000000000004	3.3999999999999999
18375	1800	Leavening agents, yeast, baker's, active dry	LEAVENING AGENTS,YEAST,BAKER'S,ACTIVE DRY			Y		0		6.25	3	8.4000000000000004	3.3999999999999999
18376	1800	Bread crumbs, dry, grated, seasoned	BREAD CRUMBS,DRY,GRATED,SEASONED			 		0		5.7999999999999998	4	8.4000000000000004	4.0999999999999996
18377	1800	Cookies, oatmeal, prepared from recipe, without raisins	COOKIES,OATMEAL,PREP FROM RECIPE,WO/RAISINS			 		0		0	\N	\N	\N
18378	1800	Cookies, chocolate chip, prepared from recipe, made with butter	COOKIES,CHOC CHIP,PREP FROM RECIPE,MADE W/BUTTER			 		0		0	\N	\N	\N
18383	1800	Bread, protein, toasted (includes gluten)	BREAD,PROT,TSTD (INCL GLUTEN)			Y		0		0	\N	\N	\N
18384	1800	Bread, rice bran, toasted	BREAD,RICE BRAN,TOASTED			Y		0		0	\N	\N	\N
18385	1800	Bread, wheat germ, toasted	BREAD,WHEAT GERM,TOASTED			Y		0		0	\N	\N	\N
18386	1800	Muffins, blueberry, toaster-type, toasted	MUFFINS,BLUEBERRY,TOASTER-TYPE,TSTD			Y		0		0	\N	\N	\N
18388	1800	Muffins, wheat bran, toaster-type with raisins, toasted	MUFFINS,WHEAT BRAN,TOASTER-TYPE W/RAISINS,TSTD			 		0		0	\N	\N	\N
18390	1800	Pancakes, buttermilk, prepared from recipe	PANCAKES,BTTRMLK,PREP FROM RECIPE			 		0		0	\N	\N	\N
18396	1800	Rolls, dinner, plain, prepared from recipe, made with low fat (2%) milk	ROLLS,DINNER,PLN,PREP FROM RECIPE,MADE W/LOFAT (2%) MILK			 		0		0	\N	\N	\N
18398	1800	Pie crust, cookie-type, prepared from recipe, chocolate wafer, chilled	PIE CRUST,COOKIE-TYPE,PREP FROM RECIPE,CHOC WAFER,CHILLED			Y		0		0	\N	\N	\N
18399	1800	Pie crust, cookie-type, prepared from recipe, graham cracker, chilled	PIE CRUST,COOKIE-TYPE,PREP FR RECIPE,GRAHAM CRACKER,CHILLED			 		0		0	\N	\N	\N
18400	1800	Crackers, matzo, egg and onion	CRACKERS,MATZO,EGG&ONION			 		0		5.7999999999999998	4.0999999999999996	8.6999999999999993	4.0999999999999996
18401	1800	Pie crust, cookie-type, prepared from recipe, vanilla wafer, chilled	PIE CRUST,COOKIE-TYPE,PREP FROM RECIPE,VANILLA WAFER,CHILLED			Y		0		0	\N	\N	\N
18402	1800	Pie crust, standard-type, prepared from recipe, unbaked	PIE CRUST,STANDARD-TYPE,PREP FROM RECIPE,UNBAKED			Y		0		0	\N	\N	\N
18403	1800	Waffles, plain, frozen, ready -to-heat, toasted	WAFFLES,PLN,FRZ,READY -TO-HEAT,TSTD			Y		0		\N	\N	\N	\N
18406	1800	Bagels, plain, enriched, without calcium propionate (includes onion, poppy, sesame)	BAGELS,PLN,ENR,WO/CA PROP (INCL ONION,POPPY,SESAME)			 		0		6.0999999999999996	4.2000000000000002	8.4000000000000004	4.0999999999999996
18407	1800	Bagels, plain, unenriched, with calcium propionate (includes onion, poppy, sesame)	BAGELS,PLN,UNENR,W/CA PROP (INCL ONION,POPPY,SESAME)			 		0		5.9000000000000004	4	8.4000000000000004	4.0999999999999996
18408	1800	Bagels, plain, unenriched, without calcium propionate(includes onion, poppy, sesame)	BAGELS,PLN,UNENR,WO/CA PROP (INCL ONION,POPPY,SESAME)			 		0		5.9000000000000004	4.0999999999999996	8.8000000000000007	4
18412	1800	Bread, cornbread, dry mix, unenriched (includes corn muffin mix)	BREAD,CORNBREAD,DRY MIX,UNENR (INCL CORN MUFFIN MIX)			 		0		5.7000000000000002	4	8.4000000000000004	4.0999999999999996
18413	1800	Bread, pita, white, unenriched	BREAD,PITA,WHITE,UNENR			 		0		5.7000000000000002	4	8.4000000000000004	4.0999999999999996
18414	1800	Bread, raisin, unenriched	BREAD,RAISIN,UNENRICHED			 		0		5.7999999999999998	3.8999999999999999	8.8000000000000007	3.8999999999999999
18416	1800	Bread, white, commercially prepared, low sodium no salt	BREAD,WHITE,COMMLY PREP,LO NA NO SALT			Y		0		5.7000000000000002	3.8999999999999999	8.6999999999999993	4.0999999999999996
18417	1800	Coffeecake, cinnamon with crumb topping, commercially prepared, unenriched	COFFEECAKE,CINN W/CRUMB TOPPING,COMMLY PREP,UNENR			 		0		5.7999999999999998	3.8999999999999999	8.8000000000000007	4
18418	1800	Cake, pound, commercially prepared, other than all butter, unenriched	CAKE,POUND,COMMLY PREP,OTHER THAN ALL BUTTER,UNENR			 		0		6	4.2000000000000002	8.8000000000000007	4
18419	1800	Cake, white, dry mix, pudding-type, unenriched	CAKE,WHITE,DRY MIX,PUDDING-TYPE,UNENR			 		0		5.7999999999999998	4.0999999999999996	8.8000000000000007	4
18420	1800	Cake, yellow, dry mix, regular, unenriched	CAKE,YEL,DRY MIX,REG,UNENR			 		0		5.9000000000000004	4.0999999999999996	8.8000000000000007	4
18421	1800	Cookies, butter, commercially prepared, unenriched	COOKIES,BUTTER,COMMLY PREP,UNENR			 		0		5.9000000000000004	4.2000000000000002	8.8000000000000007	4
18422	1800	Cookies, chocolate chip, commercially prepared, reg, higher fat, unenriched	COOKIES,CHOC CHIP,COMMLY PREP,REG,HIGHER FAT,UNENR			 		0		5.7999999999999998	3.8999999999999999	8.8000000000000007	3.8999999999999999
18423	1800	Cookies, ladyfingers, without lemon juice and rind	COOKIES,LADYFINGERS,WO/LEMON JUC&RIND			 		0		0	\N	\N	\N
18424	1800	Crackers, melba toast, plain, without salt	CRACKERS,MELBA TOAST,PLN,WO/SALT			 		0		5.7000000000000002	4	8.5999999999999996	4.0999999999999996
18425	1800	Crackers, saltines, low salt (includes oyster, soda, soup)	CRACKERS,SALTINES,LO SALT (INCL OYSTER,SODA,SOUP)			Y		0		5.7000000000000002	4	8.8000000000000007	4.0999999999999996
18426	1800	Crackers, saltines, unsalted tops (includes oyster, soda, soup)	CRACKERS,SALTINES,UNSALTED TOPS (INCL OYSTER,SODA,SOUP)			 		0		5.7000000000000002	4	8.8000000000000007	4.0999999999999996
18427	1800	Crackers, standard snack-type, regular, low salt	CRACKERS,STD SNACK-TYPE,REG,LO SALT			Y		0		5.7000000000000002	4	8.8000000000000007	4.0999999999999996
18428	1800	Crackers, wheat, low salt	CRACKERS,WHEAT,LOW SALT			Y		0		5.7999999999999998	3.7999999999999998	8.8000000000000007	4
18429	1800	Crackers, whole-wheat, low salt	CRACKERS,WHOLE-WHEAT,LO SALT			Y		0		5.7999999999999998	3.6000000000000001	8.8000000000000007	3.7999999999999998
18430	1800	Danish pastry, cinnamon, unenriched	DANISH PASTRY,CINN,UNENR			 		0		5.9000000000000004	4	8.8000000000000007	4
18431	1800	Danish pastry, fruit, unenriched (includes apple, cinnamon, raisin, strawberry)	DANISH PASTRY,FRUIT,UNENR (INCL APPL,CINN,RAISIN,STRAWBERRY)			 		0		5.7999999999999998	4.0999999999999996	8.8000000000000007	3.8999999999999999
18432	1800	Bread, white, commercially prepared, toasted, low sodium no salt	BREAD,WHITE,COMMLY PREP,TSTD,LO NA NO SALT			 		0		5.7000000000000002	3.8999999999999999	8.6999999999999993	4.0999999999999996
18433	1800	Danish pastry, lemon, unenriched	DANISH PASTRY,LEMON,UNENR			 		0		5.7999999999999998	4.0999999999999996	8.8000000000000007	3.8999999999999999
18434	1800	Crackers, cheese, low sodium	CRACKERS,CHS,LO NA			Y		0		\N	\N	\N	\N
18435	1800	Danish pastry, raspberry, unenriched	DANISH PASTRY,RASPBERRY,UNENR			 		0		5.7999999999999998	4.0999999999999996	8.8000000000000007	3.8999999999999999
18436	1800	Doughnuts, yeast-leavened, glazed, unenriched (includes honey buns)	DOUGHNUTS,YEAST-LEAVENED,GLAZED,UNENR (INCL HONEY BUNS)			 		0		5.7999999999999998	3.8999999999999999	8.8000000000000007	4
18437	1800	English muffins, plain, enriched, without calcium propionate(includes sourdough)	ENGLISH MUFFINS,PLN,ENR,WO/CA PROP (INCL SOURDOUGH)			 		0		5.7999999999999998	3.8999999999999999	8.5999999999999996	4.0999999999999996
18438	1800	English muffins, plain, unenriched, with calcium propionate (includes sourdough)	ENGLISH MUFFINS,PLN,UNENR,W/CA PROP (INCL SOURDOUGH)			 		0		5.7999999999999998	3.8999999999999999	8.5999999999999996	4.0999999999999996
18439	1800	English muffins, plain, unenriched, without calcium propionate (includes sourdough)	ENGLISH MUFFINS,PLN,UNENR,WO/CA PROP (INCL SOURDOUGH)			 		0		5.7999999999999998	3.8999999999999999	8.5999999999999996	4.0999999999999996
18443	1800	Pie, apple, commercially prepared, unenriched flour	PIE,APPL,COMMLY PREP,UNENR FLR			 		0		5.7000000000000002	4	8.8000000000000007	3.8999999999999999
18444	1800	Pie, fried pies, cherry	PIE,FRIED PIES,CHERRY			 		0		5.7999999999999998	4	8.8000000000000007	3.7999999999999998
18445	1800	Pie, fried pies, lemon	PIE,FRIED PIES,LEMON			 		0		5.7999999999999998	4	8.8000000000000007	3.7999999999999998
18446	1800	Pie crust, standard-type, frozen, ready-to-bake, unenriched	PIE CRUST,STANDARD-TYPE,FRZ,RTB,UNENR			 		0		5.7000000000000002	4.0999999999999996	8.9000000000000004	4.0999999999999996
18447	1800	Popovers, dry mix, unenriched	POPOVERS,DRY MIX,UNENR			 		0		5.7000000000000002	4.0999999999999996	8.6999999999999993	4.0999999999999996
18448	1800	Taco shells, baked, without added salt	TACO SHELLS,BKD,WO/ SALT			 		0		6.2000000000000002	2.7000000000000002	8.8000000000000007	4
18449	1800	Tortillas, ready-to-bake or -fry, corn, without added salt	TORTILLAS,RTB OR -FRY,CORN,WO/ SALT			 		0		6.2000000000000002	2.7000000000000002	8.4000000000000004	4
18450	1800	Tortillas, ready-to-bake or -fry, flour, without added calcium	TORTILLAS,RTB OR -FRY,FLR,WO/ CA			 		0		5.7000000000000002	4	8.8000000000000007	4.0999999999999996
18451	1800	Cake, pound, commercially prepared, fat-free	CAKE,POUND,COMMLY PREP,FAT-FREE			Y		0		6.0999999999999996	4.2000000000000002	8.4000000000000004	4.0999999999999996
18452	1800	Cake, snack cakes, cupcakes, chocolate, with frosting, low-fat	CAKE,SNACK CAKES,CUPCAKES,CHOC,W/FRSTNG,LOW-FAT			 		0		5.7999999999999998	4	8.6999999999999993	3.7999999999999998
18453	1800	Cake, yellow, dry mix, light	CAKE,YELLOW,DRY MIX,LIGHT			 		0		5.9000000000000004	4.0999999999999996	8.8000000000000007	4
18456	1800	Cookies, oatmeal, commercially prepared, fat-free	COOKIES,OATMEAL,COMMLY PREP,FAT-FREE			Y		0		5.7999999999999998	3.7999999999999998	8.4000000000000004	3.7000000000000002
18457	1800	Crackers, saltines, fat-free, low-sodium	CRACKERS,SALTINES,FAT-FREE,LOW-SODIUM			Y		0		5.7000000000000002	4	8.4000000000000004	4.0999999999999996
18459	1800	Breakfast tart, low fat	BREAKFAST TART,LOFAT			Y		0		\N	\N	\N	\N
18475	1800	Toaster Pastries, KELLOGG, KELLOGG'S POP TARTS, Apple cinnamon	TOASTER PASTRIES,KELLOGG,KELLOGG'S POP TARTS,APPL CINN		Kellogg, Co.	 		0		\N	\N	\N	\N
18476	1800	Toaster Pastries, KELLOGG, KELLOGG'S POP TARTS, Blueberry	TOASTER PASTRIES,KELLOGG,KELLOGG'S POP TARTS,BLUEBERRY		Kellogg, Co.	 		0		\N	\N	\N	\N
18477	1800	Toaster Pastries, KELLOGG, KELLOGG'S POP TARTS, Frosted blueberry	TOASTER PASTRIES,KELLOGG,KELLOGG'S POP TARTS,FRSTD BLUEBERRY		Kellogg, Co.	 		0		\N	\N	\N	\N
18478	1800	Toaster Pastries, KELLOGG, KELLOGG'S POP TARTS, Brown sugar cinnamon	TOASTER PASTRIES,KELLOGG,KELLOGG'S POP TARTS,BRWN SUGAR CINN		Kellogg, Co.	 		0		\N	\N	\N	\N
18479	1800	Toaster Pastries, KELLOGG, KELLOGG'S POP TARTS, Frosted brown sugar cinnamon	TOASTER PASTRIES,KELLOGG,KELLOGG'S POP TRTS,FRSTD BR SGR CIN		Kellogg, Co.	 		0		\N	\N	\N	\N
18480	1800	Toaster Pastries, KELLOGG, KELLOGG'S POP TARTS, Cherry	TOASTER PASTRIES,KELLOGG,KELLOGG'S POPTARTS,CHERRY		Kellogg, Co.	 		0		\N	\N	\N	\N
18481	1800	Toaster Pastries, KELLOGG, KELLOGG'S POP TARTS, Frosted cherry	TOASTER PASTRIES,KELLOGG,KELLOGG'S POP TARTS,FRSTD CHERRY		Kellogg, Co.	 		0		\N	\N	\N	\N
18482	1800	Toaster Pastries, KELLOGG, KELLOGG'S POP TARTS, Frosted chocolate fudge	TOASTER PASTRIES,KELLOGG,KELLOGG'S POP TARTS,FRSTD CHOC FUDG		Kellogg, Co.	 		0		\N	\N	\N	\N
18483	1800	Toaster Pastries, KELLOGG, KELLOGG'S POP TARTS, Frosted chocolate vanilla creme	TOASTER PASTRIES,KELLOGG,KELLOG POP TARTS,FRSTD CHOC VAN CRM		Kellogg, Co.	 		0		\N	\N	\N	\N
18484	1800	Toaster Pastries, KELLOGG, KELLOGG'S POP TARTS, Frosted grape	TOASTER PASTRIES,KELLOGG,KELLOGG'S POP TARTS,FRSTD GRAPE		Kellogg, Co.	 		0		\N	\N	\N	\N
18485	1800	Toaster Pastries, KELLOGG, KELLOGG'S POP TARTS, Milk chocolate	TOASTER PASTRIES,KELLOGG,KELLOGG'S POP TARTS,MILK CHOC		Kellogg, Co.	 		0		\N	\N	\N	\N
18486	1800	Toaster Pastries, KELLOGG, KELLOGG'S POP TARTS, Frosted raspberry	TOASTER PASTRIES,KELLOGG,KELLOGG'S POP TARTS,FRSTD RASPBERRY		Kellogg, Co.	 		0		\N	\N	\N	\N
18487	1800	Toaster Pastries, KELLOGG, KELLOGG'S POP TARTS, S'mores	TOASTER PASTRIES,KELLOGG,KELLOGG'S POP TARTS,S'MORES		Kellogg, Co.	 		0		\N	\N	\N	\N
18488	1800	Toaster Pastries, KELLOGG, KELLOGG'S POP TARTS, Strawberry	TOASTER PASTRIES,KELLOGG,KELLOGG'S POP TARTS,STRAWBERRY		Kellogg, Co.	 		0		\N	\N	\N	\N
18489	1800	Toaster Pastries, KELLOGG, KELLOGG'S POP TARTS, Frosted strawberry	TOASTER PASTRIES,KELLOGG,KELLOG'S POP TARTS,FRSTD STRAWBERRY		Kellogg, Co.	 		0		\N	\N	\N	\N
18490	1800	Toaster Pastries, KELLOGG, KELLOGG'S POP TARTS, Frosted wild berry	TOASTER PASTRIES,KELLOGG,KELLOGG'S POP TARTS,FRSTD WLD BERRY		Kellogg, Co.	 		0		\N	\N	\N	\N
18491	1800	KELLOGG, KELLOGG'S LOW FAT POP TARTS, Frosted apple cinnamon	KELLOGG,KELLOGG'S LOFAT POP TARTS,FRSTD APPL CINN		Kellogg, Co.	 		0		\N	\N	\N	\N
18492	1800	KELLOGG, KELLOGG'S LOW FAT POP TARTS, Blueberry	KELLOGG,KELLOGG'S LOFAT POP TARTS,BLUEBERRY		Kellogg, Co.	 		0		\N	\N	\N	\N
18493	1800	KELLOGG, KELLOGG'S LOW FAT POP TARTS, Cherry	KELLOGG,KELLOGG'S LOFAT POP TARTS,CHERRY		Kellogg, Co.	 		0		\N	\N	\N	\N
18494	1800	KELLOGG, KELLOGG'S LOW FAT POP TARTS, Frosted brown sugar cinnamon	KELLOGG,KELLOGG'S LOFAT POP TARTS,FRSTD BROWN SUGAR CINN		Kellogg, Co.	 		0		\N	\N	\N	\N
18495	1800	KELLOGG, KELLOGG'S LOW FAT POP TARTS, Frosted chocolate fudge	KELLOGG,KELLOGG'S LOFAT POP TARTS,FRSTD CHOC FUDGE		Kellogg, Co.	 		0		\N	\N	\N	\N
18496	1800	KELLOGG, KELLOGG'S LOW FAT POP TARTS, Strawberry	KELLOGG,KELLOGG'S LOFAT POP TARTS,STRAWBERRY		Kellogg, Co.	 		0		\N	\N	\N	\N
18497	1800	KELLOGG, KELLOGG'S LOW FAT POP TARTS, Frosted strawberry	KELLOGG,KELLOGG'S LOFAT POP TARTS,FRSTD STRAWBERRY		Kellogg, Co.	 		0		\N	\N	\N	\N
18498	1800	KELLOGG, KELLOGG'S POP TARTS, Frosted Wild Watermelon	KELLOGG,KELLOGG'S POP TARTS,FRSTD WILD WATERMELON		Kellogg, Co.	 		0		\N	\N	\N	\N
18499	1800	KELLOGG, KELLOGG'S EGGO, Buttermilk Pancake	KELLOGG,KELLOGG'S EGGO,BTTRMLK PANCAKE		Kellogg, Co.	 		0		\N	\N	\N	\N
18500	1800	KELLOGG, KELLOGG'S EGGO, Banana Bread Waffles	KELLOGG,KELLOGG'S EGGO,BANANA BREAD WAFFLES		Kellogg, Co.	 		0		\N	\N	\N	\N
18501	1800	KELLOGG, KELLOG'S NUTRI-GRAIN CEREAL BARS, Mixed Berry	KELLOGG,KELLOGG'S NUTRI-GRAIN CRL BARS,MXD BERRY		Kellogg, Co.	 		0		\N	\N	\N	\N
18502	1800	LENDER'S Big'N Crusty Blueberry Bagel	LENDER'S BIG'N CRUSTY BLUEBERRY BAGEL		Kellogg, Co.	 		0		\N	\N	\N	\N
18503	1800	LENDER'S Premium Refrigerated Blueberry Bagels	LENDER'S PREMIUM REFR BLUEBERRY BAGELS		Kellogg, Co.	 		0		\N	\N	\N	\N
18504	1800	LENDER'S Bagel Shop Blueberry Bagels	LENDER'S BAGEL SHOP BLUEBERRY BAGELS		Kellogg, Co.	 		0		\N	\N	\N	\N
18505	1800	KELLOGG'S Eggo Lowfat Homestyle Waffles	KELLOGG'S EGGO LOWFAT HOMESTYLE WAFFLES		Kellogg, Co.	 		0		\N	\N	\N	\N
18506	1800	KELLOGG'S Eggo Lowfat Nutri-Grain Waffles	KELLOGG'S EGGO LOWFAT NUTRI - GRAIN WAFFLES		Kellogg, Co.	 		0		\N	\N	\N	\N
18507	1800	KELLOGG'S Eggo Lowfat Blueberry Nutri-Grain Waffles	KELLOGG'S EGGO LOWFAT BLUEBERRY NUTRI - GRAIN WAFFLES		Kellogg, Co.	 		0		\N	\N	\N	\N
18508	1800	KELLOGG'S Pop-Tarts Pastry Swirls, Apple Cinnamon Danish	KELLOGG'S POP-TARTS PASTRY SWIRLS,APPL CINN DANISH		Kellogg, Co.	 		0		\N	\N	\N	\N
18509	1800	KELLOGG'S Pop-Tarts Pastry Swirls, Strawberry Danish	KELLOGG'S POP-TARTS PASTRY SWIRLS,STRAWBERRY DANISH		Kellogg, Co.	 		0		\N	\N	\N	\N
18510	1800	KELLOGG'S Pop-Tarts Pastry Swirls, Cheese Danish	KELLOGG'S POP-TARTS PASTRY SWIRLS,CHS DANISH		Kellogg, Co.	 		0		\N	\N	\N	\N
18512	1800	KELLOGG'S Eggo Golden Oat Waffles	KELLOGG'S EGGO GOLDEN OAT WAFFLES		Kellogg, Co.	 		0		\N	\N	\N	\N
18513	1800	ARCHWAY Home Style Cookies, Sugar Free Oatmeal	ARCHWAY HOME STYLE COOKIES,SUGAR FREE OATMEAL		Archway Cookies	 		0		\N	\N	\N	\N
18514	1800	ARCHWAY Home Style Cookies, Sugar Free Rocky Road	ARCHWAY HOME STYLE COOKIES,SUGAR FREE ROCKY ROAD		Archway Cookies	 		0		\N	\N	\N	\N
18515	1800	ARCHWAY Home Style Cookies, Sugar Free Shortbread	ARCHWAY HOME STYLE COOKIES,SUGAR FREE SHORTBREAD		Archway Cookies	 		0		\N	\N	\N	\N
18516	1800	ARCHWAY Home Style Cookies, Apple Filled Oatmeal	ARCHWAY HOME STYLE COOKIES,APPL FILLED OATMEAL		Archway Cookies	 		0		\N	\N	\N	\N
18517	1800	ARCHWAY Home Style Cookies, Apricot Filled	ARCHWAY HOME STYLE COOKIES,APRICOT FILLED		Archway Cookies	 		0		\N	\N	\N	\N
18518	1800	ARCHWAY Home Style Cookies, Aunt Bea's Pound Cake Cookie	ARCHWAY HOME STYLE COOKIES,AUNT BEA'S POUND CAKE COOKIE		Archway Cookies	 		0		\N	\N	\N	\N
18519	1800	ARCHWAY Home Style Cookies, Black Walnut Ice Box	ARCHWAY HOME STYLE COOKIES,BLACK WALNUT ICE BOX		Archway Cookies	 		0		\N	\N	\N	\N
18520	1800	ARCHWAY Home Style Cookies, Cherry Filled	ARCHWAY HOME STYLE COOKIES,CHERRY FILLED		Archway Cookies	 		0		\N	\N	\N	\N
18521	1800	ARCHWAY Home Style Cookies, Chocolate Chip Drop	ARCHWAY HOME STYLE COOKIES,CHOC CHIP DROP		Archway Cookies	 		0		\N	\N	\N	\N
18522	1800	ARCHWAY Home Style Cookies, Chocolate Chip Ice Box	ARCHWAY HOME STYLE COOKIES,CHOC CHIP ICE BOX		Archway Cookies	 		0		\N	\N	\N	\N
18523	1800	ARCHWAY Home Style Cookies, Cinnamon Apple	ARCHWAY HOME STYLE COOKIES,CINN APPL		Archway Cookies	 		0		\N	\N	\N	\N
18524	1800	ARCHWAY Home Style Cookies, Coconut Macaroon	ARCHWAY HOME STYLE COOKIES,COCNT MACAROON		Archway Cookies	 		0		\N	\N	\N	\N
18525	1800	ARCHWAY Home Style Cookies, Cookies Jar Hermits	ARCHWAY HOME STYLE COOKIES,COOKIES JAR HERMITS		Archway Cookies	 		0		\N	\N	\N	\N
18526	1800	ARCHWAY Home Style Cookies, Dark Molasses	ARCHWAY HOME STYLE COOKIES,DK MOLASSES		Archway Cookies	 		0		\N	\N	\N	\N
18527	1800	ARCHWAY Home Style Cookies, Date Filled Oatmeal	ARCHWAY HOME STYLE COOKIES,DATE FILLED OATMEAL		Archway Cookies	 		0		\N	\N	\N	\N
18528	1800	ARCHWAY Home Style Cookies, Dutch Cocoa	ARCHWAY HOME STYLE COOKIES,DUTCH COCOA		Archway Cookies	 		0		\N	\N	\N	\N
18529	1800	ARCHWAY Home Style Cookies, Frosty Lemon	ARCHWAY HOME STYLE COOKIES,FROSTY LEMON		Archway Cookies	 		0		\N	\N	\N	\N
18530	1800	ARCHWAY Home Style Cookies, Frosty Orange	ARCHWAY HOME STYLE COOKIES,FROSTY ORANGE		Archway Cookies	 		0		\N	\N	\N	\N
18531	1800	ARCHWAY Home Style Cookies, Fruit & Honey Bar	ARCHWAY HOME STYLE COOKIES,FRUIT&HONEY BAR		Archway Cookies	 		0		\N	\N	\N	\N
18532	1800	ARCHWAY Home Style Cookies, Iced Molasses	ARCHWAY HOME STYLE COOKIES,ICED MOLASSES		Archway Cookies	 		0		\N	\N	\N	\N
18533	1800	ARCHWAY Home Style Cookies, Iced Oatmeal	ARCHWAY HOME STYLE COOKIES,ICED OATMEAL		Archway Cookies	 		0		\N	\N	\N	\N
18534	1800	ARCHWAY Home Style Cookies, Lemon Drop	ARCHWAY HOME STYLE COOKIES,LEMON DROP		Archway Cookies	 		0		\N	\N	\N	\N
18535	1800	ARCHWAY Home Style Cookies, Molasses	ARCHWAY HOME STYLE COOKIES,MOLASSES		Archway Cookies	 		0		\N	\N	\N	\N
18536	1800	ARCHWAY Home Style Cookies, Mud Pie	ARCHWAY HOME STYLE COOKIES,MUD PIE		Archway Cookies	 		0		\N	\N	\N	\N
18537	1800	ARCHWAY Home Style Cookies, Oatmeal	ARCHWAY HOME STYLE COOKIES,OATMEAL		Archway Cookies	 		0		\N	\N	\N	\N
18538	1800	ARCHWAY Home Style Cookies, Oatmeal Raisin	ARCHWAY HOME STYLE COOKIES,OATMEAL RAISIN		Archway Cookies	 		0		\N	\N	\N	\N
18539	1800	ARCHWAY Home Style Cookies, Old Fashioned Molasses	ARCHWAY HOME STYLE COOKIES,OLD FASHIONED MOLASSES		Archway Cookies	 		0		\N	\N	\N	\N
18540	1800	ARCHWAY Home Style Cookies, Old Fashioned Windmill Cookies	ARCHWAY HOME STYLE COOKIES,OLD FASHIONED WINDMILL COOKIES		Archway Cookies	 		0		\N	\N	\N	\N
18541	1800	ARCHWAY Home Style Cookies, Peanut Butter	ARCHWAY HOME STYLE COOKIES,PNUT BUTTER		Archway Cookies	 		0		\N	\N	\N	\N
18542	1800	ARCHWAY Home Style Cookies, Peanut Jumble	ARCHWAY HOME STYLE COOKIES,PNUT JUMBLE		Archway Cookies	 		0		\N	\N	\N	\N
18543	1800	ARCHWAY Home Style Cookies, Pecan Ice Box	ARCHWAY HOME STYLE COOKIES,PECAN ICE BOX		Archway Cookies	 		0		\N	\N	\N	\N
18544	1800	ARCHWAY Home Style Cookies, Raspberry Filled	ARCHWAY HOME STYLE COOKIES,RASPBERRY FILLED		Archway Cookies	 		0		\N	\N	\N	\N
18545	1800	ARCHWAY Home Style Cookies, Ruth's Oatmeal	ARCHWAY HOME STYLE COOKIES,RUTH'S OATMEAL		Archway Cookies	 		0		\N	\N	\N	\N
18546	1800	ARCHWAY Home Style Cookies, Soft Sugar Drop	ARCHWAY HOME STYLE COOKIES,SOFT SUGAR DROP		Archway Cookies	 		0		\N	\N	\N	\N
18547	1800	ARCHWAY Home Style Cookies, Strawberry Filled	ARCHWAY HOME STYLE COOKIES,STRAWBERRY FILLED		Archway Cookies	 		0		\N	\N	\N	\N
18548	1800	ARCHWAY Home Style Cookies, Sugar	ARCHWAY HOME STYLE COOKIES,SUGAR		Archway Cookies	 		0		\N	\N	\N	\N
18549	1800	ARCHWAY Home Style Cookies, Gourmet Apple'n Raisin	ARCHWAY HOME STYLE COOKIES,GOURMET APPLE'N RAISIN		Archway Cookies	 		0		\N	\N	\N	\N
18550	1800	ARCHWAY Home Style Cookies, Gourmet Carrot Cake	ARCHWAY HOME STYLE COOKIES,GOURMET CARROT CAKE		Archway Cookies	 		0		\N	\N	\N	\N
18551	1800	ARCHWAY Home Style Cookies,Gourmet Chocolate Chip n' Toffee	ARCHWAY HOME STYLE COOKIES,GOURMET CHOC CHIP N' TOFFEE		Archway Cookies	 		0		\N	\N	\N	\N
18552	1800	ARCHWAY Home Style Cookies, Fat Free Cinnamon Honey Hearts	ARCHWAY HOME STYLE COOKIES,FAT FREE CINN HONEY HEARTS		Archway Cookies	 		0		\N	\N	\N	\N
18553	1800	ARCHWAY Home Style Cookies, Fat Free Devil's Food Cookie	ARCHWAY HOME STYLE COOKIES,FAT FREE DEVIL'S FD COOKIE		Archway Cookies	 		0		\N	\N	\N	\N
18554	1800	ARCHWAY Home Style Cookies, Fat Free Lemon Nuggets	ARCHWAY HOME STYLE COOKIES,FAT FREE LEMON NUGGETS		Archway Cookies	 		0		\N	\N	\N	\N
18555	1800	ARCHWAY Home Style Cookies, Fat Free Oatmeal Raisin	ARCHWAY HOME STYLE COOKIES,FAT FREE OATMEAL RAISIN		Archway Cookies	 		0		\N	\N	\N	\N
18556	1800	ARCHWAY Home Style Cookies, Fat Free Oatmeal Raspberry	ARCHWAY HOME STYLE COOKIES,FAT FREE OATMEAL RASPBERRY		Archway Cookies	 		0		\N	\N	\N	\N
18557	1800	ARCHWAY Home Style Cookies, Fat Free Sugar Cookies	ARCHWAY HOME STYLE COOKIES,FAT FREE SUGAR COOKIES		Archway Cookies	 		0		\N	\N	\N	\N
18558	1800	ARCHWAY Home Style Cookies, Iced Ginger Snaps	ARCHWAY HOME STYLE COOKIES,ICED GINGER SNAPS		Archway Cookies	 		0		\N	\N	\N	\N
18559	1800	ARCHWAY Home Style Cookies, Lemon Snaps	ARCHWAY HOME STYLE COOKIES,LEMON SNAPS		Archway Cookies	 		0		\N	\N	\N	\N
18560	1800	ARCHWAY Home Style Cookies, Gourmet Oatmeal Pecan	ARCHWAY HOME STYLE COOKIES,GOURMET OATMEAL PECAN		Archway Cookies	 		0		\N	\N	\N	\N
18561	1800	ARCHWAY Home Style Cookies, Gourmet Ol'Fashion Peanut Butter	ARCHWAY HOME STYLE COOKIES,GOURMET OL'FASHION PNUT BUTTER		Archway Cookies	 		0		\N	\N	\N	\N
18562	1800	ARCHWAY Home Style Cookies, Reduced Fat Ginger Snaps	ARCHWAY HOME STYLE COOKIES,RED FAT GINGER SNAPS		Archway Cookies	 		0		\N	\N	\N	\N
18563	1800	ARCHWAY Home Style Cookies, Gourmet Rocky Road	ARCHWAY HOME STYLE COOKIES,GOURMET ROCKY ROAD		Archway Cookies	 		0		\N	\N	\N	\N
18564	1800	ARCHWAY Home Style Cookies, Gourmet Ruth's Golden Oatmeal	ARCHWAY HOME STYLE COOKIES,GOURMET RUTH'S GOLDEN OATMEAL		Archway Cookies	 		0		\N	\N	\N	\N
18565	1800	ARCHWAY Home Style Cookies, Sugar Free Chocolate Chip	ARCHWAY HOME STYLE COOKIES,SUGAR FREE CHOC CHIP		Archway Cookies	 		0		\N	\N	\N	\N
18566	1800	Artificial Blueberry Muffin Mix,dry	ARTIFICIAL BLUEBERRY MUFFIN MIX,DRY			 		0		\N	\N	\N	\N
18567	1800	KRAFT, STOVE TOP Stuffing Mix Chicken Flavor	KRAFT,STOVE TOP STUFFING MIX CHICKEN FLAVOR		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
18600	1800	CONAGRA, BANQUET Apple Pie, frozen, ready to bake	CONAGRA,BANQUET APPL PIE,FRZ,READY TO BAKE		Conagra, Inc.	 		0		\N	\N	\N	\N
18601	1800	GENERAL MILLS, BETTY CROCKER Wild Blueberry Muffin Mix, dry	GENERAL MILLS,BETTY CROCKER WILD BLUEBERRY MUFFIN MIX,DRY		General Mills Inc.	 		0		\N	\N	\N	\N
18602	1800	GENERAL MILLS, BETTY CROCKER SUPERMOIST PARTY CAKE, SWIRL Cake Mix, dry	CAKE,BETTY CROCKER,SUPERMOIST PARTY CAKE SWIRL,DRY MIX		General Mills Inc.	 		0		\N	\N	\N	\N
18603	1800	BEST FOODS, BROWNBERRY Sage and Onion Stuffing Mix, dry	BEST FOODS,BROWNBERRY SAGE&ONION STUFFING MIX,DRY			 		0		\N	\N	\N	\N
18604	1800	CAMPIONE D'ITALIA FOODS, CAMPIONE Garlic Bread, frozen	CAMPIONE D'ITALIA FOODS,CAMPIONE GARLIC BREAD,FRZ			 		0		\N	\N	\N	\N
18605	1800	GENERAL MILLS, GOLD MEDAL Imitation Blueberry Muffin  Mix, dry	GENERAL MILLS,GOLD MEDAL IMITATION BLUEBERRY MUFFIN MIX,DRY		General Mills Inc.	 		0		\N	\N	\N	\N
18606	1800	INTERSTATE BRANDS CORP, HOSTESS DING DONGS Chocolate Snack Cake, Creme Filling	INTERST BRNDS CRP,HOSTESS DING DONGS CHOC SNACK CKE,CRM FILL		Interstate Bakeries Corporation	 		0		\N	\N	\N	\N
18607	1800	FRANCHISE ASSOCIATES, HOWARD JOHNSON'S TOASTEES, Blueberry Toaster Muffins, frozen, ready to eat	HOWARD JOHNSON'S TOASTEES,BLUEBERRY TOASTER MUFFNS,FRZ,R T E			 		0		\N	\N	\N	\N
18608	1800	KEEBLER, KEEBLER Chocolate Graham SELECTS	KEEBLER,KEEBLER CHOC GRAHAM SELECTS		Keebler, Co.	 		0		\N	\N	\N	\N
18609	1800	KEEBLER, KEEBLER GOLDEN Vanilla Wafers, Artificially Flavored	KEEBLER,KEEBLER GOLDEN VANILLA WAFERS,ARTIFICIALLY FLAV		Keebler, Co.	 		0		\N	\N	\N	\N
18610	1800	CONTINENTAL MILLS, KRUSTEAZ Almond Poppyseed Muffin Mix, Artificially Flavored, dry	KRUSTEAZ ALMND POPPYSD MUFF MIX,ARTIFIC FLAV,DRY		Continental Mills, Inc.	 		0		\N	\N	\N	\N
18611	1800	CONTINENTAL MILLS, KRUSTEAZ Buttermilk Mini Pancakes, frozen, ready to microwave	KRUSTEAZ BTTRMLK MINI PANCAKES,FRZ,READY TO MICROWAVE		Continental Mills, Inc.	 		0		\N	\N	\N	\N
18612	1800	MCKEE BAKING, LITTLE DEBBIE NUTTY BARS, Wafers with Peanut Butter, Chocolate Covered	MCKEE BAKING,LITTL DEBBI NUT BAR,WAFER W/PNUT BUTE,CHOC COVE		McKee Baking, Co.	 		0		\N	\N	\N	\N
18613	1800	MARTHA WHITE FOODS, MARTHA WHITE'S Artificial Blueberry Muffin Mix	MARTHA WHITE FOODS,MARTHA WHITE'S ART BLUEBERRY MUFFIN MIX			 		0		\N	\N	\N	\N
18614	1800	MARTHA WHITE FOODS, MARTHA WHITE'S Chewy Fudge Brownie Mix, dry	MARTHA WHITE'S CHEWY FUDGE BRWNIE MIX,DRY			 		0		\N	\N	\N	\N
18615	1800	MARTHA WHITE FOODS, MARTHA WHITE'S Buttermilk Biscuit Mix, dry	MARTHA WHITE FOODS,MARTHA WHITE'S BTTRMLK BISCUIT MIX,DRY			 		0		\N	\N	\N	\N
18616	1800	MISSION FOODS, MISSION Flour Tortillas, Soft Taco, 8 inch	MISSION FOODS,MISSION FLR TORTILLAS,SOFT TACO,8 INCH			 		0		\N	\N	\N	\N
18617	1800	NABISCO, NABISCO GRAHAMS Crackers	NABISCO,NABISCO GRAHAMS CRACKERS		Nabisco Brands, Inc.	 		0		\N	\N	\N	\N
18618	1800	NABISCO, NABISCO NILLA Pie Crust, ready to use	NABISCO,NABISCO NILLA PIE CRUST,READY TO USE		Nabisco Brands, Inc.	 		0		\N	\N	\N	\N
18619	1800	NABISCO, NABISCO OREO CRUNCHIES, Cookie Crumb Topping	NABISCO,NABISCO OREO CRUNCHIES,COOKIE CRUMB TOPPING		Nabisco Brands, Inc.	 		0		\N	\N	\N	\N
18620	1800	NABISCO, NABISCO ORIGINAL PREMIUM Saltine Crackers	NABISCO,NABISCO ORIGINAL PREMIUM SALTINE CRACKERS		Nabisco Brands, Inc.	 		0		\N	\N	\N	\N
18621	1800	NABISCO, NABISCO RITZ Crackers	NABISCO,NABISCO RITZ CRACKERS		Nabisco Brands, Inc.	 		0		\N	\N	\N	\N
18622	1800	NABISCO, NABISCO SNACKWELL'S Zesty Cheese Crackers	NABISCO,NABISCO SNACKWELL'S ZESTY CHS CRACKERS		Nabisco Brands, Inc.	 		0		\N	\N	\N	\N
18624	1800	NABISCO, NABISCO WHEAT THINS Crackers, baked	NABISCO,NABISCO WHEAT THINS CRACKERS,BKD		Nabisco Brands, Inc.	 		0		\N	\N	\N	\N
18625	1800	CPC FOOD SERVICE, OROWEAT Seasoned Dressing Mix, dry	CPC FD SERVICE,OROWEAT SEASONED DRSNG MIX,DRY			 		0		\N	\N	\N	\N
18626	1800	PEPPERIDGE FARM Classic Style Croutons, seasoned	PEPPERIDGE FARM CLASSIC STYLE CROUTONS,SEASONED		Campbell Soup Co.	 		0		\N	\N	\N	\N
18627	1800	PEPPERIDGE FARM Crusty Italian Bread, Garlic	PEPPERIDGE FARM CRUSTY ITALIAN BREAD,GARLIC		Campbell Soup Co.	 		0		\N	\N	\N	\N
18628	1800	PEPPERIDGE FARM Apple Turnovers, frozen, ready to bake	PEPPERIDGE FARM APPL TURNOVERS,FRZ,READY TO BAKE		Pepperridge Farm, Inc.	 		0		\N	\N	\N	\N
18629	1800	PILLSBURY Buttermilk Biscuits, Artificial Flavor, refrigerated dough	PILLSBURY BTTRMLK BISCUITS,ART FLAVOR,REFR DOUGH		Pillsbury Co.	 		0		\N	\N	\N	\N
18630	1800	PILLSBURY, Chocolate Chip Cookies, refrigerated dough	PILLSBURY,CHOC CHIP COOKIES,REFR DOUGH		Pillsbury Co.	 		0		\N	\N	\N	\N
18631	1800	PILLSBURY, Crusty French Loaf, refrigerated dough	PILLSBURY,CRUSTY FRENCH LOAF,REFR DOUGH		Pillsbury Co.	 		0		\N	\N	\N	\N
18632	1800	PILLSBURY, Traditional Fudge Brownie Mix, dry	PILLSBURY,TRADITIONAL FUDGE BROWNIE MIX,DRY		Pillsbury Co.	 		0		\N	\N	\N	\N
18633	1800	PILLSBURY GRANDS Buttermilk Biscuits, refrigerated dough	PILLSBURY GRANDS BTTRMLK BISCUITS,REFR DOUGH		Pillsbury Co.	 		0		\N	\N	\N	\N
18634	1800	PILLSBURY HUNGRY JACK Buttermilk Biscuits, Artificial Flavor, refrigerated dough	PILLSBURY HUNGRY JACK BTTRMLK BISCUITS,ART FLAVOR,REFR DOUGH		Pillsbury Co.	 		0		\N	\N	\N	\N
18635	1800	PILLSBURY Cinnamon Rolls with Icing, refrigerated dough	PILLSBURY CINN ROLLS W/ICING,REFR DOUGH		Pillsbury Co.	 		0		\N	\N	\N	\N
18636	1800	HIDDEN VALLEY RANCH, SALAD CRISPINS Italian Style, Parmesan Croutons	HIDDEN VALLEY RANCH,SALAD CRISPINS ITAL STYLE,PARMES CROUTON		Hidden Valley Ranch Food Products, Inc.	 		0		\N	\N	\N	\N
18637	1800	KRAFT FOODS, SHAKE 'N' BAKE ORIGINAL RECIPE, Coating for Pork, dry	KRAFT FOODS,SHAKE 'N' BAKE ORIG RECIPE,COATING FOR PORK,DRY		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
18639	1800	BEST FOODS, THOMAS' English Muffins, plain	BEST FOODS,THOMAS' ENG MUFFINS,PLN			 		0		\N	\N	\N	\N
18640	1800	HEINZ, WEIGHT WATCHERS Chocolate Eclairs, frozen	HEINZ,WEIGHT WATCHERS CHOC ECLAIRS,FRZ		H.J. Heinz, Co.	 		0		\N	\N	\N	\N
18641	1800	INTERSTATE BRANDS CORP, WONDER Hamburger Rolls	INTERSTATE BRANDS CORP,WONDER HAMBURGER ROLLS		Interstate Bakeries Corporation	 		0		\N	\N	\N	\N
18642	1800	GENERAL MILLS, BETTY CROCKER SUPERMOIST Yellow Cake Mix, dry	GENERAL MILLS,BETTY CROCKER SUPERMOIST YEL CAKE MIX,DRY		General Mills Inc.	 		0		\N	\N	\N	\N
18643	1800	QUAKER OATS, AUNT JEMIMA Original Waffles, frozen	QUAKER OATS,AUNT JEMIMA ORIGINAL WAFFLES,FRZ		The Quaker Oats, Co.	 		0		\N	\N	\N	\N
18645	1800	NABISCO, NABISCO SNACKWELL'S Cracked Pepper Cracker	NABISCO,NABISCO SNACKWELL'S CRACKED PEPPER CRACKER			 		0		\N	\N	\N	\N
18646	1800	NABISCO, NABISCO SNACKWELL'S Salsa Snack Crackers	NABISCO,NABISCO SNACKWELL'S SALSA SNACK CRACKERS			 		0		\N	\N	\N	\N
18647	1800	NABISCO, NABISCO SNACKWELL'S Italian Ranch Snack Crackers	NABISCO,NABISCO SNACKWELL'S ITALIAN RANCH SNACK CRACKERS			 		0		\N	\N	\N	\N
18648	1800	NABISCO, NABISCO SNACKWELL'S French Onion Snack Crackers	NABISCO,NABISCO SNACKWELL'S FRENCH ONION SNACK CRACKERS			 		0		\N	\N	\N	\N
18649	1800	NABISCO, NABISCO SNACKWELL'S Mint Creme Cookies	NABISCO,NABISCO SNACKWELL'S MINT CREME COOKIES		Nabisco Brands, Inc.	 		0		\N	\N	\N	\N
18650	1800	NABISCO, NABISCO SNACKWELL'S Caramel Delights Cookies	NABISCO,NABISCO SNACKWELL'S CARAMEL DELIGHTS COOKIES		Nabisco Brands, Inc.	 		0		\N	\N	\N	\N
18651	1800	NABISCO, NABISCO SNACKWELL'S Fat Free Devil's Food Cookie Cakes	NABISCO,NABISCO SNACKWELL'S FAT FREE DEVIL'S FD COOKIE CAKES			 		0		\N	\N	\N	\N
18652	1800	NABISCO, NABISCO SNACKWELL'S Wheat Cracker	NABISCO,NABISCO SNACKWELL'S WHEAT CRACKER			 		0		\N	\N	\N	\N
18927	1800	Crackers, cheese, sandwich-type with cheese filling	Crackers, cheese, sandwich-type with cheese filling			 		0		\N	\N	\N	\N
18930	1800	USDA Commodity,Bakery, Flour Mix	USDA CMDTY,BAKERY,FLR MIX	Include commodity code B367		 		0		6.25	\N	\N	\N
18931	1800	USDA Commodity, Bakery , Flour Mix Low-fat	USDA CMDTY,BAKERY FLR MIX LOW-FAT	Include commodity code B368		 		0		6.25	\N	\N	\N
18932	1800	Waffles, buttermilk, frozen, ready-to-heat	WAFFLES,BTTRMLK,FRZ,RTH			 		0		\N	\N	\N	\N
18933	1800	Waffle, buttermilk, frozen, ready-to-heat, toasted	WAFFLE,BTTRMLK,FRZ,RTH,TSTD			Y		0		\N	\N	\N	\N
18934	1800	Waffle, buttermilk, frozen, ready-to-heat, microwaved	WAFFLE,BTTRMLK,FRZ,RTH,MICROWAVED			 		0		\N	\N	\N	\N
18935	1800	Waffle, plain, frozen, ready-to-heat, microwave	WAFFLE,PLN,FRZ,RTH,MICROWAVE			 		0		\N	\N	\N	\N
18936	1800	Pancakes, plain, frozen, ready-to-heat, microwave (includes buttermilk)	PANCAKES,PLN,FRZ,RTH,MICROWAVE (INCLUDES BUTTERMILK)			 		0		\N	\N	\N	\N
19002	2500	Snacks, beef jerky, chopped and formed	BEEF JERKY,CHOPD&FORMED			Y		0		\N	\N	\N	\N
19003	2500	Snacks, corn-based, extruded, chips, plain	CORN-BASED,EXTRUDED,CHIPS,PLN			Y		0		6.25	2.7000000000000002	8.8000000000000007	4
19004	2500	Snacks, corn-based, extruded, chips, barbecue-flavor	CORN-BASED,EXTRUDED,CHIPS,BARBECUE-FLAVOR			 		0		6.0999999999999996	2.7000000000000002	8.6999999999999993	3.8999999999999999
19005	2500	Snacks, corn-based, extruded, cones, plain	CORN-BASED,EXTRUDED,CONES,PLN			 		0		6.2000000000000002	3.5	8.5999999999999996	4.0999999999999996
19006	2500	Snacks, corn-based, extruded, cones, nacho-flavor	CORN-BASED,EXTRUDED,CONES,NACHO-FLAVOR			 		0		6.2000000000000002	3.6000000000000001	8.5999999999999996	4.0999999999999996
19007	2500	Snacks, corn-based, extruded, onion-flavor	CORN-BASED,EXTRUDED,ONION-FLAVOR			Y		0		6.2000000000000002	3.5	8.8000000000000007	4.2000000000000002
19008	2500	Snacks, corn-based, extruded, puffs or twists, cheese-flavor	CORN-BASED,EXTRUDED,PUFFS OR TWISTS,CHEESE-FLAVOR			Y		0		6.2999999999999998	4	8.8000000000000007	4.0999999999999996
19009	2500	Snacks, KRAFT, CORNNUTS, plain	CORNNUTS,PLAIN			Y		0		6.25	2.7000000000000002	8.6999999999999993	4
19010	2500	Snacks, crisped rice bar, chocolate chip	CRISPED RICE BAR,CHOC CHIP			 		0		5.7999999999999998	3.3999999999999999	8.5999999999999996	3.7000000000000002
19011	1900	Snacks, fruit leather, bars	FRUIT LEATHER,BARS			 		0		5.9000000000000004	3.7999999999999998	8.5999999999999996	3.7999999999999998
19013	1900	Snacks, fruit leather, pieces	FRUIT LEATHER,PIECES			Y		0		6.25	4	9	4
19014	1900	Snacks, fruit leather, rolls	FRUIT LEATHER,ROLLS			Y		0		6.25	4	9	4
19015	2500	Snacks, granola bars, hard, plain	GRANOLA BARS,HARD,PLAIN			 		0		6.25	3.8999999999999999	8.8000000000000007	4
19016	2500	Snacks, granola bars, hard, almond	GRANOLA BARS,HARD,ALMOND			 		0		5.7000000000000002	3.5	8.5999999999999996	4
19017	2500	Snacks, granola bars, hard, chocolate chip	GRANOLA BARS,HARD,CHOC CHIP			 		0		5.7999999999999998	3.3999999999999999	8.5	3.7999999999999998
19019	2500	Snacks, granola bars, hard, peanut	GRANOLA BARS,HARD,PEANUT			Y		0		5.7000000000000002	3.5	8.6999999999999993	4
19020	2500	Snacks, granola bars, soft, uncoated, plain	GRANOLA BARS,SOFT,UNCOATED,PLN			 		0		5.9000000000000004	3.5	8.5999999999999996	4
19021	2500	Snacks, granola bars, soft, uncoated, peanut butter	GRANOLA BARS,SOFT,UNCOATED,PNUT BUTTER			 		0		5.5999999999999996	3.5	8.4000000000000004	4
19022	2500	Snacks, granola bars, soft, uncoated, raisin	GRANOLA BARS,SOFT,UNCOATED,RAISIN			 		0		5.7999999999999998	3.5	8.4000000000000004	4.0999999999999996
19023	2500	Snacks, granola bars, oats, fruits and nut	GRANOLA BARS,OATS,FRUITS&NUT			Y		0		\N	\N	\N	\N
19024	2500	Snacks, granola bars, soft, coated, milk chocolate coating, chocolate chip	GRANOLA BARS,SOFT,COATD,MILK CHOC COATING,CHOC CHIP			 		0		6.0999999999999996	3.5	8.5999999999999996	3.6000000000000001
19026	2500	Snacks, granola bars, soft, coated, milk chocolate coating, peanut butter	GRANOLA BARS,SOFT,COATD,MILK CHOC COATING,PNUT BUTTER			 		0		5.9000000000000004	3.7000000000000002	8.5999999999999996	3.7999999999999998
19027	2500	Snacks, granola bars, soft, uncoated, peanut butter and chocolate chip	GRANOLA BARS,SOFT,UNCOATED,PNUT BUTTER&CHOC CHIP			 		0		5.5999999999999996	3.3999999999999999	8.4000000000000004	3.7000000000000002
19031	2500	Snacks, oriental mix, rice-based	ORIENTAL MIX,RICE-BASED			Y		0		0	\N	\N	\N
19032	2500	Snacks, DOO DADS snack mix, original flavor	DOO DADS SNACK MIX,ORIGINAL FLAVOR			 		0		5.7999999999999998	3.7999999999999998	8.5999999999999996	4
19033	2500	Snacks, CHEX mix	CHEX MIX			 		0		5.9000000000000004	4	8.5	3.6000000000000001
19034	2500	Snacks, popcorn, air-popped	POPCORN,AIR-POPPED			Y		0		6.25	2.73	8.3699999999999992	4.0300000000000002
19035	2500	Snacks, popcorn, oil-popped, microwaved	SNACKS,POPCORN,OIL-POPPED,MICROWAVED			Y		0		6.25	2.7000000000000002	8.8000000000000007	4
19036	2500	Snacks, popcorn, cakes	POPCORN,CAKES			Y		0		6.0999999999999996	3	8.4000000000000004	4.0999999999999996
19038	2500	Snacks, popcorn, caramel-coated, with peanuts	POPCORN,CARAMEL-COATED,W/PNUTS			Y		0		5.9000000000000004	3	8.5	3.8999999999999999
19039	2500	Snacks, popcorn, caramel-coated, without peanuts	POPCORN,CARAMEL-COATED,WO/PNUTS			Y		0		6.2000000000000002	2.7000000000000002	8.8000000000000007	3.8999999999999999
19040	2500	Snacks, popcorn, cheese-flavor	POPCORN,CHEESE-FLAVOR			 		0		6.2999999999999998	3	8.8000000000000007	4
19041	2500	Snacks, pork skins, plain	PORK SKINS,PLAIN			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
19042	2500	Snacks, potato chips, barbecue-flavor	POTATO CHIPS,BARBECUE-FLAVOR			 		0		6.0999999999999996	2.3999999999999999	8.6999999999999993	3.6000000000000001
19043	2500	Snacks, potato chips, sour-cream-and-onion-flavor	POTATO CHIPS,SOUR-CREAM-AND-ONION-FLAVOR			 		0		6.2999999999999998	3.8999999999999999	8.8000000000000007	3.8999999999999999
19045	2500	Snacks, potato chips, made from dried potatoes, light	POTATO CHIPS,MADE FROM DRIED POTATOES,LT			Y		0		6.25	2.7999999999999998	8.8000000000000007	4
19046	2500	Snacks, potato chips, made from dried potatoes, sour-cream and onion-flavor	POTATO CHIPS,MADE FR DRIED POTATOES,SOUR-CREAM&ONION-FLAVOR			 		0		6.2999999999999998	3.2999999999999998	8.8000000000000007	3.8999999999999999
19047	2500	Snacks, pretzels, hard, plain, salted	PRETZELS,HARD,PLN,SALTED			Y		0		5.7000000000000002	3.7000000000000002	8.6999999999999993	4
19048	2500	Snacks, pretzels, hard, confectioner's coating, chocolate-flavor	PRETZELS,HARD,CONFECTIONER'S COATING,CHOCOLATE-FLAVOR			 		0		5.7999999999999998	3.7999999999999998	8.6999999999999993	4
19049	2500	Snacks, M&M MARS, COMBOS Snacks Cheddar Cheese Pretzel	SNACKS,M&M MARS,COMBOS SNACKS CHEDDAR CHS PRETZEL			 		0		\N	\N	\N	\N
19050	2500	Snacks, pretzels, hard, whole-wheat	PRETZELS,HARD,WHOLE-WHEAT			 		0		5.7999999999999998	3.5	8.5	3.7000000000000002
19051	2500	Snacks, rice cakes, brown rice, plain	RICE CAKES,BROWN RICE,PLN			Y		0		5.9500000000000002	3.4100000000000001	8.3699999999999992	4.1200000000000001
19052	2500	Snacks, rice cakes, brown rice, buckwheat	RICE CAKES,BROWN RICE,BUCKWHEAT			 		0		6.0999999999999996	3.3999999999999999	8.4000000000000004	4
19053	2500	Snacks, rice cakes, brown rice, sesame seed	RICE CAKES,BROWN RICE,SESAME SD			 		0		5.9000000000000004	3.1000000000000001	8.4000000000000004	4.0999999999999996
19056	2500	Snacks, tortilla chips, plain, white corn	Snacks, tortilla chips, plain, white corn			Y		0		6.2000000000000002	2.7000000000000002	8.8000000000000007	4
19057	2500	Snacks,tortilla chips, nacho-flavor	SNACKS,TORTILLA CHIPS,NACHO-FLAVOR			 		0		6.25	\N	\N	\N
19058	2500	Snacks, tortilla chips, ranch-flavor	SNACKS,TORTILLA CHIPS,RANCH-FLAVOR			 		0		6.25	\N	\N	\N
19059	2500	Snacks, trail mix, regular	TRAIL MIX,REGULAR			 		0		5.4000000000000004	3.5	8.4000000000000004	3.7000000000000002
19061	2500	Snacks, trail mix, tropical	TRAIL MIX,TROPICAL			 		0		0	\N	\N	\N
19062	2500	Snacks, trail mix, regular, with chocolate chips, salted nuts and seeds	TRAIL MIX,REG,W/CHOC CHIPS,SALTED NUTS&SEEDS			 		0		5.5	3.5	8.4000000000000004	3.7000000000000002
19063	2500	Snacks, tortilla chips, taco-flavor	TORTILLA CHIPS,TACO-FLAVOR			 		0		6.2000000000000002	2.8999999999999999	8.6999999999999993	3.8999999999999999
19064	1900	Candies, TOOTSIE ROLL, chocolate-flavor roll	CANDIES,TOOTSIE ROLL,CHOCOLATE-FLAVOR ROLL			 		0		6.25	4	9	4
19065	1900	Candies, ALMOND JOY Candy Bar	CANDIES,ALMOND JOY CANDY BAR		Hershey Food Corp.	 		0		\N	\N	\N	\N
19067	1900	Candies, TWIZZLERS CHERRY BITES	CANDIES,TWIZZLERS CHERRY BITES		Hershey Food Corp.	 		0		6.25	\N	\N	\N
19068	1900	Candies, NESTLE, BIT-O'-HONEY Candy Chews	CANDIES,NESTLE,BIT-O'-HONEY CANDY CHEWS		Nestle USA, Inc.	Y		0		6.25	\N	\N	\N
19069	1900	Candies, NESTLE, BUTTERFINGER Bar	CANDIES,NESTLE,BUTTERFINGER BAR		Nestle USA, Inc.	Y		0		\N	\N	\N	\N
19070	1900	Candies, butterscotch	CANDIES,BUTTERSCOTCH			Y		0		6.25	4	9	4
19071	1900	Candies, carob	CANDIES,CAROB			Y		0		6.25	4	9	4
19074	1900	Candies, caramels	CANDIES,CARAMELS			Y		0		6.4000000000000004	4.2999999999999998	8.5999999999999996	3.7999999999999998
19075	1900	Candies, CARAMELLO Candy Bar	CANDIES,CARAMELLO CANDY BAR		Hershey Food Corp.	 		0		\N	\N	\N	\N
19076	1900	Candies, caramels, chocolate-flavor roll	CANDIES,CARAMELS,CHOCOLATE-FLAVOR ROLL			Y		0		6.25	4	9	4
19077	1900	Baking chocolate, unsweetened, liquid	BAKING CHOC,UNSWTND,LIQ			 		0		5.6299999999999999	1.8300000000000001	8.4000000000000004	1.3300000000000001
19078	1900	Baking chocolate, unsweetened, squares	BAKING CHOC,UNSWTND,SQUARES			Y		0		5.6299999999999999	1.8300000000000001	8.3699999999999992	1.3300000000000001
19079	1900	Candies, confectioner's coating, yogurt	CANDIES,CONFECTIONER'S COATING,YOGURT			Y		0		6.25	4	9	4
19080	1900	Candies, semisweet chocolate	CANDIES,SEMISWEET CHOC			Y		0		5.6299999999999999	1.8300000000000001	8.5	3.3999999999999999
19081	1900	Candies, sweet chocolate	CANDIES,SWEET CHOCOLATE			Y		0		5.6299999999999999	1.8300000000000001	8.5999999999999996	3.3999999999999999
19083	1900	Candies, sweet chocolate coated fondant	CANDIES,SWT CHOC COATD FONDANT			Y		0		5.9000000000000004	3.1000000000000001	8.4000000000000004	3.5
19084	1900	Candies, HERSHEY'S GOLDEN ALMOND SOLITAIRES	CANDIES,HERSHEY'S GOLDEN ALMOND SOLITAIRES		Hershey Food Corp.	 		0		6.25	\N	\N	\N
19085	1900	Candies, confectioner's coating, butterscotch	CANDIES,CONFECTIONER'S COATING,BUTTERSCOTCH			Y		0		6.3799999999999999	4	9	4
19086	1900	Candies, confectioner's coating, peanut butter	CANDIES,CONFECTIONER'S COATING,PNUT BUTTER			Y		0		6.25	4	9	4
19087	1900	Candies, white chocolate	CANDIES,WHITE CHOC	confectioner's coating		Y		0		6.3799999999999999	4.2999999999999998	8.8000000000000007	3.8999999999999999
19088	1900	Ice creams, vanilla, light	ICE CREAMS,VANILLA,LT			Y		0		6.25	4	9	4
19089	1900	Ice creams, vanilla, rich	ICE CREAMS,VANILLA,RICH			Y		0		6.25	4	9	4
19090	1900	Ice creams, french vanilla, soft-serve	ICE CREAMS,FRENCH VANILLA,SOFT-SERVE			Y		0		6.25	4	9	4
19091	1900	Candies, YORK Peppermint Pattie	CANDIES,YORK PEPPERMINT PATTIE		Hershey Food Corp.	 		0		\N	\N	\N	\N
19092	1900	Candies, TWIZZLERS NIBS CHERRY BITS	CANDIES,TWIZZLERS NIBS CHERRY BITS		Hershey Food Corp.	 		0		6.25	\N	\N	\N
19093	1900	Candies, SYMPHONY Milk Chocolate Bar	CANDIES,SYMPHONY MILK CHOC BAR		Hershey Food Corp.	 		0		\N	\N	\N	\N
19095	1900	Ice creams, vanilla	ICE CREAMS,VANILLA			Y		0		6.25	4	9	4
19096	1900	Ice creams, vanilla, light, soft-serve	ICE CREAMS,VANILLA,LT,SOFT-SERVE			Y		0		6.4000000000000004	4.0999999999999996	8.7899999999999991	3.7999999999999998
19097	1900	Sherbet, orange	SHERBET,ORANGE			Y		0		6.25	4	9	4
19098	1900	Candies, 5TH AVENUE Candy Bar	CANDIES,5TH AVENUE CANDY BAR		Hershey Food Corp.	Y		0		\N	\N	\N	\N
19099	1900	Candies, fondant, prepared-from-recipe	CANDIES,FONDANT,PREPARED-FROM-RECIPE			Y		0		\N	\N	\N	\N
19100	1900	Candies, fudge, chocolate, prepared-from-recipe	CANDIES,FUDGE,CHOC,PREPARED-FROM-RECIPE			Y		0		0	\N	\N	\N
19101	1900	Candies, fudge, chocolate, with nuts, prepared-from-recipe	CANDIES,FUDGE,CHOC,W/ NUTS,PREPARED-FROM-RECIPE			Y		0		\N	\N	\N	\N
19103	1900	Candies, fudge, vanilla, prepared-from-recipe	CANDIES,FUDGE,VANILLA,PREPARED-FROM-RECIPE			Y		0		\N	\N	\N	\N
19104	1900	Candies, fudge, vanilla with nuts	CANDIES,FUDGE,VANILLA W/ NUTS			Y		0		\N	\N	\N	\N
19105	1900	Candies, NESTLE, GOOBERS Chocolate Covered Peanuts	CANDIES,NESTLE,GOOBERS CHOC COVERED PNUTS		Nestle USA, Inc.	 		0		5.5999999999999996	3.3999999999999999	8.5	3.7000000000000002
19106	1900	Candies, gumdrops, starch jelly pieces	CANDIES,GUMDROPS,STARCH JELLY PIECES			Y		0		6.25	4	9	4
19107	1900	Candies, hard	CANDIES,HARD			Y		0		6.25	4	9	4
19108	1900	Candies, jellybeans	CANDIES,JELLYBEANS			Y		0		6.25	4	9	4
19109	1900	Candies, KIT KAT Wafer Bar	CANDIES,KIT KAT WAFER BAR		Hershey Food Corp.	Y		0		6.25	4	9	4
19110	1900	Candies, KRACKEL Chocolate Bar	CANDIES,KRACKEL CHOC BAR		Hershey Food Corp.	 		0		\N	\N	\N	\N
19111	1900	Candies, NESTLE, BABY RUTH Bar	CANDIES,NESTLE,BABY RUTH BAR		Nestle USA, Inc.	Y		0		\N	\N	\N	\N
19112	1900	Candies, TWIZZLERS Strawberry Twists Candy	CANDIES,TWIZZLERS STRAWBERRY TWISTS CANDY		Hershey Food Corp.	 		0		\N	\N	\N	\N
19113	1900	Syrups, table blends, pancake, with butter	SYRUPS,TABLE BLENDS,PANCAKE,W/BUTTER			 		0		0	\N	\N	\N
19114	1900	Ice creams, chocolate, light	ICE CREAMS,CHOC,LT			 		0		\N	\N	\N	\N
19115	1900	Candies, M&M MARS, MARS Almond Bar	CANDIES,M&M MARS,MARS ALMOND BAR		M&M/Mars Inc.	Y		0		5.5999999999999996	3.7000000000000002	8.5999999999999996	3.7999999999999998
19116	1900	Candies, marshmallows	CANDIES,MARSHMALLOWS			Y		0		5.5999999999999996	3.8999999999999999	8.4000000000000004	3.7999999999999998
19117	1900	Candies, halavah, plain	CANDIES,HALAVAH,PLAIN			 		0		5.7999999999999998	4	8.5	3.8999999999999999
19118	1900	Candies, NESTLE, OH HENRY! Bar	CANDIES,NESTLE,OH HENRY! BAR		Nestle USA, Inc.	Y		0		\N	\N	\N	\N
19119	1900	Candies, NESTLE, CHUNKY Bar	CANDIES,NESTLE,CHUNKY BAR		Nestle USA, Inc.	 		0		5.7999999999999998	3.6000000000000001	8.5999999999999996	3.7000000000000002
19120	1900	Candies, milk chocolate	CANDIES,MILK CHOC			Y		0		6.25	4	9	4
19121	1900	Puddings, banana, dry mix, instant, prepared with 2% milk	PUDDINGS,BANANA,DRY MIX,INST,PREP W/ 2% MILK			 		0		\N	\N	\N	\N
19122	1900	Puddings, banana, dry mix, regular, prepared with 2% milk	PUDDINGS,BANANA,DRY MIX,REG,PREP W/ 2% MILK			 		0		\N	\N	\N	\N
19123	1900	Puddings, chocolate, dry mix, instant, prepared with 2% milk	PUDDINGS,CHOC,DRY MIX,INST,PREP W/ 2% MILK			 		0		\N	\N	\N	\N
19124	1900	Baking chocolate, mexican, squares	BAKING CHOC,MEXICAN,SQUARES			Y		0		6.25	2	8.4000000000000004	3.7000000000000002
19125	1900	Chocolate-flavored hazelnut spread	CHOCOLATE-FLAVORED HAZELNUT SPRD			Y		0		\N	\N	\N	\N
19126	1900	Candies, milk chocolate coated peanuts	CANDIES,MILK CHOC COATD PNUTS			Y		0		5.7999999999999998	3.6000000000000001	8.5999999999999996	3.7000000000000002
19127	1900	Candies, milk chocolate coated raisins	CANDIES,MILK CHOC COATD RAISINS			Y		0		6.2000000000000002	3.6000000000000001	8.6999999999999993	3.6000000000000001
19128	1900	Syrups, table blends, pancake, reduced-calorie	SYRUPS,TABLE BLENDS,PANCAKE,RED-CAL			Y		0		6.25	\N	\N	3.7000000000000002
19129	1900	Syrups, table blends, pancake	SYRUPS,TABLE BLENDS,PANCAKE			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7999999999999998
19130	1900	Candies, HERSHEY'S POT OF GOLD Almond Bar	CANDIES,HERSHEY'S POT OF GOLD ALMOND BAR		Hershey Food Corp.	 		0		\N	\N	\N	\N
19132	1900	Candies, milk chocolate, with almonds	CANDIES,MILK CHOC,W/ALMONDS			Y		0		5.9000000000000004	3.6000000000000001	8.5999999999999996	3.7000000000000002
19134	1900	Candies, milk chocolate, with rice cereal	CANDIES,MILK CHOC,W/RICE CRL			Y		0		6.2000000000000002	3.7000000000000002	8.6999999999999993	3.7999999999999998
19135	1900	Candies, M&M MARS, MARS MILKY WAY Bar	CANDIES,M&M MARS,MARS MILKY WAY BAR		M&M/Mars Inc.	Y		0		6.2000000000000002	3.8999999999999999	8.6999999999999993	3.7000000000000002
19136	1900	Candies, SKOR Toffee Bar	CANDIES,SKOR TOFFEE BAR		Hershey Food Corp.	 		0		\N	\N	\N	\N
19137	1900	Toppings, strawberry	TOPPINGS,STRAWBERRY			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7999999999999998
19139	1900	Baking chocolate, M&M MARS, "M&M's" Semisweet Chocolate Mini Baking Bits	BAKING CHOC,M&M MARS,"M&M'S"SEMISWEET CHOC MINI BAKING BITS		M&M/Mars Inc.	 		0		\N	\N	\N	\N
19140	1900	Candies, M&M MARS, "M&M's" Peanut Chocolate Candies	CANDIES,M&M MARS,"M&M'S"PNUT CHOC CANDIES		M&M/Mars Inc.	Y		0		\N	\N	\N	\N
19141	1900	Candies, M&M MARS, "M&M's" Milk Chocolate Candies	CANDIES,M&M MARS,"M&M'S" MILK CHOC CANDIES		M&M/Mars Inc.	Y		0		\N	\N	\N	\N
19142	1900	Candies, MOUNDS Candy Bar	CANDIES,MOUNDS CANDY BAR		Hershey Food Corp.	Y		0		\N	\N	\N	\N
19143	1900	Candies, MR. GOODBAR Chocolate Bar	CANDIES,MR. GOODBAR CHOC BAR		Hershey Food Corp.	Y		0		\N	\N	\N	\N
19144	1900	Candies, NESTLE, 100 GRAND Bar	CANDIES,NESTLE,100 GRAND BAR		Nestle USA, Inc.	Y		0		\N	\N	\N	\N
19145	1900	Candies, NESTLE, CRUNCH Bar and Dessert Topping	CANDIES,NESTLE,CRUNCH BAR&DSSRT TOPPING		Nestle USA, Inc.	 		0		\N	\N	\N	\N
19146	1900	Baking chocolate, M&M MARS, "M&M's" Milk Chocolate Mini Baking Bits	BAKING CHOC,M&M MARS,"M&M'S"MILK CHOC MINI BAKING BITS		M&M/Mars Inc.	 		0		\N	\N	\N	\N
19147	1900	Candies, peanut bar	CANDIES,PEANUT BAR			Y		0		5.5	3.5	8.4000000000000004	3.8999999999999999
19148	1900	Candies, peanut brittle, prepared-from-recipe	CANDIES,PNUT BRITTLE,PREPARED-FROM-RECIPE			Y		0		6.25	4	9	4
19149	1900	Candies, NESTLE, RAISINETS Chocolate Covered Raisins	CANDIES,NESTLE,RAISINETS CHOC COVERED RAISINS		Nestle USA, Inc.	 		0		6.2000000000000002	3.6000000000000001	8.6999999999999993	3.6000000000000001
19150	1900	Candies, REESE'S Peanut Butter Cups	CANDIES,REESE'S PNUT BUTTER CUPS		Hershey Food Corp.	Y		0		\N	\N	\N	\N
19151	1900	Candies, REESE'S PIECES Candy	CANDIES,REESE'S PIECES CANDY		Hershey Food Corp.	Y		0		\N	\N	\N	\N
19152	1900	Candies, ROLO Caramels in Milk Chocolate	CANDIES,ROLO CARAMELS IN MILK CHOC		Hershey Food Corp.	Y		0		\N	\N	\N	\N
19153	1900	Candies, NESTLE, AFTER EIGHT Mints	CANDIES,NESTLE,AFTER EIGHT MINTS		Nestle USA, Inc.	 		0		5.6299999999999999	1.8300000000000001	8.3699999999999992	3.1000000000000001
19154	1900	Candies, sesame crunch	CANDIES,SESAME CRUNCH			Y		0		5.2999999999999998	3.5	8.4000000000000004	3.8999999999999999
19155	1900	Candies, M&M MARS, SNICKERS Bar	CANDIES,M&M MARS,SNICKERS BAR		M&M/Mars Inc.	Y		0		6.25	4	9	4
19156	1900	Candies, M&M MARS, STARBURST Fruit Chews	CANDIES,M&M MARS,STARBURST FRUIT CHEWS		M&M/Mars Inc.	Y		0		5.5999999999999996	3.8999999999999999	8.8000000000000007	3.7999999999999998
19157	1900	Candies, M&M MARS, "M&M's" Mini Milk Chocolate Candies	CANDIES,M&M MARS,"M&M'S"MINI MILK CHOC CANDIES		M&M/Mars Inc.	 		0		\N	\N	\N	\N
19158	1900	Candies, NESTLE, DEMET'S TURTLES Candy	CANDIES,NESTLE,DEMET'S TURTLES CANDY		Nestle USA, Inc.	 		0		6.0999999999999996	3.7999999999999998	8.5999999999999996	3.7999999999999998
19159	1900	Candies, M&M MARS, 3 MUSKETEERS Bar	CANDIES,M&M MARS,3 MUSKETEERS BAR		M&M/Mars Inc.	Y		0		6.0999999999999996	3.6000000000000001	8.6999999999999993	3.7999999999999998
19160	1900	Candies, M&M MARS, TWIX Caramel Cookie Bars	CANDIES,M&M MARS,TWIX CARAMEL COOKIE BARS		M&M/Mars Inc.	Y		0		\N	\N	\N	\N
19161	1900	Candies, M&M MARS, TWIX Peanut Butter Cookie Bars	CANDIES,M&M MARS,TWIX PNUT BUTTER COOKIE BARS		M&M/Mars Inc.	Y		0		\N	\N	\N	\N
19162	1900	Candies, WHATCHAMACALLIT Candy Bar	CANDIES,WHATCHAMACALLIT CANDY BAR		Hershey Food Corp.	Y		0		\N	\N	\N	\N
19163	1900	Chewing gum	CHEWING GUM	bubble gum		Y		0		6.25	1.8200000000000001	8.3699999999999992	3.7000000000000002
19164	1900	Candies, SPECIAL DARK Chocolate Bar	CANDIES,SPL DK CHOC BAR		Hershey Food Corp.	 		0		\N	\N	\N	\N
19165	1900	Cocoa, dry powder, unsweetened	COCOA,DRY PDR,UNSWTND			Y		0		5.6299999999999999	1.8300000000000001	8.3699999999999992	1.3300000000000001
19166	1900	Cocoa, dry powder, unsweetened, processed with alkali	COCOA,DRY PDR,UNSWTND,PROC W/ALKALI	Dutch cocoa		Y		0		5.6299999999999999	1.8300000000000001	8.3699999999999992	1.3300000000000001
19169	1900	Egg custards, dry mix	EGG CUSTARDS,DRY MIX			 		0		6.2999999999999998	4.2999999999999998	9	3.8999999999999999
19170	1900	Egg custards, dry mix, prepared with whole milk	EGG CUSTARDS,DRY MIX,PREP W/ WHL MILK			 		0		\N	\N	\N	\N
19171	1900	Cocoa, dry powder, unsweetened, HERSHEY'S European Style Cocoa	COCOA,DRY PDR,UNSWTND,HERSHEY'S EUROPEAN STYLE COCOA		Hershey Food Corp.	 		0		\N	\N	\N	\N
19172	1900	Gelatin desserts, dry mix	GELATIN DSSRT,DRY MIX			Y		0		5.5499999999999998	3.8999999999999999	9.0199999999999996	3.8700000000000001
19173	1900	Gelatin desserts, dry mix, prepared with water	GELATIN DSSRT,DRY MIX,PREP W/ H2O			Y		0		\N	\N	\N	\N
19175	1900	Gelatin desserts, dry mix, reduced calorie, with aspartame	GELATIN DSSRT,DRY MIX,RED CAL,W/ ASPRT			Y		0		5.5499999999999998	0	0	2.4700000000000002
19176	1900	Gelatin desserts, dry mix, reduced calorie, with aspartame, prepared with water	GELATIN DSSRT,DRY MIX,RED CAL,W/ ASPRT,PREP W/ H2O			Y		0		\N	\N	\N	\N
19177	1900	Gelatins, dry powder, unsweetened	GELATINS,DRY PDR,UNSWTND			Y		0		5.5499999999999998	3.8999999999999999	9.0199999999999996	\N
19179	1900	Candies, E.J. BRACH'S, BRACH'S STAR BRITES Peppermint Mints	CANDIES,E.J. BRACH'S,BRACH'S STAR BRITES PEPPERMINT MINTS		E.J. Brach's Corp.	 		0		\N	4	9	4
19180	1900	Candies, WILLY WONKA'S EVERLASTING GOBSTOPPERS Jawbreakers	CANDIES,WILLY WONKA'S EVERLASTING GOBSTOPPERS JAWBREAKERS		Nestle USA, Inc.	 		0		\N	4	9	4
19181	1900	Candies, YORK BITES	CANDIES,YORK BITES		Hershey Food Corp.	 		0		6.25	\N	\N	\N
19183	1900	Puddings, chocolate, ready-to-eat	PUDDINGS,CHOC,RTE			Y		0		6.25	4	9	4
19184	1900	Puddings, chocolate, dry mix, instant	PUDDINGS,CHOC,DRY MIX,INST			Y		0		6.25	4	9	4
19185	1900	Puddings, chocolate, dry mix, instant, prepared with whole milk	PUDDINGS,CHOC,DRY MIX,INST,PREP W/ WHL MILK			 		0		0	\N	\N	\N
19187	1900	Flan, caramel custard, dry mix	FLAN,CARAMEL CUSTARD,DRY MIX			 		0		6.25	1.8	8.4000000000000004	3.7999999999999998
19188	1900	Puddings, chocolate, dry mix, regular	PUDDINGS,CHOC,DRY MIX,REG			Y		0		6.25	4	9	4
19189	1900	Puddings, chocolate, dry mix, regular, prepared with whole milk	PUDDINGS,CHOC,DRY MIX,REG,PREP W/ WHL MILK			Y		0		\N	\N	\N	\N
19190	1900	Puddings, chocolate, dry mix, regular, prepared with 2% milk	PUDDINGS,CHOC,DRY MIX,REG,PREP W/ 2% MILK			 		0		\N	\N	\N	\N
19191	1900	Puddings, coconut cream, dry mix, instant, prepared with 2% milk	PUDDINGS,COCNT CRM,DRY MIX,INST,PREP W/ 2% MILK			 		0		\N	\N	\N	\N
19193	1900	Puddings, rice, ready-to-eat	PUDDINGS,RICE,RTE			 		0		6.2999999999999998	4.2000000000000002	8.8000000000000007	4
19194	1900	Puddings, rice, dry mix	PUDDINGS,RICE,DRY MIX			 		0		6	3.7999999999999998	8.4000000000000004	4
19195	1900	Puddings, rice, dry mix, prepared with whole milk	PUDDINGS,RICE,DRY MIX,PREP W/ WHL MILK			 		0		\N	\N	\N	\N
19197	1900	Desserts, CPC, ALSA Mousse Mix, powder, dark chocolate	DESSERTS,CPC,ALSA MOUSSE MIX,PDR,DK CHOC		CPC Food Service	 		0		\N	\N	\N	\N
19198	1900	Puddings, tapioca, dry mix	PUDDINGS,TAPIOCA,DRY MIX			 		0		6.25	3	8.4000000000000004	3.8999999999999999
19199	1900	Puddings, tapioca, dry mix, prepared with whole milk	PUDDINGS,TAPIOCA,DRY MIX,PREP W/ WHL MILK			 		0		\N	\N	\N	\N
19201	1900	Puddings, vanilla, ready-to-eat	PUDDINGS,VANILLA,RTE			Y		0		6.25	4	9	4
19202	1900	Puddings, vanilla, dry mix, instant	PUDDINGS,VANILLA,DRY MIX,INST			Y		0		6.25	4	9	4
19203	1900	Puddings, vanilla, dry mix, instant, prepared with whole milk	PUDDINGS,VANILLA,DRY MIX,INST,PREP W/ WHL MILK			 		0		0	\N	\N	\N
19204	1900	Puddings, lemon, dry mix, instant, prepared with 2% milk	PUDDINGS,LEMON,DRY MIX,INST,PREP W/ 2% MILK			 		0		\N	\N	\N	\N
19205	1900	Egg custards, dry mix, prepared with 2% milk	EGG CUSTARDS,DRY MIX,PREP W/ 2% MILK			 		0		\N	\N	\N	\N
19206	1900	Puddings, vanilla, dry mix, regular	PUDDINGS,VANILLA,DRY MIX,REG			Y		0		6.25	4	9	4
19207	1900	Puddings, vanilla, dry mix, regular, prepared with whole milk	PUDDINGS,VANILLA,DRY MIX,REG,PREP W/ WHL MILK			Y		0		\N	\N	\N	\N
19208	1900	Puddings, rice, dry mix, prepared with 2% milk	PUDDINGS,RICE,DRY MIX,PREP W/ 2% MILK			 		0		\N	\N	\N	\N
19209	1900	Puddings, tapioca, dry mix, prepared with 2% milk	PUDDINGS,TAPIOCA,DRY MIX,PREP W/ 2% MILK			 		0		\N	\N	\N	\N
19212	1900	Puddings, vanilla, dry mix, regular, prepared with 2% milk	PUDDINGS,VANILLA,DRY MIX,REG,PREP W/ 2% MILK			 		0		\N	\N	\N	\N
19213	1900	Rennin, chocolate, dry mix, prepared with 2% milk	RENNIN,CHOC,DRY MIX,PREP W/ 2% MILK			 		0		\N	\N	\N	\N
19214	1900	Rennin, vanilla, dry  mix, prepared with 2% milk	RENNIN,VANILLA,DRY MIX,PREP W/ 2% MILK			 		0		\N	\N	\N	\N
19217	1900	Frozen novelties, ice type, fruit, no sugar added	FROZEN NOVELTIES,ICE TYPE,FRUIT,NO SUGAR ADDED			 		0		5.5999999999999996	3.8999999999999999	9	3.5
19218	1900	Puddings, tapioca, ready-to-eat	PUDDINGS,TAPIOCA,RTE			Y		0		6.25	4	9	4
19219	1900	Puddings, coconut cream, dry mix, regular, prepared with 2% milk	PUDDINGS,COCNT CRM,DRY MIX,REG,PREP W/ 2% MILK			 		0		\N	\N	\N	\N
19220	1900	Desserts, rennin, chocolate, dry mix	DESSERTS,RENNIN,CHOC,DRY MIX			 		0		5.5999999999999996	2.2000000000000002	8.3699999999999992	3.6000000000000001
19221	1900	Rennin, chocolate, dry mix, prepared with whole milk	RENNIN,CHOC,DRY MIX,PREP W/ WHL MILK			 		0		\N	\N	\N	\N
19222	1900	Desserts, rennin, vanilla, dry mix	DESSERTS,RENNIN,VANILLA,DRY MIX			 		0		5.5999999999999996	3.8999999999999999	9	3.8999999999999999
19223	1900	Rennin, vanilla, dry mix, prepared with whole milk	RENNIN,VANILLA,DRY MIX,PREP W/ WHL MILK			 		0		\N	\N	\N	\N
19225	1900	Desserts, rennin, tablets, unsweetened	DESSERTS,RENNIN,TABLETS,UNSWTND			 		0		6.25	4	9	4
19226	1900	Frostings, chocolate, creamy, ready-to-eat	FROSTINGS,CHOC,CREAMY,RTE			 		0		5.5999999999999996	1.8	8.8000000000000007	3.7999999999999998
19227	1900	Frostings, coconut-nut, ready-to-eat	FROSTINGS,COCONUT-NUT,RTE			Y		0		6.25	4	9	4
19228	1900	Frostings, cream cheese-flavor, ready-to-eat	FROSTINGS,CRM CHEESE-FLAVOR,RTE			 		0		5.7999999999999998	4.0999999999999996	8.8000000000000007	3.8999999999999999
19230	1900	Frostings, vanilla, creamy, ready-to-eat	FROSTINGS,VANILLA,CREAMY,RTE			Y		0		6.25	4	9	4
19231	1900	Flan, caramel custard, dry mix, prepared with 2% milk	FLAN,CARAMEL CUSTARD,DRY MIX,PREP W/ 2% MILK			 		0		\N	\N	\N	\N
19232	1900	Flan, caramel custard, dry mix, prepared with whole milk	FLAN,CARAMEL CUSTARD,DRY MIX,PREP W/ WHL MILK			 		0		\N	\N	\N	\N
19233	1900	Puddings, vanilla, ready-to-eat, fat free	PUDDINGS,VANILLA,RTE,FAT FREE			Y		0		\N	4	9	4
19234	1900	Puddings, tapioca, ready-to-eat, fat free	PUDDINGS,TAPIOCA,RTE,FAT FREE			Y		0		6.25	4	9	4
19235	1900	Puddings, chocolate, ready-to-eat, fat free	PUDDINGS,CHOC,RTE,FAT FREE			Y		0		\N	4	9	4
19236	1900	Candies, HERSHEY'S MILK CHOCOLATE WITH ALMOND BITES	CANDIES,HERSHEY'S MILK CHOC W/ ALMOND BITES		Hershey Food Corp.	 		0		6.25	\N	\N	\N
19237	1900	Candies, KIT KAT BITES	CANDIES,KIT KAT BITES		Hershey Food Corp.	 		0		6.25	\N	\N	\N
19238	1900	Candies, REESE'S BITES	CANDIES,REESE'S BITES		Hershey Food Corp.	 		0		6.25	\N	\N	\N
19239	1900	Candies, REESE'S NUTRAGEOUS Candy Bar	CANDIES,REESE'S NUTRAGEOUS CANDY BAR		Hershey Food Corp.	 		0		\N	\N	\N	\N
19240	1900	Frostings, chocolate, creamy, dry mix	FROSTINGS,CHOC,CREAMY,DRY MIX			 		0		5.5999999999999996	1.8	8.8000000000000007	3.7000000000000002
19241	1900	Frostings, chocolate, creamy, dry mix, prepared with butter	FROSTINGS,CHOC,CREAMY,DRY MIX,PREP W/ BUTTER			 		0		\N	\N	\N	\N
19242	1900	Candies, REESE'S CRUNCHY COOKIE CUPS	CANDIES,REESE'S CRUNCHY COOKIE CUPS		Hershey Food Corp.	 		0		\N	\N	\N	\N
19243	1900	Candies, HEATH BITES	CANDIES,HEATH BITES		Hershey Food Corp.	 		0		6.25	\N	\N	\N
19244	1900	Frostings, vanilla, creamy, dry mix	FROSTINGS,VANILLA,CREAMY,DRY MIX			 		0		6.25	3.46	8.8000000000000007	3.8999999999999999
19246	1900	Frostings, white, fluffy, dry mix	FROSTINGS,WHITE,FLUFFY,DRY MIX			 		0		6.0999999999999996	4.2999999999999998	8.5999999999999996	3.7999999999999998
19247	1900	Frostings, white, fluffy, dry mix, prepared with water	FROSTINGS,WHITE,FLUFFY,DRY MIX,PREP W/H2O			 		0		0	\N	\N	\N
19248	1900	Candies,  ALMOND JOY BITES	CANDIES,ALMOND JOY BITES		Hershey Food Corp.	 		0		6.25	\N	\N	\N
19249	1900	Candies, HERSHEY, REESESTICKS  crispy wafers, peanut butter, milk chocolate	CANDIES,REESESTICKS CRISPY WAFERS,PNUT BUTTER,MILK CHOC		Hershey Food Corp.	Y		0		6.25	\N	\N	\N
19250	1900	Candies, HERSHEY, KIT KAT BIG KAT Bar	CANDIES,HERSHEY,KIT KAT BIG KAT BAR		Hershey Food Corp.	 		0		6.25	\N	\N	\N
19251	1900	SOKOL, SOLO Poppy Seed Filling	SOKOL,SOLO POPPY SD FILLING		Sokol and Co. or Sokol Blosser Winery	 		0		\N	4	9	4
19252	1900	Candies, REESE'S, FAST BREAK, milk chocolate peanut butter and soft nougats	CANDIES,REESE'S,FAST BREAK,MILK CHOC PNT BTR & SFT NUGTS		Hershey Food Corp.	 		0		6.25	\N	\N	\N
19253	1900	Candies, HERSHEY, Crispy Rice Snacks Peanut Butter	CANDIES,HERSHEY,CRISPY RICE SNACKS PNUT BUTTER		Hershey Food Corp.	 		0		6.25	\N	\N	\N
19257	1900	POLANER ALL-FRUIT Strawberry Spread	POLANER ALL-FRUIT STRAWBERRY SPRD		B&G Foods, Inc.	 		0		\N	4	9	4
19259	1900	Ice Creams, HEALTHY CHOICE Praline and Caramel	ICE CREAMS,HEALTHY CHOIC PRALINE & CARAMEL		Conagra, Inc.	 		0		\N	\N	\N	\N
19260	1900	Ice creams, vanilla, light, no sugar added	ICE CREAMS,VANILLA,LT,NO SUGAR ADDED			Y		0		6.25	4	9	4
19263	1900	Frozen novelties, fruit and juice bars	FROZEN NOVELTIES,FRUIT & JUC BARS			Y		0		6.25	4	9	4
19264	1900	Frozen novelties, ice cream type, ESKIMO PIE BAR, Vanilla Ice Cream, with dark chocolate coating	FRZN NOVELT,ESKIMO PIE BAR,VANILLA ICE CRM,W/ DK CHOC		Eskimo Pie Corp.	 		0		\N	4	9	4
19265	1900	Ice creams, chocolate, light, no sugar added	ICE CREAMS,CHOC,LT,NO SUGAR ADDED			Y		0		\N	\N	\N	\N
19268	1900	Candies, dark chocolate coated coffee beans	CANDIES,DK CHOC COATD COFFEE BNS			 		0		6.25	4	9	4
19269	2500	Snacks, GENERAL MILLS, BETTY CROCKER Fruit Roll Ups, berry flavored, with vitamin C	SNACKS,GENERAL MILLS,BETTY CROCKER FRT RL UPS,BRY FLV,W/VT C			 		0		\N	4	9	4
19270	1900	Ice creams, chocolate	ICE CREAMS,CHOC			Y		0		6.0999999999999996	3.6000000000000001	8.8000000000000007	3.7000000000000002
19271	1900	Ice creams, strawberry	ICE CREAMS,STRAWBERRY			 		0		6.4000000000000004	4.0999999999999996	8.7899999999999991	3.7999999999999998
19272	2500	Snacks, FARLEY CANDY, FARLEY Fruit Snacks, with vitamins A, C, and E	SNACKS,FARLEY CANDY,FARLEY FRUIT SNACKS,W/VITAMINS A,C,&E			 		0		\N	4	9	4
19273	2500	Snacks, SUNKIST, SUNKIST Fruit Roll, strawberry, with vitamins A, C, and E	SNACKS,SUNKIST,SUNKIST FRUIT ROLL,STRAWBERRY,W/VITMNS A,C,&E			 		0		\N	4	9	4
19275	1900	Puddings, KRAFT, JELL-O Brand Fat Free Sugar Free Instant Reduced Calorie Pudding & Pie Filling Chocolate, with aspartame and acesulfame potassium sweetener, powder	KRAFT,JELLO FAT& SUGR FR INST RED CAL PUD&PIE FLNG CHOC,W/ A		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
19276	1900	Puddings, KRAFT, JELL-O Brand Fat Free Sugar Free Instant Reduced Calorie Pudding & Pie Filling Vanilla, with aspartame and acesulfame potassium sweetener, powder	KRAFT,JELLO FAT&SGR FR INST RED CAL PUD&PIE FLNG VAN,W/ A,PD		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
19277	1900	Puddings, KRAFT, JELL-O Brand Sugar Free Cook & Serve Reduced Calorie Pudding & Pie Filling Chocolate, regular, with aspartame and acesulfame potassium sweetener, powder	KRAFT,JELLO SGR FR CK&SRV RED CAL PUD&PIE FLNG CHOC,W/ A		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
19278	1900	Puddings, KRAFT, JELL-O Brand Sugar Free Cook & Serve Reduced Calorie Pudding & Pie Filling Vanilla, regular, with aspartame and acesulfame potassium sweetener, powder	KRAFT,JELLO SGR FR CK&SRV RED CAL PUDD&PIE FLNG VAN,W/A,PDR		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
19279	1900	Candies, milk chocolate coated coffee beans	CANDIES,MILK CHOC COATD COFFEE BNS			Y		0		\N	\N	\N	\N
19280	1900	Frozen novelties, ice type, lime	FROZEN NOVELTIES,ICE TYPE,LIME			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8999999999999999
19281	1900	Frozen novelties, ice type, italian, restaurant-prepared	FROZEN NOVELTIES,ICE TYPE,ITALIAN,REST-PREP			 		0		6.25	3.3599999999999999	8.3699999999999992	3.8999999999999999
19282	1900	Candies, SWEET ESCAPES Triple Chocolate Wafer Bars	CANDIES,SWT ESCAPES TRIPLE CHOC WAFER BARS		Hershey Food Corp.	 		0		6.25	4	9	4
19283	1900	Frozen novelties, ice type, pop	FROZEN NOVELTIES,ICE TYPE,POP			Y		0		6.25	4	9	4
19284	1900	Puddings, KRAFT, JELL-O Brand Instant Pudding & Pie Filling Chocolate, powder	PUDDINGS,KRAFT,JELL-O BRAND INST PUDD & PIE FILLING CHOC,PDR		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
19285	1900	Puddings, KRAFT, JELL-O Brand Instant Pudding & Pie Filling Vanilla, powder	PUDDINGS,KRAFT,JELL-O BRAND INST PUDD & PIE FILLING VAN,PDR		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
19286	1900	Puddings, KRAFT, JELL-O Brand Fat Free Cook & Serve Reduced Calorie Pudding & Pie Filling Chocolate, regular, powder	KRAFT,JELLO FAT FR CK&SRV RD CAL PUDD&PIE FLNG CHC,RG,PDR		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
19287	1900	Puddings, KRAFT, JELL-O Brand Fat Free Cook & Serve Reduced Calorie Pudding & Pie Filling Vanilla, regular, powder	KRAFT,JELLO FAT FR CK&SRV RD CL PUDD&PIE FLNG VAN,RG,PDR		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
19288	1900	Puddings, KRAFT, JELL-O Brand Fat Free Pudding Snacks Chocolate, ready-to-eat	PUDDINGS,KRAFT,JELL-O BRAND FAT FREE PUDD SNACKS CHOC,RTE		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
19289	1900	Puddings, KRAFT, JELL-O Brand Fat Free Pudding Snacks Vanilla, ready-to-eat	PUDDINGS,KRAFT,JELL-O BRAND FAT FREE PUDD SNACKS VANILLA,RTE		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
19290	1900	Gelatin desserts,, KRAFT, JELL-O Brand Sugar Free Low Calorie Gelatin Dessert Strawberry, with aspartame and acesulfame potassium sweetener, powder	KRAFT,JELLO SGR FR LO CAL GELATIN STRWBRY,W/ A,PDR		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
19291	1900	Gelatin desserts, KRAFT, JELL-O Brand Sugar Free Low Calorie Gelatin Snacks Strawberry, with aspartame and acesulfame potassium sweetener, ready-to-eat	KRAFT,JELLO SGR FR LO CAL GELATIN SNACKS STRAWBERRY,W/ A		Kraft Foods, Inc.	 		0		\N	\N	\N	\N
19293	1900	Frozen yogurts, vanilla, soft-serve	FROZEN YOGURTS,VANILLA,SOFT-SERVE			Y		0		6.25	4	9	4
19294	1900	Fruit butters, apple	FRUIT BUTTERS,APPLE			Y		0		6.25	4	9	4
19296	1900	Honey	HONEY			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.6800000000000002
19297	1900	Jams and preserves	JAMS AND PRESERVES			Y		0		6.25	4	9	4
19300	1900	Jellies	JELLIES			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7999999999999998
19301	1900	Candies, fudge, chocolate marshmallow, with nuts, prepared-by-recipe	CANDIES,FUDGE,CHOC MARSHMLLW,W/ NUTS,PREPARED-BY-RECIPE			 		0		\N	\N	\N	\N
19303	1900	Marmalade, orange	MARMALADE,ORANGE			Y		0		6.25	3.3999999999999999	8.4000000000000004	3.7000000000000002
19304	1900	Molasses	MOLASSES			Y		0		6.25	\N	8.3699999999999992	3.8700000000000001
19310	1900	Pectin, unsweetened, dry mix	PECTIN,UNSWTND,DRY MIX			 		0		6.25	\N	\N	3.6000000000000001
19311	1900	Puddings, banana, ready-to-eat	PUDDINGS,BANANA,RTE			 		0		6.4000000000000004	4.2999999999999998	8.8000000000000007	4
19312	1900	Pie fillings, apple, canned	PIE FILLINGS,APPL,CND			Y		0		6.25	3.3999999999999999	8.4000000000000004	3.7999999999999998
19314	1900	Pie fillings, canned, cherry	PIE FILLINGS,CND,CHERRY			 		0		6.25	4	9	4
19318	1900	Puddings, banana, dry mix, instant	PUDDINGS,BANANA,DRY MIX,INST			 		0		6.4000000000000004	4.2000000000000002	8.8000000000000007	3.8999999999999999
19319	1900	Puddings, banana, dry mix, instant, prepared with whole milk	PUDDINGS,BANANA,DRY MIX,INST,PREP W/ WHL MILK			 		0		\N	\N	\N	\N
19320	1900	Puddings, banana, dry mix, regular	PUDDINGS,BANANA,DRY MIX,REG			 		0		6.2000000000000002	3.5	8.4000000000000004	3.8999999999999999
19321	1900	Puddings, banana, dry mix, regular, prepared with whole milk	PUDDINGS,BANANA,DRY MIX,REG,PREP W/ WHL MILK			 		0		\N	\N	\N	\N
19322	1900	Puddings, coconut cream, dry mix, instant	PUDDINGS,COCNT CRM,DRY MIX,INST			Y		0		6.25	4	9	4
19323	1900	Puddings, coconut cream, dry mix, instant, prepared with whole milk	PUDDINGS,COCNT CRM,DRY MIX,INST,PREP W/ WHL MILK			 		0		\N	\N	\N	\N
19324	1900	Puddings, coconut cream, dry mix, regular	PUDDINGS,COCNT CRM,DRY MIX,REG			Y		0		6.25	4	9	4
19325	1900	Puddings, coconut cream, dry mix, regular, prepared with whole milk	PUDDINGS,COCNT CRM,DRY MIX,REG,PREP W/ WHL MILK			 		0		\N	\N	\N	\N
19330	1900	Puddings, lemon, dry mix, instant	PUDDINGS,LEMON,DRY MIX,INST			 		0		6.4000000000000004	4.2000000000000002	8.8000000000000007	3.8999999999999999
19331	1900	Puddings, lemon, dry mix, instant, prepared with whole milk	PUDDINGS,LEMON,DRY MIX,INST,PREP W/ WHL MILK			 		0		\N	\N	\N	\N
19332	1900	Puddings, lemon, dry mix, regular	PUDDINGS,LEMON,DRY MIX,REG			 		0		6.25	3.5	8.8000000000000007	3.8999999999999999
19333	1900	Puddings, lemon, dry mix, regular, prepared with sugar, egg yolk and water	PUDDINGS,LEMON,DRY MIX,REG,PREP W/ SUGAR,EGG YOLK & H2O			 		0		\N	\N	\N	\N
19334	1900	Sugars, brown	SUGARS,BROWN			Y		0		6.25	0	0	3.8700000000000001
19335	1900	Sugars, granulated	SUGARS,GRANULATED	sucrose		Y		0		6.25	\N	\N	3.8700000000000001
19336	1900	Sugars, powdered	SUGARS,POWDERED			Y		0		6.25	3.5	8.4000000000000004	3.8999999999999999
19337	1900	Sweeteners, tabletop, aspartame, EQUAL, packets	SWEETENERS,TABLETOP,ASPRT,EQ,PACKETS		Merisant Company	Y		0		6.25	4	9	4
19340	1900	Sugars, maple	SUGARS,MAPLE			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8700000000000001
19345	1900	Syrups, chocolate, HERSHEY'S Genuine Chocolate Flavored Lite Syrup	SYRUPS,CHOC,HERSHEY'S GENUINE CHOC FLAV LITE SYRUP		Hershey Food Corp.	Y		0		\N	4	9	4
19348	1900	Syrups, chocolate, fudge-type	SYRUPS,CHOC,FUDGE-TYPE			Y		0		6.25	4	9	4
19349	1900	Syrups, corn, dark	SYRUPS,CORN,DK			Y		0		6.25	0	0	3.6800000000000002
19350	1900	Syrups, corn, light	SYRUPS,CORN,LT			Y		0		6.25	0	0	3.6800000000000002
19351	1900	Syrups, corn, high-fructose	SYRUPS,CORN,HIGH-FRUCTOSE			Y		0		6.25	\N	\N	3.7000000000000002
19352	1900	Syrups, malt	SYRUPS,MALT			 		0		6.25	3.8700000000000001	8.3699999999999992	4.1200000000000001
19353	1900	Syrups, maple	SYRUPS,MAPLE			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.8700000000000001
19355	1900	Syrups, sorghum	SYRUPS,SORGHUM			Y		0		6.25	\N	\N	3.8700000000000001
19360	1900	Syrups, table blends, pancake, with 2% maple	SYRUPS,TABLE BLENDS,PANCAKE,W/2% MAPLE			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7999999999999998
19361	1900	Syrups, table blends, cane and 15% maple	SYRUPS,TABLE BLENDS,CANE&15% MAPLE			Y		0		6.25	4	9	4
19362	1900	Syrups, table blends, corn, refiner, and sugar	SYRUPS,TABLE BLENDS,CORN,REFINER,&SUGAR			 		0		6.25	3.3599999999999999	8.3699999999999992	3.7999999999999998
19364	1900	Toppings, butterscotch or caramel	TOPPINGS,BUTTERSCOTCH OR CARAMEL			 		0		6.3799999999999999	4.2699999999999996	8.8000000000000007	3.7000000000000002
19365	1900	Toppings, marshmallow cream	TOPPINGS,MARSHMLLW CRM			Y		0		0	4	9	4
19366	1900	Toppings, pineapple	TOPPINGS,PINEAPPLE			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7999999999999998
19367	1900	Toppings, nuts in syrup	TOPPINGS,NUTS IN SYRUP			Y		0		6.25	4	9	4
19370	1900	Candies, M&M MARS, SKITTLES Original Bite Size Candies	CANDIES,M&M MARS,SKITTLES ORIGINAL BITE SIZE CANDIES		M&M/Mars Inc.	Y		0		\N	\N	\N	\N
19371	1900	Frostings, vanilla, creamy, dry mix, prepared with margarine	FROSTINGS,VANILLA,CREAMY,DRY MIX,PREP W/ MARGARINE			 		0		\N	\N	\N	\N
19372	1900	Frostings, chocolate, creamy, dry mix, prepared with margarine	FROSTINGS,CHOC,CREAMY,DRY MIX,PREP W/ MARGARINE			 		0		\N	\N	\N	\N
19375	1900	Frostings, glaze, prepared-from-recipe	FROSTINGS,GLAZE,PREPARED-FROM-RECIPE			 		0		0	\N	\N	\N
19380	1900	Puddings, lemon, ready-to-eat	PUDDINGS,LEMON,RTE			 		0		6.25	3.3999999999999999	8.8000000000000007	3.8999999999999999
19387	1900	Frozen novelties, ice type, pineapple-coconut	FROZEN NOVELTIES,ICE TYPE,PINEAPPLE-COCONUT			 		0		6.25	3.3999999999999999	8.4000000000000004	3.7999999999999998
19393	1900	Frozen yogurts, chocolate, soft-serve	FROZEN YOGURTS,CHOC,SOFT-SERVE			 		0		6.2000000000000002	3.6000000000000001	8.6999999999999993	3.7000000000000002
19400	2500	Snacks, banana chips	BANANA CHIPS			Y		0		6.25	3.3999999999999999	8.5999999999999996	3.7999999999999998
19401	2500	Snacks, cornnuts, barbecue-flavor	CORNNUTS,BARBECUE-FLAVOR			 		0		6.2000000000000002	2.7000000000000002	8.6999999999999993	4
19402	2500	Snacks, cornnuts, nacho-flavor	CORNNUTS,NACHO-FLAVOR			 		0		6.2999999999999998	3	8.6999999999999993	4
19404	2500	Snacks, granola bars, soft, uncoated, chocolate chip	GRANOLA BARS,SOFT,UNCOATED,CHOC CHIP			 		0		5.7999999999999998	3.3999999999999999	8.4000000000000004	3.7000000000000002
19405	2500	Snacks, granola bars, soft, uncoated, chocolate chip, graham and marshmallow	GRANOLA BARS,SOFT,UNCOATED,CHOC CHIP,GRAHAM&MARSHMLLW			 		0		5.7999999999999998	3.3999999999999999	8.4000000000000004	3.8999999999999999
19406	2500	Snacks, granola bars, soft, uncoated, nut and raisin	GRANOLA BARS,SOFT,UNCOATED,NUT&RAISIN			 		0		5.7000000000000002	3.5	8.4000000000000004	4
19407	2500	Snacks, beef sticks, smoked	SNACKS,BF STKS,SMOKED			 		0		6.2000000000000002	4.0999999999999996	9	2.8999999999999999
19408	2500	Snacks, pork skins, barbecue-flavor	PORK SKINS,BARBECUE-FLAVOR			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
19410	2500	Snacks, potato chips, made from dried potatoes, plain	POTATO CHIPS,MADE FROM DRIED POTATOES,PLN			Y		0		6.25	2.7999999999999998	8.8000000000000007	4
19411	2500	Snacks, potato chips, plain, salted	POTATO CHIPS,PLAIN,SALTED			Y		0		6.25	2.7999999999999998	8.8000000000000007	4
19412	2500	Snacks, potato chips, made from dried potatoes, cheese-flavor	POTATO CHIPS,MADE FROM DRIED POTATOES,CHEESE-FLAVOR			 		0		6.2999999999999998	3.2999999999999998	8.8000000000000007	4
19413	2500	Snacks, rice cakes, brown rice, corn	RICE CAKES,BROWN RICE,CORN			 		0		6.0999999999999996	3	8.4000000000000004	4.0999999999999996
19414	2500	Snacks, rice cakes, brown rice, multigrain	RICE CAKES,BROWN RICE,MULTIGRAIN			 		0		5.9000000000000004	3.3999999999999999	8.4000000000000004	4.0999999999999996
19415	2500	Snacks, potato sticks	POTATO STICKS			Y		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
19416	2500	Snacks, rice cakes, brown rice, rye	RICE CAKES,BROWN RICE,RYE			 		0		5.9000000000000004	3.2999999999999998	8.4000000000000004	4.0999999999999996
19418	2500	Snacks, sesame sticks, wheat-based, salted	SESAME STKS,WHEAT-BASED,SALTED			Y		0		5.7000000000000002	3.7000000000000002	8.6999999999999993	3.8999999999999999
19420	2500	Snacks, granola bars, hard, peanut butter	GRANOLA BARS,HARD,PNUT BUTTER			 		0		5.5999999999999996	3.3999999999999999	8.6999999999999993	3.8999999999999999
19421	2500	Snacks, potato chips, cheese-flavor	POTATO CHIPS,CHEESE-FLAVOR			 		0		6.2999999999999998	3	8.8000000000000007	4
19422	2500	Snacks, potato chips, reduced fat	POTATO CHIPS,LIGHT			Y		0		6.25	2.7999999999999998	8.8000000000000007	4
19423	2500	Snacks, potato chips, fat-free, made with olestra	SNACKS,POTATO CHIPS,FAT-FREE,MADE W/OLESTRA			Y		0		\N	\N	\N	\N
19424	2500	Snacks, tortilla chips, nacho-flavor, reduced fat	SNACKS,TORTILLA CHIPS,NACHO-FLAVOR,RED FAT			 		0		6.2999999999999998	2.8999999999999999	8.8000000000000007	4
19433	2500	Tortilla chips, low fat, baked without fat	TORTILLA CHIPS,LOFAT,BKD WO/FAT			Y		0		\N	\N	\N	\N
19434	2500	Cheese puffs and twists, corn based, low fat	CHEESE PUFFS&TWISTS,CORN BSD,LOFAT			Y		0		\N	\N	\N	\N
19435	2500	Snacks, granola bar, fruit-filled, nonfat	SNACKS,GRANOLA BAR,FRUIT-FILLED,NONFAT			Y		0		\N	\N	\N	\N
19436	2500	Popcorn, sugar syrup/caramel, fat-free	POPCORN,SUGAR SYRUP/CARAMEL,FAT-FREE			Y		0		\N	\N	\N	\N
19437	2500	Snacks, potato chips, fat free, salted	POTATO CHIPS,FAT FREE,SALTED			Y		0		\N	\N	\N	\N
19438	2500	Snacks, KELLOGG, KELLOGG'S RICE KRISPIES TREATS Squares	SNACKS,KELLOGG,KELLOGG'S RICE KRISPIES TREATS SQUARES			 		0		\N	\N	\N	\N
19439	2500	Snacks, KELLOGG, KELLOGG'S Low Fat Granola Bar, Crunchy Almond/Brown Sugar	SNACKS,KELLOGG'S LOFAT GRANOLA BAR,CRUNCHY ALMD/BRN SUGAR			 		0		\N	\N	\N	\N
19440	2500	Snacks, M&M MARS, KUDOS Whole Grain Bars, chocolate chip	SNACKS,M&M MARS,KUDOS WHL GRAIN BARS,CHOC CHIP			 		0		\N	\N	\N	\N
19441	2500	Snacks, KELLOGG, KELLOGG'S NUTRI-GRAIN Cereal Bars, fruit	SNACKS,KELLOGG,KELLOGG'S NUTRI-GRAIN CRL BARS,FRUIT			 		0		\N	\N	\N	\N
19444	2500	Snacks, tortilla chips, low fat, made with olestra, nacho cheese	SNACKS,TORTILLA CHIPS,LOFAT,MADE W/OLESTRA,NACHO CHS			Y		0		\N	\N	\N	\N
19445	2500	Snacks, potato chips, made from dried potatoes, fat-free, made with olestra	SNACKS,POTATO CHIPS,RESTRUCTURED,FAT-FREE,MADE W/OLESTRA			Y		0		\N	\N	\N	\N
19524	2500	Snacks, taro chips	TARO CHIPS			Y		0		6.25	2.7999999999999998	8.8000000000000007	4
19701	1900	Candies, semisweet chocolate, made with butter	CANDIES,SEMISWEET CHOC,MADE W/BUTTER			 		0		5.6299999999999999	1.8300000000000001	8.5	3.3999999999999999
19702	1900	Gelatin desserts, dry mix, with added ascorbic acid, sodium-citrate and salt	GELATIN DSSRT,DRY MIX,W/ ADDED VIT C,SODIUM-CITRATE & SALT			 		0		5.5499999999999998	3.8999999999999999	9.0199999999999996	3.8700000000000001
19703	1900	Gelatin desserts, dry mix, reduced calorie, with aspartame, added phosphorus, potassium, sodium, vitamin C	GELATIN DSSRT,DRY MIX,RED CAL,W/ ASPRT,ADDED P,K,NA,VIT C			 		0		5.5499999999999998	3.8999999999999999	9.0199999999999996	3.8700000000000001
19704	1900	Gelatin desserts, dry mix, reduced calorie, with aspartame, no added sodium	GELATIN DSSRT,DRY MIX,RED CAL,W/ ASPRT,NO ADDED NA			 		0		5.5499999999999998	3.8999999999999999	9.0199999999999996	3.8700000000000001
19705	1900	Puddings, banana, dry mix, instant, with added oil	PUDDINGS,BANANA,DRY MIX,INST,W/ ADDED OIL			 		0		6.4000000000000004	4.2000000000000002	8.8000000000000007	3.8999999999999999
19706	1900	Puddings, banana, dry mix, regular, with added oil	PUDDINGS,BANANA,DRY MIX,REG,W/ ADDED OIL			 		0		6.2000000000000002	3.5	8.4000000000000004	3.8999999999999999
19708	1900	Puddings, lemon, dry mix, regular, with added oil, potassium, sodium	PUDDINGS,LEMON,DRY MIX,REG,W/ ADDED OIL,K,NA			 		0		6.25	3.5	8.8000000000000007	3.8999999999999999
19709	1900	Puddings, tapioca, dry mix, with no added salt	PUDDINGS,TAPIOCA,DRY MIX,W/ NO ADDED SALT			 		0		6.25	3	8.4000000000000004	3.8999999999999999
19710	1900	Puddings, vanilla, dry mix, regular, with added oil	PUDDINGS,VANILLA,DRY MIX,REG,W/ ADDED OIL			 		0		6.25	3.5	8.4000000000000004	3.8999999999999999
19719	1900	Jams and preserves, apricot	JAMS&PRESERVES,APRICOT			Y		0		6.25	3.3599999999999999	8.3699999999999992	3.7000000000000002
19720	1900	Syrups, table blends, pancake, with 2% maple, with added potassium	SYRUPS,TABLE BLENDS,PANCAKE,W/2% MAPLE,W/ K			 		0		6.25	3.3599999999999999	8.3699999999999992	3.7999999999999998
19800	2500	Snacks, corn cakes, very low sodium	CORN CAKES,VERY LO NA			 		0		6.0999999999999996	3.1000000000000001	8.4000000000000004	4.0999999999999996
19802	2500	Snacks, corn-based, extruded, puffs or twists, cheese-flavor, unenriched	SNACKS,CORN-BASED,EXTRDD,PUFFS OR TWISTS,CHEESE-FLAVOR,UNENR			 		0		6.2999999999999998	4	8.8000000000000007	4.0999999999999996
19804	2500	Snacks, corn-based, extruded, chips, barbecue-flavor, made with enriched masa flour	SNACKS,CORN-BASE,EXTRUD,CHIPS,BARBECUE-FLAVOR,W/ENR MASA FLR			 		0		\N	\N	\N	\N
19806	2500	Snacks, popcorn, air-popped, white popcorn	POPCORN,AIR-POPPED,WHITE POPCORN			 		0		6.25	2.73	8.3699999999999992	4.0300000000000002
19807	2500	Snacks, popcorn, oil-popped, white popcorn	POPCORN,OIL-POPPED,WHITE POPCORN			 		0		6.25	2.7000000000000002	8.8000000000000007	4
19809	2500	Snacks, potato chips, plain, made with partially hydrogenated soybean oil, salted	POTATO CHIPS,PLN,MADE W/PART HYDR SOYBN OIL,SALTED			 		0		6.25	2.7999999999999998	8.8000000000000007	4
19810	2500	Snacks, potato chips, plain, made with partially hydrogenated soybean oil, unsalted	POTATO CHIPS,PLN,MADE W/PART HYDR SOYBN OIL,UNSALTED			 		0		6.25	2.7999999999999998	8.8000000000000007	4
19811	2500	Snacks, potato chips, plain, unsalted	POTATO CHIPS,PLN,UNSALTED			Y		0		6.25	2.7999999999999998	8.8000000000000007	4
19812	2500	Snacks, pretzels, hard, plain, made with unenriched flour, salted	PRETZELS,HARD,PLN,MADE W/UNENR FLR,SALTED			 		0		5.7000000000000002	3.7000000000000002	8.6999999999999993	4
19813	2500	Snacks, pretzels, hard, plain, made with unenriched flour, unsalted	PRETZELS,HARD,PLN,MADE W/UNENR FLR,UNSALTED			 		0		5.7000000000000002	3.7000000000000002	8.6999999999999993	4
19814	2500	Snacks, pretzels, hard, plain, made with enriched flour, unsalted	SNACKS,PRETZELS,HARD,PLN,MADE W/ ENR FLR,UNSALTED			Y		0		5.7000000000000002	3.7000000000000002	8.6999999999999993	4
19816	2500	Snacks, rice cakes, brown rice, plain, unsalted	RICE CAKES,BROWN RICE,PLN,UNSALTED			Y		0		5.9500000000000002	3.4100000000000001	8.3699999999999992	4.1200000000000001
19817	2500	Snacks, rice cakes, brown rice, buckwheat, unsalted	RICE CAKES,BROWN RICE,BUCKWHEAT,UNSALTED			 		0		6.0999999999999996	3.3999999999999999	8.4000000000000004	4
19818	2500	Snacks, rice cakes, brown rice, multigrain, unsalted	RICE CAKES,BROWN RICE,MULTIGRAIN,UNSALTED			 		0		5.9000000000000004	3.3999999999999999	8.4000000000000004	4.0999999999999996
19819	2500	Snacks, rice cakes, brown rice, sesame seed, unsalted	RICE CAKES,BROWN RICE,SESAME SD,UNSALTED			 		0		5.9000000000000004	3.3999999999999999	8.4000000000000004	4.0999999999999996
19820	2500	Snacks, sesame sticks, wheat-based, unsalted	SESAME STKS,WHEAT-BASED,UNSALTED			 		0		5.7000000000000002	3.7000000000000002	8.6999999999999993	3.8999999999999999
19821	2500	Snacks, trail mix, regular, unsalted	TRAIL MIX,REG,UNSALTED			 		0		5.4000000000000004	3.5	8.4000000000000004	3.7000000000000002
19822	2500	Snacks, trail mix, regular, with chocolate chips, unsalted nuts and seeds	TRAIL MIX,REG,W/CHOC CHIPS,UNSALTED NUTS&SEEDS			 		0		5.5	3.5	8.4000000000000004	3.7000000000000002
19823	2500	Potato chips, without salt, reduced fat	POTATO CHIPS,WO/SALT,RED FAT			Y		0		\N	\N	\N	\N
19833	2500	Snacks, tortilla chips, low fat, unsalted	TORTILLA CHIPS,LOFAT,UNSALTED			Y		0		\N	\N	\N	\N
19856	1900	Frozen novelties, juice type, POPSICLE SCRIBBLERS	FROZEN NOVELTIES,JUC TYPE,POPSICLE SCRIBBLERS		Good Humor - Breyers Ice Cream	 		0		6.25	4	9	4
19857	2500	Snacks, tortilla chips, nacho-flavor, made with enriched masa flour	SNACKS,TORTILLA CHIPS,NACHO-FLAVOR,MADE W/ENR MASA FLR			 		0		\N	\N	\N	\N
19858	1900	Candies, sugar-coated almonds	CANDIES,SUGAR-COATED ALMONDS			Y		0		\N	\N	\N	\N
19859	1900	Cocoa, dry powder, hi-fat or breakfast, plain	COCOA,DRY PDR,HI-FAT OR BRKFST,PLN			Y		0		\N	\N	\N	\N
19860	1900	Cocoa, dry powder, hi-fat or breakfast, processed with alkali	COCOA,DRY PDR,HI-FAT OR BRKFST,PROC W/ALKALI			Y		0		\N	\N	\N	\N
19866	1900	Candies, soft fruit and nut squares	CANDIES,SOFT FRUIT & NUT SQUARES			Y		0		\N	\N	\N	\N
19867	1900	Ice creams, vanilla, fat free	ICE CREAMS,VANILLA,FAT FREE			Y		0		\N	\N	\N	\N
19868	1900	Sweeteners, tabletop, sucralose, SPLENDA packets	SWEETENERS,TABLETOP,SUCRALOSE,SPLENDA PACKETS		McNeil Nutritionals/McNeil_PPC, Inc.	Y		0		6.25	0	0	3.6800000000000002
19871	1900	Frozen novelties, No Sugar Added, FUDGESICLE pops	FROZEN NOVELTIES,NO SUGAR ADDED,FUDGESICLE POPS		Good Humor - Breyers Ice Cream	 		0		6.25	\N	\N	\N
19872	1900	Frozen novelties, Fat Free FUDGESICLE bars	FROZEN NOVELTIES,FAT FREE FUDGESICLE BARS		Good Humor - Breyers Ice Cream	 		0		6.25	\N	\N	\N
19873	1900	Frozen novelties, ice type, sugar free, orange, cherry, and grape POPSICLE pops	FROZ NOVELTIES,ICE TYPE,SUGAR FREE,ORNGE,CHRY,& GRP POPSICLE		Good Humor - Breyers Ice Cream	 		0		6.25	\N	\N	\N
19874	1900	Frozen novelties, KLONDIKE, SLIM-A-BEAR Fudge Bar, 98% fat free, no sugar added	FRZ NVL, KLONDIKE,SLIM-A-BEAR FUDG BR,98% FT FR,NO SGR ADDED		Good Humor - Breyers Ice Cream	 		0		6.25	\N	\N	\N
19875	1900	Ice creams, BREYERS, All Natural Light Vanilla	ICE CREAMS,BREYERS,ALL NAT LT VANILLA		Good Humor - Breyers Ice Cream	 		0		6.25	\N	\N	\N
19876	1900	Ice creams, BREYERS, All Natural Light French Vanilla	ICE CREAMS,BREYERS,ALL NAT LT FRENCH VANILLA		Good Humor - Breyers Ice Cream	 		0		6.25	\N	\N	\N
19877	1900	Ice creams, BREYERS, 98% Fat Free Vanilla	ICE CREAMS,BREYERS,98% FAT FREE VANILLA		Good Humor - Breyers Ice Cream	 		0		6.25	\N	\N	\N
19878	1900	Ice creams, BREYERS, All Natural Light Vanilla Chocolate Strawberry	ICE CREAMS,BREYERS,ALL NAT LT VANILLA CHOC STRAWBERRY		Good Humor - Breyers Ice Cream	 		0		6.25	\N	\N	\N
19879	1900	Ice creams, BREYERS, All Natural Light Mint Chocolate Chip	ICE CREAMS,BREYERS,ALL NAT LT MINT CHOC CHIP		Good Humor - Breyers Ice Cream	 		0		6.25	\N	\N	\N
19880	1900	Ice creams, BREYERS, No Sugar Added, Butter Pecan	ICE CREAMS,BREYERS,NO SUGAR ADDED,BUTTER PECAN		Good Humor - Breyers Ice Cream	 		0		6.25	\N	\N	\N
19881	1900	Ice creams, BREYERS, No Sugar Added, French Vanilla	ICE CREAMS,BREYERS,NO SUGAR ADDED,FRENCH VANILLA		Good Humor - Breyers Ice Cream	 		0		6.25	\N	\N	\N
19882	1900	Ice creams, BREYERS, No Sugar Added, Vanilla	ICE CREAMS,BREYERS,NO SUGAR ADDED,VANILLA		Good Humor - Breyers Ice Cream	 		0		6.25	\N	\N	\N
19883	1900	Ice creams, BREYERS, No Sugar Added, Vanilla Fudge Twirl	ICE CREAMS,BREYERS,NO SUGAR ADDED,VANILLA FUDGE TWIRL		Good Humor - Breyers Ice Cream	 		0		6.25	\N	\N	\N
19884	1900	Ice creams, BREYERS, No Sugar Added, Vanilla Chocolate Strawberry	ICE CREAMS,BREYERS,NO SUGAR ADDED,VANILLA CHOC STRAWBERRY		Good Humor - Breyers Ice Cream	 		0		6.25	\N	\N	\N
19885	1900	Frozen novelties, KLONDIKE, SLIM-A-BEAR Vanilla Cone	FROZEN NOVELTIES,KLONDIKE,SLIM-A-BEAR VANILLA CONE		Good Humor - Breyers Ice Cream	 		0		6.25	\N	\N	\N
19886	1900	Frozen novelties, KLONDIKE, SLIM-A-BEAR Chocolate Cone	FROZEN NOVELTIES,KLONDIKE,SLIM-A-BEAR CHOC CONE		Good Humor - Breyers Ice Cream	 		0		6.25	\N	\N	\N
19887	1900	Frozen novelties, KLONDIKE, SLIM-A-BEAR Vanilla Sandwich	FROZEN NOVELTIES,KLONDIKE,SLIM-A-BEAR VANILLA SNDWCH		Good Humor - Breyers Ice Cream	 		0		\N	\N	\N	\N
19888	1900	Frozen novelties, KLONDIKE, SLIM-A-BEAR Chocolate Sandwich	FROZEN NOVELTIES,KLONDIKE,SLIM-A-BEAR CHOC SNDWCH		Good Humor - Breyers Ice Cream	 		0		6.25	\N	\N	\N
19889	1900	Frozen novelties, KLONDIKE, SLIM-A-BEAR Mint Sandwich	FROZEN NOVELTIES,KLONDIKE,SLIM-A-BEAR MINT SNDWCH		Good Humor - Breyers Ice Cream	 		0		6.25	\N	\N	\N
19890	1900	Frozen novelties, KLONDIKE, SLIM-A-BEAR, No Sugar Added, Stickless Bar	FROZEN NOVL,KLONDIKE,SLIM-A-BEAR,NO SGR ADDED,STICKLESS BAR		Good Humor - Breyers Ice Cream	 		0		6.25	\N	\N	\N
19891	1900	Frozen novelties, No Sugar Added CREAMSICLE Pops	FROZEN NOVELTIES,NO SUGAR ADDED CREAMSICLE POPS		Good Humor - Breyers Ice Cream	 		0		6.25	\N	\N	\N
19892	1900	Frozen novelties, Sugar Free, CREAMSICLE Pops	FROZEN NOVELTIES,SUGAR FREE,CREAMSICLE POPS		Good Humor - Breyers Ice Cream	 		0		6.25	\N	\N	\N
19893	1900	Ice creams, BREYERS, All Natural Light French Chocolate	ICE CREAMS,BREYERS,ALL NAT LT FRENCH CHOC		Good Humor - Breyers Ice Cream	 		0		6.25	\N	\N	\N
19894	1900	Ice creams, BREYERS, 98% Fat Free Chocolate	ICE CREAMS,BREYERS,98% FAT FREE CHOC		Good Humor - Breyers Ice Cream	 		0		6.25	\N	\N	\N
19895	1900	Ice creams, BREYERS, No Sugar Added, Chocolate Caramel	ICE CREAMS,BREYERS,NO SUGAR ADDED,CHOC CARAMEL		Good Humor - Breyers Ice Cream	 		0		6.25	\N	\N	\N
19896	1900	Candies, REESE's Fast Break, milk chocolate, peanut butter, soft nougats, candy bar	CANDIES,REESE'S FAST BREAK,CANDY BAR		Hershey Food Corp.	Y		0		6.25	4	9	4
20001	2000	Amaranth	AMARANTH			 		0	Amaranthus spp.	5.8499999999999996	3.4700000000000002	8.3699999999999992	4.0700000000000003
20003	2000	Arrowroot flour	ARROWROOT FLOUR			 		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
20004	2000	Barley	BARLEY			 		0	Hordeum vulgare L.	5.8300000000000001	3.5499999999999998	8.3699999999999992	3.9500000000000002
20005	2000	Barley, pearled, raw	BARLEY,PEARLED,RAW			Y		0		5.8300000000000001	3.5499999999999998	8.3699999999999992	3.9500000000000002
20006	2000	Barley, pearled, cooked	BARLEY,PEARLED,COOKED			Y		0		5.8300000000000001	3.5499999999999998	8.3699999999999992	3.9500000000000002
20008	2000	Buckwheat	BUCKWHEAT			 		0	Fagopyrum esculentum Moench	6.25	3.3700000000000001	8.3699999999999992	3.7799999999999998
20009	2000	Buckwheat groats, roasted, dry	BUCKWHEAT GROATS,RSTD,DRY	kasha		 		0		6.25	3.3700000000000001	8.3699999999999992	3.7799999999999998
20010	2000	Buckwheat groats, roasted, cooked	BUCKWHEAT GROATS,RSTD,CKD	kasha		Y		0		6.25	3.3700000000000001	8.3699999999999992	3.7799999999999998
20011	2000	Buckwheat flour, whole-groat	BUCKWHEAT FLR,WHOLE-GROAT			Y		0		6.25	3.3700000000000001	8.3699999999999992	3.7799999999999998
20012	2000	Bulgur, dry	BULGUR,DRY			Y		0		5.8300000000000001	3.5899999999999999	8.3699999999999992	3.7799999999999998
20013	2000	Bulgur, cooked	BULGUR,COOKED			Y		0		5.8300000000000001	3.5899999999999999	8.3699999999999992	3.7799999999999998
20014	2000	Corn, yellow	CORN,YELLOW			 		0	Zea mays mays L.	6.25	2.73	8.3699999999999992	4.0300000000000002
20015	2000	Corn bran, crude	CORN BRAN,CRUDE			Y		0		6.25	1.8200000000000001	8.3699999999999992	2.3500000000000001
20016	2000	Corn flour, whole-grain, yellow	CORN FLR,WHOLE-GRAIN,YEL			Y		0		6.25	2.73	8.3699999999999992	4.0300000000000002
20017	2000	Corn flour, masa, enriched	CORN FLOUR,MASA,ENRICHED			Y		0		6.25	2.73	8.3699999999999992	4.0300000000000002
20018	2000	Corn flour, degermed, unenriched, yellow	CORN FLR,DEGERMED,UNENR,YEL			 		0		6.25	3.46	8.3699999999999992	4.1600000000000001
20020	2000	Cornmeal, whole-grain, yellow	CORNMEAL,WHOLE-GRAIN,YEL			 		0		6.25	2.73	8.3699999999999992	4.0300000000000002
20022	2000	Cornmeal, degermed, enriched, yellow	CORNMEAL,DEGERMED,ENR,YEL			Y		0		6.25	3.46	8.3699999999999992	4.1600000000000001
20023	2000	Cornmeal, self-rising, bolted, plain, enriched, yellow	CORNMEAL,SELF-RISING,BOLTED,PLN,ENR,YEL			 		0		6.25	2.73	8.3699999999999992	4.0300000000000002
20024	2000	Cornmeal, self-rising, bolted, with wheat flour added, enriched, yellow	CORNMEAL,SELF-RISING,BOLTED,W/WHEAT FLR,ENR,YEL			 		0		6.1799999999999997	3.1299999999999999	8.3699999999999992	4.0599999999999996
20025	2000	Cornmeal, self-rising, degermed, enriched, yellow	CORNMEAL,SELF-RISING,DEGERMED,ENR,YEL			 		0		6.25	2.73	8.3699999999999992	4.0300000000000002
20027	2000	Cornstarch	CORNSTARCH			Y		0		6.25	3.46	8.3699999999999992	4.1600000000000001
20028	2000	Couscous, dry	COUSCOUS,DRY			 		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
20029	2000	Couscous, cooked	COUSCOUS,COOKED			Y		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
20030	2000	Hominy, canned, white	HOMINY,CANNED,WHITE			Y		0		6.25	3.46	8.3699999999999992	4.1600000000000001
20031	2000	Millet, raw	MILLET,RAW			 		0	Panicum miliaceum L.	5.8300000000000001	3.8700000000000001	8.3699999999999992	4.1200000000000001
20032	2000	Millet, cooked	MILLET,COOKED			Y		0		5.8300000000000001	3.8700000000000001	8.3699999999999992	4.1200000000000001
20033	2000	Oat bran, raw	OAT BRAN,RAW			Y		0		5.8300000000000001	1.8200000000000001	8.3699999999999992	2.3500000000000001
20034	2000	Oat bran, cooked	OAT BRAN,COOKED			 		0		5.8300000000000001	1.8200000000000001	8.3699999999999992	2.3500000000000001
20035	2000	Quinoa	QUINOA			 		0	Chenopodium quinoa Willd.	6.25	3.4700000000000002	8.3699999999999992	4.0700000000000003
20036	2000	Rice, brown, long-grain, raw	RICE,BROWN,LONG-GRAIN,RAW			Y		0	Oryza sativa L.	5.9500000000000002	3.4100000000000001	8.3699999999999992	4.1200000000000001
20037	2000	Rice, brown, long-grain, cooked	RICE,BROWN,LONG-GRAIN,CKD			Y		0		5.9500000000000002	3.4100000000000001	8.3699999999999992	4.1200000000000001
20038	2000	Oats	OATS			 		0	Avena sativa L.	5.8300000000000001	3.46	8.3699999999999992	4.1200000000000001
20040	2000	Rice, brown, medium-grain, raw	RICE,BROWN,MEDIUM-GRAIN,RAW			 		0		5.9500000000000002	3.4100000000000001	8.3699999999999992	4.1200000000000001
20041	2000	Rice, brown, medium-grain, cooked	RICE,BROWN,MEDIUM-GRAIN,CKD			 		0		5.9500000000000002	3.4100000000000001	8.3699999999999992	4.1200000000000001
20044	2000	Rice, white, long-grain, regular, raw, enriched	RICE,WHITE,LONG-GRAIN,REG,RAW,ENR			Y		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
20045	2000	Rice, white, long-grain, regular, cooked	RICE,WHITE,LONG-GRAIN,REG,CKD			Y		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
20046	2000	Rice, white, long-grain, parboiled, enriched, dry	RICE,WHITE,LONG-GRAIN,PARBLD,ENR,DRY			Y		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
20047	2000	Rice, white, long-grain, parboiled, enriched, cooked	RICE,WHITE,LONG-GRAIN,PARBLD,ENR,CKD			Y		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
20048	2000	Rice, white, long-grain, precooked or instant, enriched, dry	RICE,WHITE,LONG-GRAIN,PRECKD OR INST,ENR,DRY			Y		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
20049	2000	Rice, white, long-grain, precooked or instant, enriched, prepared	RICE,WHITE,LONG-GRAIN,PRECKD OR INST,ENR,PREP			Y		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
20050	2000	Rice, white, medium-grain, raw, enriched	RICE,WHITE,MEDIUM-GRAIN,RAW,ENR			 		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
20051	2000	Rice, white, medium-grain, cooked	RICE,WHITE,MEDIUM-GRAIN,CKD			 		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
20052	2000	Rice, white, short-grain, raw	RICE,WHITE,SHORT-GRAIN,RAW			 		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
20053	2000	Rice, white, short-grain, cooked	RICE,WHITE,SHORT-GRAIN,CKD			 		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
20054	2000	Rice, white, glutinous, raw	RICE,WHITE,GLUTINOUS,RAW			 		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
20055	2000	Rice, white, glutinous, cooked	RICE,WHITE,GLUTINOUS,CKD			Y		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
20056	2000	Rice, white, with pasta, dry	RICE,WHITE,WITH PASTA,DRY			 		0		5.8499999999999996	3.8700000000000001	8.3699999999999992	4.1399999999999997
20057	2000	Rice, white, with pasta, cooked	RICE,WHITE,W/PASTA,CKD			 		0		5.8499999999999996	3.8700000000000001	8.3699999999999992	4.1399999999999997
20060	2000	Rice bran, crude	RICE BRAN,CRUDE			Y		0		5.9500000000000002	1.8200000000000001	8.3699999999999992	2.3500000000000001
20061	2000	Rice flour, white	RICE FLOUR,WHITE			Y		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
20062	2000	Rye	RYE			Y		0	Secale cereale L.	5.8300000000000001	3.0499999999999998	8.3699999999999992	3.8599999999999999
20063	2000	Rye flour, dark	RYE FLOUR,DARK			Y		0		5.8300000000000001	2.96	8.3699999999999992	3.7799999999999998
20064	2000	Rye flour, medium	RYE FLOUR,MEDIUM			Y		0		5.8300000000000001	3.23	8.3699999999999992	3.9900000000000002
20065	2000	Rye flour, light	RYE FLOUR,LIGHT			Y		0		5.8300000000000001	3.4100000000000001	8.3699999999999992	4.0700000000000003
20066	2000	Semolina, enriched	SEMOLINA,ENRICHED			 		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
20067	2000	Sorghum	SORGHUM			 		0	Sorghum spp.	6.25	0.91000000000000003	8.3699999999999992	4.0300000000000002
20068	2000	Tapioca, pearl, dry	TAPIOCA,PEARL,DRY			Y		0		6.25	2.7799999999999998	8.3699999999999992	4.0300000000000002
20069	2000	Triticale	TRITICALE			 		0	X Triticosecale rimpaui Wittm.	5.8300000000000001	3.3199999999999998	8.3699999999999992	3.8199999999999998
20070	2000	Triticale flour, whole-grain	TRITICALE FLR,WHOLE-GRAIN			 		0		5.8300000000000001	3.3199999999999998	8.3699999999999992	3.8199999999999998
20071	2000	Wheat, hard red spring	WHEAT,HARD RED SPRING			Y		0	Triticum aestivum L.	5.8300000000000001	3.5899999999999999	8.3699999999999992	3.7799999999999998
20072	2000	Wheat, hard red winter	WHEAT,HARD RED WINTER			Y		0	Triticum aestivum L.	5.8300000000000001	3.5899999999999999	8.3699999999999992	3.7799999999999998
20073	2000	Wheat, soft red winter	WHEAT,SOFT RED WINTER			 		0	Triticum aestivum L.	5.8300000000000001	3.5899999999999999	8.3699999999999992	3.7799999999999998
20074	2000	Wheat, hard white	WHEAT,HARD WHITE			 		0	Triticum aestivum L.	5.8300000000000001	3.5899999999999999	8.3699999999999992	3.7799999999999998
20075	2000	Wheat, soft white	WHEAT,SOFT WHITE			 		0	Triticum aestivum L.	5.8300000000000001	3.5899999999999999	8.3699999999999992	3.7799999999999998
20076	2000	Wheat, durum	WHEAT,DURUM			 		0	Triticum durum Desf.	5.8300000000000001	3.5899999999999999	8.3699999999999992	3.7799999999999998
20077	2000	Wheat bran, crude	WHEAT BRAN,CRUDE			Y		0		6.3099999999999996	1.8200000000000001	8.3699999999999992	2.3500000000000001
20078	2000	Wheat germ, crude	WHEAT GERM,CRUDE			 		0		5.7999999999999998	3.5899999999999999	8.3699999999999992	3.7799999999999998
20080	2000	Wheat flour, whole-grain	WHEAT FLOUR,WHOLE-GRAIN			Y		0		5.8300000000000001	3.5899999999999999	8.3699999999999992	3.7799999999999998
20081	2000	Wheat flour, white, all-purpose, enriched, bleached	WHEAT FLR,WHITE,ALL-PURPOSE,ENR,BLEACHED			Y		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
20082	2000	Wheat flour, white, all-purpose, self-rising, enriched	WHEAT FLR,WHITE,ALL-PURPOSE,SELF-RISING,ENR			Y		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
20083	2000	Wheat flour, white, bread, enriched	WHEAT FLR,WHITE,BREAD,ENR			Y		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
20084	2000	Wheat flour, white, cake, enriched	WHEAT FLR,WHITE,CAKE,ENR			Y		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
20086	2000	Wheat flour, white, tortilla mix, enriched	WHEAT FLR,WHITE,TORTILLA MIX,ENR			 		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
20087	2000	Wheat, sprouted	WHEAT,SPROUTED			 		0		5.8300000000000001	3.5899999999999999	8.3699999999999992	3.7799999999999998
20088	2000	Wild rice, raw	WILD RICE,RAW			Y		0	Zizania spp.	6.25	3.5499999999999998	8.3699999999999992	3.9500000000000002
20089	2000	Wild rice, cooked	WILD RICE,COOKED			Y		0		6.25	3.5499999999999998	8.3699999999999992	3.9500000000000002
20090	2000	Rice flour, brown	RICE FLOUR,BROWN			 		0		5.9500000000000002	3.4100000000000001	8.3699999999999992	4.1200000000000001
20091	2000	Pasta, corn, dry	PASTA,CORN,DRY			 		0		6.25	2.73	8.3699999999999992	4.0300000000000002
20092	2000	Pasta, corn, cooked	PASTA,CORN,COOKED			 		0		6.25	2.73	8.3699999999999992	4.0300000000000002
20093	2000	Pasta, fresh-refrigerated, plain, as purchased	PASTA,FRESH-REFRIGERATED,PLN,AS PURCHASED			 		0		5.7800000000000002	3.9300000000000002	8.4100000000000001	4.0899999999999999
20094	2000	Pasta, fresh-refrigerated, plain, cooked	PASTA,FRESH-REFRIGERATED,PLN,CKD			 		0		5.7800000000000002	3.9300000000000002	8.4100000000000001	4.0899999999999999
20095	2000	Pasta, fresh-refrigerated, spinach, as purchased	PASTA,FRESH-REFRIGERATED,SPINACH,AS PURCHASED			 		0		5.79	3.8799999999999999	8.4100000000000001	4.0800000000000001
20096	2000	Pasta, fresh-refrigerated, spinach, cooked	PASTA,FRESH-REFRIGERATED,SPINACH,CKD			 		0		5.79	3.8799999999999999	8.4100000000000001	4.0800000000000001
20097	2000	Pasta, homemade, made with egg, cooked	PASTA,HOMEMADE,MADE W/EGG,CKD			 		0		5.7300000000000004	3.9300000000000002	8.4100000000000001	4.0899999999999999
20098	2000	Pasta, homemade, made without egg, cooked	PASTA,HOMEMADE,MADE WO/EGG,CKD			 		0		5.7000000000000002	3.9100000000000001	8.3699999999999992	4.1200000000000001
20099	2000	Macaroni, dry, enriched	MACARONI,DRY,ENR			Y		0		5.7000000000000002	3.9100000000000001	8.3699999999999992	4.1200000000000001
20100	2000	Macaroni, cooked, enriched	MACARONI,COOKED,ENRICHED			Y		0		5.7000000000000002	3.9100000000000001	8.3699999999999992	4.1200000000000001
20101	2000	Macaroni, protein-fortified, dry, enriched, (n x 5.70)	MACARONI,PROTEIN-FORTIFIED,DRY,ENR,(N X 5.70)			 		0		5.7000000000000002	3.9100000000000001	8.3699999999999992	4.1200000000000001
20102	2000	Macaroni, protein-fortified, cooked, enriched, (n x 5.70)	MACARONI,PROTEIN-FORTIFIED,CKD,ENR,(N X 5.70)			 		0		5.7000000000000002	3.9100000000000001	8.3699999999999992	4.1200000000000001
20105	2000	Macaroni, vegetable, dry, enriched	MACARONI,VEG,DRY,ENR			 		0		5.7199999999999998	3.8599999999999999	8.3699999999999992	4.1100000000000003
20106	2000	Macaroni, vegetable, cooked, enriched	MACARONI,VEG,CKD,ENR			Y		0		5.7199999999999998	3.8599999999999999	8.3699999999999992	4.1100000000000003
20107	2000	Macaroni, whole-wheat, dry	MACARONI,WHOLE-WHEAT,DRY			 		0		5.8300000000000001	3.5899999999999999	8.3699999999999992	3.7799999999999998
20108	2000	Macaroni, whole-wheat, cooked	MACARONI,WHOLE-WHEAT,CKD			Y		0		5.8300000000000001	3.5899999999999999	8.3699999999999992	3.7799999999999998
20109	2000	Noodles, egg, dry, enriched	NOODLES,EGG,DRY,ENRICHED			Y		0		5.7800000000000002	3.9300000000000002	8.4100000000000001	4.0899999999999999
20110	2000	Noodles, egg, cooked, enriched	NOODLES,EGG,CKD,ENR			Y		0		5.7800000000000002	3.9300000000000002	8.4100000000000001	4.0899999999999999
20111	2000	Noodles, egg, spinach, dry, enriched	NOODLES,EGG,SPINACH,DRY,ENR			 		0		5.79	3.8799999999999999	8.4100000000000001	4.0800000000000001
20112	2000	Noodles, egg, spinach, cooked, enriched	NOODLES,EGG,SPINACH,CKD,ENR			Y		0		5.79	3.8799999999999999	8.4100000000000001	4.0800000000000001
20113	2000	Noodles, chinese, chow mein	NOODLES,CHINESE,CHOW MEIN			Y		0		5.7300000000000004	3.9300000000000002	8.3699999999999992	4.1200000000000001
20114	2000	Noodles, japanese, soba, dry	NOODLES,JAPANESE,SOBA,DRY			 		0		6.0599999999999996	3.3700000000000001	8.3699999999999992	3.7799999999999998
20115	2000	Noodles, japanese, soba, cooked	NOODLES,JAPANESE,SOBA,CKD			 		0		6.0599999999999996	3.3700000000000001	8.3699999999999992	3.7799999999999998
20116	2000	Noodles, japanese, somen, dry	NOODLES,JAPANESE,SOMEN,DRY			 		0		5.7000000000000002	3.9100000000000001	8.3699999999999992	4.1200000000000001
20117	2000	Noodles, japanese, somen, cooked	NOODLES,JAPANESE,SOMEN,CKD			 		0		5.7000000000000002	3.9100000000000001	8.3699999999999992	4.1200000000000001
20120	2000	Spaghetti, dry, enriched	SPAGHETTI,DRY,ENRICHED			Y		0		5.7000000000000002	3.9100000000000001	8.3699999999999992	4.1200000000000001
20121	2000	Spaghetti, cooked, enriched, without added salt	SPAGHETTI,CKD,ENR,WO/ SALT			Y		0		5.7000000000000002	3.9100000000000001	8.3699999999999992	4.1200000000000001
20122	2000	Spaghetti, protein-fortified, dry, enriched (n x 5.70)	SPAGHETTI,PROTEIN-FORTIFIED,DRY,ENR (N X 5.70)			 		0		5.7000000000000002	3.9100000000000001	8.3699999999999992	4.1200000000000001
20123	2000	Spaghetti, protein-fortified, cooked, enriched (N x 5.70)	SPAGHETTI,PROTEIN-FORTIFIED,CKD,ENR (N X 5.70)			 		0		5.7000000000000002	3.9100000000000001	8.3699999999999992	4.1200000000000001
20124	2000	Spaghetti, whole-wheat, dry	SPAGHETTI,WHOLE-WHEAT,DRY			 		0		5.8300000000000001	3.5899999999999999	8.3699999999999992	3.7799999999999998
20125	2000	Spaghetti, whole-wheat, cooked	SPAGHETTI,WHOLE-WHEAT,CKD			Y		0		5.8300000000000001	3.5899999999999999	8.3699999999999992	3.7799999999999998
20126	2000	Spaghetti, spinach, dry	SPAGHETTI,SPINACH,DRY			Y		0		5.7199999999999998	3.8599999999999999	8.3699999999999992	4.1100000000000003
20127	2000	Spaghetti, spinach, cooked	SPAGHETTI,SPINACH,COOKED			 		0		5.7199999999999998	3.8599999999999999	8.3699999999999992	4.1100000000000003
20129	2000	Wheat flours, bread, unenriched	WHEAT FLOURS,BREAD,UNENR			Y		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
20130	2000	Barley flour or meal	BARLEY FLOUR OR MEAL			Y		0		5.8300000000000001	3.5499999999999998	8.3699999999999992	3.9500000000000002
20131	2000	Barley malt flour	BARLEY MALT FLR			 		0		5.8300000000000001	3.5499999999999998	8.3699999999999992	3.9500000000000002
20132	2000	Oat flour, partially debranned	OAT FLR,PART DEBRANNED			Y		0		\N	\N	\N	\N
20133	2000	Rice noodles, dry	RICE NOODLES,DRY			 		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
20134	2000	Rice noodles, cooked	RICE NOODLES,COOKED			 		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
20301	2000	Macaroni, protein-fortified, dry, enriched, (n x 6.25)	MACARONI,PROTEIN-FORTIFIED,DRY,ENR,(N X 6.25)			 		0		5.7000000000000002	3.9100000000000001	8.3699999999999992	4.1200000000000001
20302	2000	Macaroni, protein-fortified, cooked, enriched, (n x 6.25)	MACARONI,PROTEIN-FORTIFIED,CKD,ENR,(N X 6.25)			 		0		5.7000000000000002	3.9100000000000001	8.3699999999999992	4.1200000000000001
20310	2000	Noodles, egg, cooked, enriched, with added salt	NOODLES,EGG,CKD,ENR,W/ SALT			 		0		5.7800000000000002	3.9300000000000002	8.4100000000000001	4.0899999999999999
20314	2000	Corn, white	CORN,WHITE			 		0		6.25	2.73	8.3699999999999992	4.0300000000000002
20316	2000	Corn flour, whole-grain, white	CORN FLR,WHOLE-GRAIN,WHITE			Y		0		6.25	2.73	8.3699999999999992	4.0300000000000002
20317	2000	Corn flour, masa, enriched, yellow	CORN FLR,MASA,ENR,YEL			 		0		6.25	2.73	8.3699999999999992	4.0300000000000002
20320	2000	Cornmeal, whole-grain, white	CORNMEAL,WHOLE-GRAIN,WHITE			Y		0		6.25	2.73	8.3699999999999992	4.0300000000000002
20321	2000	Spaghetti, cooked, enriched, with added salt	SPAGHETTI,CKD,ENR,W/ SALT			 		0		5.7000000000000002	3.9100000000000001	8.3699999999999992	4.1200000000000001
20322	2000	Cornmeal, degermed, enriched, white	CORNMEAL,DEGERMED,ENR,WHITE			Y		0		6.25	3.46	8.3699999999999992	4.1600000000000001
20323	2000	Cornmeal, self-rising, bolted, plain, enriched, white	CORNMEAL,SELF-RISING,BOLTED,PLN,ENR,WHITE			 		0		6.25	2.73	8.3699999999999992	4.0300000000000002
20324	2000	Cornmeal, self-rising, bolted, with wheat flour added, enriched, white	CORNMEAL,SELF-RISING,BOLTED,W/WHEAT FLR,ENR,WHITE			 		0		6.1799999999999997	3.1299999999999999	8.3699999999999992	4.0599999999999996
20325	2000	Cornmeal, self-rising, degermed, enriched, white	CORNMEAL,SELF-RISING,DEGERMED,ENR,WHITE			 		0		6.25	2.73	8.3699999999999992	4.0300000000000002
20330	2000	Hominy, canned, yellow	HOMINY,CANNED,YELLOW			 		0		6.25	3.46	8.3699999999999992	4.1600000000000001
20345	2000	Rice, white, long-grain, regular, cooked, enriched, with salt	RICE,WHITE,LONG-GRAIN,REG,CKD,ENR,W/SALT			Y		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
20381	2000	Wheat flour, white, all-purpose, enriched, calcium-fortified	WHEAT FLR,WHITE,ALL-PURPOSE,ENR,CALCIUM-FORTIFIED			 		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
20400	2000	Macaroni, cooked, unenriched	MACARONI,CKD,UNENR			Y		0		5.7000000000000002	3.9100000000000001	8.3699999999999992	4.1200000000000001
20409	2000	Noodles, egg, dry, unenriched	NOODLES,EGG,DRY,UNENR			Y		0		5.7800000000000002	3.9300000000000002	8.4100000000000001	4.0899999999999999
20410	2000	Noodles, egg, cooked, unenriched, without added salt	NOODLES,EGG,CKD,UNENR,WO/ SALT			Y		0		5.7800000000000002	3.9300000000000002	8.4100000000000001	4.0899999999999999
20420	2000	Spaghetti, dry, unenriched	SPAGHETTI,DRY,UNENRICHED			 		0		5.7000000000000002	3.9100000000000001	8.3699999999999992	4.1200000000000001
20421	2000	Spaghetti, cooked, unenriched, without added salt	SPAGHETTI,CKD,UNENR,WO/ SALT			 		0		5.7000000000000002	3.9100000000000001	8.3699999999999992	4.1200000000000001
20422	2000	Cornmeal, degermed, unenriched, yellow	CORNMEAL,DEGERMED,UNENR,YEL			Y		0		6.25	3.46	8.3699999999999992	4.1600000000000001
20444	2000	Rice, white, long-grain, regular, raw, unenriched	RICE,WHITE,LONG-GRAIN,REG,RAW,UNENR			Y		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
20445	2000	Rice, white, long-grain, regular, cooked, unenriched, without salt	RICE,WHITE,LONG-GRAIN,REG,CKD,UNENR,WO/SALT			Y		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
20446	2000	Rice, white, long-grain, parboiled, unenriched, dry	RICE,WHITE,LONG-GRAIN,PARBLD,UNENR,DRY			 		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
20447	2000	Rice, white, long-grain, parboiled, unenriched, cooked	RICE,WHITE,LONG-GRAIN,PARBLD,UNENR,CKD			 		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
20450	2000	Rice, white, medium-grain, raw, unenriched	RICE,WHITE,MEDIUM-GRAIN,RAW,UNENR			 		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
20451	2000	Rice, white, medium-grain, cooked, unenriched	RICE,WHITE,MEDIUM-GRAIN,CKD,UNENR			 		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
20452	2000	Rice, white, short-grain, raw, unenriched	RICE,WHITE,SHORT-GRAIN,RAW,UNENR			 		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
20453	2000	Rice, white, short-grain, cooked, unenriched	RICE,WHITE,SHORT-GRAIN,CKD,UNENR			 		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
20466	2000	Semolina, unenriched	SEMOLINA,UNENRICHED			 		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
20481	2000	Wheat flour, white, all-purpose, unenriched	WHEAT FLR,WHITE,ALL-PURPOSE,UNENR			Y		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
20499	2000	Macaroni, dry, unenriched	MACARONI,DRY,UNENRICHED			 		0		5.7000000000000002	3.9100000000000001	8.3699999999999992	4.1200000000000001
20510	2000	Noodles, egg, cooked, unenriched, with added salt	NOODLES,EGG,CKD,UNENR,W/ SALT			 		0		5.7800000000000002	3.9300000000000002	8.4100000000000001	4.0899999999999999
20521	2000	Spaghetti, cooked, unenriched, with added salt	SPAGHETTI,CKD,UNENR,W/ SALT			 		0		5.7000000000000002	3.9100000000000001	8.3699999999999992	4.1200000000000001
20522	2000	Cornmeal, degermed, unenriched, white	CORNMEAL,DEGERMED,UNENR,WHITE			 		0		6.25	3.46	8.3699999999999992	4.1600000000000001
20523	2000	Spaghetti, protein-fortified, cooked, enriched (n x 6.25)	SPAGHETTI,PROTEIN-FORTIFIED,CKD,ENR (N X 6.25)			 		0		5.7000000000000002	3.9100000000000001	8.3699999999999992	4.1200000000000001
20545	2000	Rice, white, long-grain, regular, cooked, unenriched, with salt	RICE,WHITE,LONG-GRAIN,REG,CKD,UNENR,W/SALT			Y		0		5.9500000000000002	3.8199999999999998	8.3699999999999992	4.1600000000000001
20581	2000	Wheat flour, white, all-purpose, enriched, unbleached	WHEAT FLR,WHITE,ALL-PURPOSE,ENR,UNBLEACHED			 		0		5.7000000000000002	4.0499999999999998	8.3699999999999992	4.1200000000000001
20622	2000	Spaghetti, protein-fortified, dry, enriched (n x 6.25)	SPAGHETTI,PROTEIN-FORTIFIED,DRY,ENR (N X 6.25)			 		0		5.7000000000000002	3.9100000000000001	8.3699999999999992	4.1200000000000001
20623	2000	Wheat flour, white (industrial), 9% protein, bleached, enriched	WHEAT FLR,WHITE (INDUSTRIAL),9% PROT,BLEACHED,ENR			 		0		\N	4.0499999999999998	8.3699999999999992	4.1200000000000001
20624	2000	Wheat flour, white (industrial), 9% protein, bleached, unenriched	WHEAT FLR,WHITE (INDUSTRIAL),9% PROT,BLEACHED,UNENR			 		0		\N	4.0499999999999998	8.3699999999999992	4.1200000000000001
20628	2000	Wheat flour, white (industrial), 10% protein, bleached, enriched	WHEAT FLR,WHITE (INDUSTRIAL),10% PROT,BLEACHED,ENR			 		0		\N	4.0499999999999998	8.3699999999999992	4.1200000000000001
20629	2000	Wheat flour, white (industrial), 10% protein, bleached, unenriched	WHEAT FLR,WHITE (INDUSTRIAL),10% PROT,BLEACHED,UNENR			 		0		\N	4.0499999999999998	8.3699999999999992	4.1200000000000001
20630	2000	Wheat flour, white (industrial), 10% protein, unbleached, enriched	WHEAT FLR,WHITE (INDUSTRIAL),10% PROT,UNBLEACHED,ENR			 		0		\N	4.0499999999999998	8.3699999999999992	4.1200000000000001
20634	2000	Wheat flour, white (industrial), 11.5% protein, bleached, enriched	WHEAT FLR,WHITE (INDUSTRIAL),11.5% PROT,BLEACHED,ENR			 		0		\N	4.0499999999999998	8.3699999999999992	4.1200000000000001
20635	2000	Wheat flour, white (industrial), 11.5% protein, bleached, unenriched	WHEAT FLR,WHITE (INDUSTRIAL),11.5% PROT,BLEACHED,UNENR			 		0		\N	4.0499999999999998	8.3699999999999992	4.1200000000000001
20636	2000	Wheat flour, white (industrial), 11.5% protein, unbleached, enriched	WHEAT FLR,WHITE (INDUSTRIAL),11.5% PROT,UNBLEACHED,ENR			 		0		\N	4.0499999999999998	8.3699999999999992	4.1200000000000001
20640	2000	Wheat flour, white (industrial), 13% protein, bleached, enriched	WHEAT FLR,WHITE (INDUSTRIAL),13% PROT,BLEACHED,ENR			 		0		\N	4.0499999999999998	8.3699999999999992	4.1200000000000001
20641	2000	Wheat flour, white (industrial), 13% protein, bleached, unenriched	WHEAT FLR,WHITE (INDUSTRIAL),13% PROT,BLEACHED,UNENR			 		0		\N	4.0499999999999998	8.3699999999999992	4.1200000000000001
20645	2000	Wheat flour, white (industrial), 15% protein, bleached, enriched	WHEAT FLR,WHITE (INDUSTRIAL),15% PROT,BLEACHED,ENR			 		0		\N	4.0499999999999998	8.3699999999999992	4.1200000000000001
20646	2000	Wheat flour, white (industrial), 15% protein, bleached, unenriched	WHEAT FLR,WHITE (INDUSTRIAL),15% PROT,BLEACHED,UNENR			 		0		\N	4.0499999999999998	8.3699999999999992	4.1200000000000001
21002	2100	Fast foods, biscuit, with egg	FAST FOODS  BISCUIT  W/ EGG			 		0		\N	\N	\N	\N
21003	2100	Fast foods, biscuit, with egg and bacon	FAST FOODS,BISCUIT,W/EGG&BACON			Y		0		6.1200000000000001	4.1799999999999997	8.8000000000000007	3.9399999999999999
21004	2100	Fast foods, biscuit, with egg and ham	FAST FOODS,BISCUIT,W/EGG&HAM			Y		0		6.0899999999999999	4.1500000000000004	8.8000000000000007	3.9399999999999999
21005	2100	Fast Foods, biscuit, with egg and sausage	BREAKFAST ITEMS,BISCUIT W/EGG&SAUSAGE			Y		0		6.0599999999999996	4.1299999999999999	8.8000000000000007	3.9500000000000002
21006	2100	Breakfast items, biscuit with egg and steak	BREAKFAST ITEMS,BISCUIT W/EGG&STEAK			 		0		6.1900000000000004	4.2300000000000004	8.8200000000000003	3.9399999999999999
21007	2100	Fast foods, biscuit, with egg, cheese, and bacon	FAST FOODS,BISCUIT,W/EGG,CHS,&BACON			 		0		6.1900000000000004	4.2199999999999998	8.8000000000000007	3.9399999999999999
21008	2100	Fast foods, biscuit, with ham	FAST FOODS,BISCUIT,W/HAM			Y		0		5.9800000000000004	4.0300000000000002	8.6699999999999999	3.9500000000000002
21009	2100	Fast foods, biscuit, with sausage	FAST FOODS,BISCUIT,W/SAUSAGE			Y		0		5.8700000000000001	4.0099999999999998	8.75	3.9500000000000002
21011	2100	Fast foods, croissant, with egg and cheese	FAST FOODS,CROISSANT,W/EGG&CHS			 		0		6.1200000000000001	4.2199999999999998	8.8200000000000003	3.9900000000000002
21012	2100	Fast foods, croissant, with egg, cheese, and bacon	FAST FOODS,CROISSANT,W/EGG,CHS,&BACON			 		0		6.1299999999999999	4.2199999999999998	8.8300000000000001	3.9900000000000002
21013	2100	Fast foods, croissant, with egg, cheese, and ham	FAST FOODS,CROISSANT,W/EGG,CHS,&HAM			 		0		6.1600000000000001	4.2300000000000004	8.8800000000000008	3.9900000000000002
21014	2100	Fast foods, croissant, with egg, cheese, and sausage	FAST FOODS,CROISSANT,W/EGG,CHS,&SAUSAGE			 		0		6.1500000000000004	4.2199999999999998	8.8900000000000006	3.9900000000000002
21015	2100	Fast foods, danish pastry, cheese	FAST FOODS,DANISH PASTRY,CHS			 		0		6	4.0999999999999996	8.8000000000000007	4
21016	2100	Fast foods, danish pastry, cinnamon	FAST FOODS,DANISH PASTRY,CINN			 		0		5.8799999999999999	4	8.8000000000000007	3.8999999999999999
21017	2100	Fast foods, danish pastry, fruit	FAST FOODS,DANISH PASTRY,FRUIT			 		0		5.9000000000000004	4	8.8000000000000007	3.8999999999999999
21018	2100	Fast foods, egg, scrambled	FAST FOODS,EGG,SCRAMBLED			Y		0		6.2599999999999998	4.3499999999999996	8.9199999999999999	3.7999999999999998
21019	2100	Fast foods, english muffin, with butter	FAST FOODS,ENG MUFFIN,W/BUTTER			 		0		5.7199999999999998	3.7999999999999998	8.7599999999999998	3.9500000000000002
21020	2100	Fast foods, english muffin, with cheese and sausage	FAST FOODS,ENG MUFFIN,W/CHS&SAUSAGE			Y		0		6.1299999999999999	4.1200000000000001	8.8900000000000006	3.9399999999999999
21021	2100	Fast foods, english muffin, with egg, cheese, and canadian bacon	FAST FOODS,ENG MUFFIN,W/EGG,CHS,&CANADIAN BACON			 		0		\N	\N	\N	\N
21022	2100	Fast foods, english muffin, with egg, cheese, and sausage	FAST FOODS,ENG MUFFIN,W/EGG,CHS,&SAUSAGE			 		0		6.1699999999999999	4.1900000000000004	8.9000000000000004	3.9399999999999999
21023	2100	Breakfast items, french toast with butter	BREAKFAST ITEMS,FRENCH TOAST W/BUTTER			 		0		6.0199999999999996	4.1799999999999997	8.8499999999999996	4.0700000000000003
21024	2100	Fast foods, french toast sticks	FAST FOODS,FRENCH TOAST STKS			Y		0		5.7300000000000004	3.6099999999999999	8.8300000000000001	3.9199999999999999
21025	2100	Fast foods, pancakes with butter and syrup	FAST FOODS,PANCAKES W/BUTTER&SYRUP			 		0		6.0499999999999998	4.04	8.8000000000000007	3.9900000000000002
21026	2100	Fast foods, potatoes, hashed brown	FAST FOODS,POTATOES,HASHED BROWN			 		0		6.25	2.7999999999999998	8.8000000000000007	4
21027	2100	Fast foods, brownie	FAST FOODS,BROWNIE			 		0		6.0899999999999999	3.71	8.7400000000000002	3.71
21028	2100	Fast foods, ice milk, vanilla, soft-serve, with cone	FAST FOODS,ICE MILK,VANILLA,SOFT-SERVE,W/CONE			Y		0		6.29	4.2000000000000002	8.7799999999999994	3.8799999999999999
21029	2100	Fast foods, cookies, animal crackers	FAST FOODS,COOKIES,ANIMAL CRACKERS			 		0		5.7000000000000002	4	8.4000000000000004	4.0999999999999996
21030	2100	Fast foods, cookies, chocolate chip	FAST FOODS,COOKIES,CHOC CHIP			 		0		5.8399999999999999	3.7999999999999998	8.0999999999999996	3.3999999999999999
21032	2100	Fast foods, sundae, caramel	FAST FOODS,SUNDAE,CARAMEL			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
21033	2100	Fast foods, sundae, hot fudge	FAST FOODS,SUNDAE,HOT FUDGE			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
21034	2100	Fast foods, sundae, strawberry	FAST FOODS,SUNDAE,STRAWBERRY			 		0		6.3799999999999999	4.2699999999999996	8.7899999999999991	3.8700000000000001
21035	2100	Fast foods, chicken, breaded and fried, dark meat (drumstick or thigh)	FAST FOODS,CHICK,BREADED&FRIED,DK MEAT (DRUMSTK OR THIGH)			 	Bone	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
21036	2100	Fast foods, chicken, breaded and fried, light meat (breast or wing)	FAST FOODS,CHICK,BREADED&FRIED,LT MEAT (BREAST OR WING)			 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
21042	2100	Fast foods, chili con carne	FAST FOODS,CHILI CON CARNE			 		0		6.2300000000000004	3.77	8.9600000000000009	3.9900000000000002
21043	2100	Fast foods, clams, breaded and fried	FAST FOODS,CLAMS,BREADED&FRIED			 		0		6.2000000000000002	4.25	8.9600000000000009	4.1100000000000003
21046	2100	Entrees, crab cake	ENTREES,CRAB CAKE			 		0		6.25	4.2699999999999996	8.9000000000000004	3.8100000000000001
21047	2100	Entrees, fish fillet, battered or breaded, and fried	ENTREES,FISH FILLET,BATTERED OR BREADED,&FRIED			 		0		6.1100000000000003	4.0999999999999996	8.7699999999999996	3.7799999999999998
21048	2100	Fast foods, oysters, battered or breaded, and fried	FAST FOODS,OYSTERS,BATTERED OR BREADED,&FRIED			 		0		6.1699999999999999	4.1799999999999997	8.9399999999999995	3.8999999999999999
21052	2100	Fast foods, salad, vegetable, tossed, without dressing	FAST FOODS,SALAD,VEG,TOSSED,WO/DRSNG			 		0		6.25	2.4700000000000002	8.3499999999999996	3.6699999999999999
21053	2100	Fast foods, salad, vegetable, tossed, without dressing, with cheese and egg	FAST FOODS,SALAD,VEG,TOSSED,WO/DRSNG,W/CHS&EGG			 		0		6.3099999999999996	3.8700000000000001	8.8200000000000003	3.6200000000000001
21054	2100	Fast foods, salad, vegetable, tossed, without dressing, with chicken	FAST FOODS,SALAD,VEG,TOSSED,WO/DRSNG,W/CHICK			 		0		6.25	4.1600000000000001	8.9700000000000006	3.5899999999999999
21055	2100	Fast foods, salad, vegetable, tossed, without dressing, with pasta and seafood	FAST FOODS,SALAD,VEG,TOSSED,WO/DRSNG,W/PASTA&SEAFOOD			 		0		6.1600000000000001	4.1500000000000004	8.8000000000000007	4
21056	2100	Fast foods, salad, vegetable, tossed, without dressing, with shrimp	FAST FOODS,SALAD,VEG,TOSSED,WO/DRSNG,W/SHRIMP			 		0		6.25	4.1799999999999997	8.9199999999999999	3.7000000000000002
21057	2100	Fast foods, salad, vegetables tossed, without dressing, with turkey, ham and cheese	FAST FOODS,SALAD,VEG TOSSED,WO/DRSNG,W/TURKEY,HAM&CHS			 		0		6.2800000000000002	4.1500000000000004	8.8499999999999996	3.6200000000000001
21058	2100	Fast foods, scallops, breaded and fried	FAST FOODS,SCALLOPS,BREADED&FRIED			 		0		6.21	4.2199999999999998	8.8200000000000003	3.8599999999999999
21059	2100	Fast foods, shrimp, breaded and fried	FAST FOODS,SHRIMP,BREADED&FRIED			 		0		6.2199999999999998	4.2300000000000004	8.8900000000000006	3.8300000000000001
21060	2100	Fast foods, burrito, with beans	FAST FOODS,BURRITO,W/BNS			 		0		5.8799999999999999	3.6800000000000002	8.3699999999999992	3.96
21061	2100	Fast foods, burrito, with beans and cheese	FAST FOODS,BURRITO,W/BNS&CHS			 		0		6.1100000000000003	3.7599999999999998	8.7100000000000009	3.98
21062	2100	Fast foods, burrito, with beans and chili peppers	FAST FOODS,BURRITO,W/BNS&CHILI PEPPERS			 		0		5.9199999999999999	3.6400000000000001	8.3699999999999992	3.9700000000000002
21063	2100	Fast foods, burrito, with beans and meat	FAST FOODS,BURRITO,W/BNS&MEAT			 		0		6.1399999999999997	4.0199999999999996	8.7300000000000004	3.9700000000000002
21064	2100	Fast foods, burrito, with beans, cheese, and beef	FAST FOODS,BURRITO,W/BNS,CHS,&BF			 		0		6.1699999999999999	3.96	8.7200000000000006	3.9700000000000002
21065	2100	Fast foods, burrito, with beans, cheese, and chili peppers	FAST FOODS,BURRITO,W/BNS,CHS,&CHILI PEPPERS			 		0		6.1299999999999999	3.8199999999999998	8.6099999999999994	3.9700000000000002
21066	2100	Fast foods, burrito, with beef	FAST FOODS,BURRITO,W/BF			 		0		6.0899999999999999	4.1100000000000003	8.7599999999999998	3.9500000000000002
21067	2100	Fast foods, burrito, with beef and chili peppers	FAST FOODS,BURRITO,W/BF&CHILI PEPPERS			 		0		6.0899999999999999	4.0599999999999996	8.75	3.9300000000000002
21068	2100	Fast foods, burrito, with beef, cheese, and chili peppers	FAST FOODS,BURRITO,W/BF,CHS,&CHILI PEPPERS			 		0		6.1399999999999997	4.0800000000000001	8.7599999999999998	3.9199999999999999
21069	2100	Fast foods, burrito, with fruit (apple or cherry)	FAST FOODS,BURRITO,W/FRUIT (APPL OR CHERRY)			 		0		5.7400000000000002	4	8.9000000000000004	3.8999999999999999
21070	2100	Fast foods, chimichanga, with beef	FAST FOODS,CHIMICHANGA,W/BF			 		0		6.0800000000000001	3.9399999999999999	8.8000000000000007	4.0800000000000001
21071	2100	Fast foods, chimichanga, with beef and cheese	FAST FOODS,CHIMICHANGA,W/BF&CHS			 		0		6.1299999999999999	4.0999999999999996	8.7799999999999994	3.9399999999999999
21072	2100	Fast foods, chimichanga, with beef and red chili peppers	FAST FOODS,CHIMICHANGA,W/BF&RED CHILI PEPPERS			 		0		5.9699999999999998	3.98	9.0199999999999996	3.9199999999999999
21073	2100	Fast foods, chimichanga, with beef, cheese, and red chili peppers	FAST FOODS,CHIMICHANGA,W/BF,CHS,&RED CHILI PEPPERS			 		0		6.1399999999999997	4.0899999999999999	8.7899999999999991	3.9199999999999999
21074	2100	Fast foods, enchilada, with cheese	FAST FOODS,ENCHILADA,W/CHS			 		0		6.3399999999999999	4.0099999999999998	8.7699999999999996	4.0700000000000003
21075	2100	Fast foods, enchilada, with cheese and beef	FAST FOODS,ENCHILADA,W/CHS&BF			 		0		5.9800000000000004	3.73	8.7899999999999991	4.0700000000000003
21076	2100	Fast foods, enchirito, with cheese, beef, and beans	FAST FOODS,ENCHIRITO,W/CHS,BF,&BNS			 		0		6.1900000000000004	3.98	8.8100000000000005	3.8799999999999999
21077	2100	Fast foods, frijoles with cheese	FAST FOODS,FRIJOLES W/CHS			 		0		6.3099999999999996	3.7999999999999998	8.7599999999999998	3.9900000000000002
21078	2100	Fast foods, nachos, with cheese	FAST FOODS,NACHOS,W/CHS			 		0		6.2999999999999998	3.73	8.4800000000000004	4.1500000000000004
21079	2100	Fast foods, nachos, with cheese and jalapeno peppers	FAST FOODS,NACHOS,W/CHS&JALAPENO PEPPERS			 		0		6.3200000000000003	3.8999999999999999	8.5700000000000003	4.1399999999999997
21080	2100	Fast foods, nachos, with cheese, beans, ground beef, and peppers	FAST FOODS,NACHOS,W/CHS,BNS,GROUND BF,&PEPPERS			 		0		6.3700000000000001	3.8300000000000001	8.5299999999999994	4.1299999999999999
21081	2100	Fast foods, nachos, with cinnamon and sugar	FAST FOODS,NACHOS,W/CINN&SUGAR			 		0		6.25	3.4500000000000002	8.4900000000000002	4.1299999999999999
21082	2100	Fast foods, taco	FAST FOODS,TACO			 		0		6.29	4.0499999999999998	8.7799999999999994	3.9700000000000002
21083	2100	Fast foods, taco salad	FAST FOODS,TACO SALAD			 		0		6.2699999999999996	4.0499999999999998	8.7300000000000004	4.0700000000000003
21084	2100	Fast foods, taco salad with chili con carne	FAST FOODS,TACO SALAD W/CHILI CON CARNE			 		0		6.2800000000000002	3.8300000000000001	8.7599999999999998	4.0199999999999996
21085	2100	Fast foods, tostada, with beans and cheese	FAST FOODS,TOSTADA,W/BNS&CHS			 		0		6.29	3.5800000000000001	8.5099999999999998	3.96
21086	2100	Fast foods, tostada, with beans, beef, and cheese	FAST FOODS,TOSTADA,W/BNS,BF,&CHS			 		0		6.2800000000000002	4.0499999999999998	8.7300000000000004	4.0800000000000001
21087	2100	Fast foods, tostada, with beef and cheese	FAST FOODS,TOSTADA,W/BF&CHS			 		0		6.2699999999999996	4.1200000000000001	8.8000000000000007	4.0800000000000001
21088	2100	Tostada with guacamole	TOSTADA WITH GUACAMOLE			 		0		6.2999999999999998	3.54	8.4399999999999995	3.73
21089	2100	Sandwiches and burgers, cheeseburger, regular, single meat patty, plain	SANDWICHES&BURGERS,CHEESEBURGER,REG,SINGLE MEAT PATTY,PLN			 		0		6.1100000000000003	4.1200000000000001	8.8000000000000007	3.9500000000000002
21090	2100	Fast foods, cheeseburger, regular, single patty, with condiments	FAST FOODS,CHEESEBURGER,REG,SINGLE PATTY,W/CONDMNT			 		0		6.1100000000000003	4.1200000000000001	8.8000000000000007	3.9500000000000002
21091	2100	Fast foods, cheeseburger, regular, single patty, with condiments and vegetables	FAST FOODS,CHEESEBURGER,REG,SINGLE PATTY,W/CONDMNT&VEG			 		0		6.1100000000000003	4.1200000000000001	8.8000000000000007	3.9500000000000002
21092	2100	Fast foods, cheeseburger, regular, double patty, plain	FAST FOODS,CHEESEBURGER,REG,DOUBLE PATTY,PLN			 		0		6.2000000000000002	4.2000000000000002	8.9199999999999999	3.9500000000000002
21093	2100	Fast foods, cheeseburger, regular, double patty, with condiments and vegetables	FAST FOODS,CHEESEBURGER,REG,DOUBLE PATTY,W/CONDMNT&VEG			 		0		6.2000000000000002	4.2000000000000002	8.9199999999999999	3.9500000000000002
21094	2100	Fast foods, cheeseburger, regular, double patty and bun, plain	FAST FOODS,CHEESEBURGER,REG,DOUBLE PATTY&BUN,PLN			 		0		6.2000000000000002	4.2000000000000002	8.9199999999999999	3.9500000000000002
21095	2100	Fast foods, cheeseburger, regular, double patty and bun, with condiments and vegetables	FAST FOODS,CHEESEBURGER,REG,DOUBLE PATTY&BUN,W/CONDMNT&VEG			 		0		6.2000000000000002	4.2000000000000002	8.9199999999999999	3.9500000000000002
21096	2100	Sandwiches and burgers, cheeseburger, large, single meat patty, plain	SANDWICHES&BURGERS,CHEESEBURGER,LRG,SINGLE MEAT PATTY,PLN			 		0		6.2000000000000002	4.2000000000000002	8.9199999999999999	3.9500000000000002
21097	2100	Sandwiches and burgers, cheeseburger, large, single meat patty, with bacon and condiments	SANDWICHES&BURGERS,CHSBURGER,LRG,SNGLE PATTY,W/BACON&CONDMNT			 		0		6.2000000000000002	4.2000000000000002	8.9199999999999999	3.9500000000000002
21098	2100	Fast foods, cheeseburger, large, single patty, with condiments and vegetables	FAST FOODS,CHEESEBURGER,LRG,SINGLE PATTY,W/CONDMNT&VEG			 		0		6.2000000000000002	4.2000000000000002	8.9199999999999999	3.9500000000000002
21099	2100	Fast foods, cheeseburger, large, single patty, with ham, condiments and vegetables	FAST FOODS,CHEESEBURGER,LRG,SINGLE PATTY,W/HAM,CONDMNT&VEG			 		0		6.2000000000000002	4.2000000000000002	8.9199999999999999	3.9500000000000002
21100	2100	Fast foods, cheeseburger, large, double patty, with condiments and vegetables	FAST FOODS,CHEESEBURGER,LRG,DOUBLE PATTY,W/CONDMNT&VEG			 		0		6.2000000000000002	4.2000000000000002	8.9199999999999999	3.9500000000000002
21101	2100	Fast foods, cheeseburger, triple patty, plain	FAST FOODS,CHEESEBURGER,TRIPLE PATTY,PLN			 		0		6.2000000000000002	4.2000000000000002	8.9199999999999999	3.9500000000000002
21102	2100	Fast foods, chicken fillet sandwich, plain	FAST FOODS,CHICK FILLET SNDWCH,PLN			 		0		6.1500000000000004	4.1799999999999997	8.8800000000000008	3.9500000000000002
21103	2100	Fast foods, chicken fillet sandwich, with cheese	FAST FOODS,CHICK FILLET SNDWCH,W/CHS			 		0		6.1699999999999999	4.1900000000000004	8.9000000000000004	3.9399999999999999
21104	2100	Fast foods, egg and cheese sandwich	FAST FOODS,EGG&CHS SNDWCH			 		0		6.1600000000000001	4.1900000000000004	8.8599999999999994	3.9500000000000002
21105	2100	Fast foods, fish sandwich, with tartar sauce	FAST FOODS,FISH SNDWCH,W/TARTAR SAU			 		0		6.0700000000000003	4.1100000000000003	8.7899999999999991	3.9300000000000002
21106	2100	Fast foods, fish sandwich, with tartar sauce and cheese	FAST FOODS,FISH SNDWCH,W/TARTAR SAU&CHS			 		0		6.1100000000000003	4.1200000000000001	8.8100000000000005	3.9300000000000002
21107	2100	Fast foods, hamburger, regular, single patty, plain	FAST FOODS,HAMBURGER,REG,SINGLE PATTY,PLN			 		0		6.0300000000000002	4.0700000000000003	8.8100000000000005	3.9500000000000002
21108	2100	Fast foods, hamburger, regular, single patty, with condiments	FAST FOODS,HAMBURGER,REG,SINGLE PATTY,W/CONDMNT			 		0		\N	\N	\N	\N
21109	2100	Fast foods, hamburger, regular, single patty, with condiments and vegetables	FAST FOODS,HAMBURGER,REG,SINGLE PATTY,W/CONDMNT&VEG			 		0		6.0300000000000002	4.0700000000000003	8.8100000000000005	3.9500000000000002
21110	2100	Fast foods, hamburger, regular, double patty, plain	FAST FOODS,HAMBURGER,REG,DOUBLE PATTY,PLN			 		0		6.2000000000000002	4.2000000000000002	8.9199999999999999	3.9500000000000002
21111	2100	Fast foods, hamburger, regular, double patty, with condiments	FAST FOODS,HAMBURGER,REG,DOUBLE PATTY,W/CONDMNT			 		0		6.2000000000000002	4.2000000000000002	8.9199999999999999	3.9500000000000002
21112	2100	Sandwiches and burgers, hamburger, large, single meat patty, plain	SANDWICHES&BURGERS,HAMBURGER,LRG,SINGLE MEAT PATTY,PLN			 		0		6.2000000000000002	4.2000000000000002	8.9499999999999993	3.9500000000000002
21113	2100	Sandwiches and burgers, hamburger, large, single meat patty, with condiments and vegetables	SANDWICHES&BURGERS,HAMBURGER,LRG,SINGLE PATTY,W/CONDMNT&VEG			 		0		6.2000000000000002	4.2000000000000002	8.9499999999999993	3.9500000000000002
21114	2100	Fast foods, hamburger, large, double patty, with condiments and vegetables	FAST FOODS,HAMBURGER,LRG,DOUBLE PATTY,W/CONDMNT&VEG			 		0		6.2000000000000002	4.2000000000000002	8.9199999999999999	3.9500000000000002
21115	2100	Fast foods, hamburger, large, triple patty, with condiments	FAST FOODS,HAMBURGER,LRG,TRIPLE PATTY,W/CONDMNT			 		0		6.2000000000000002	4.2000000000000002	8.9199999999999999	3.9500000000000002
21116	2100	Fast foods, ham and cheese sandwich	FAST FOODS,HAM&CHS SNDWCH			 		0		6.1299999999999999	4.1299999999999999	8.75	3.9500000000000002
21117	2100	Fast foods, ham, egg, and cheese sandwich	FAST FOODS,HAM,EGG,&CHS SNDWCH			 		0		6.1699999999999999	4.21	8.8900000000000006	3.9500000000000002
21118	2100	Fast foods, hotdog, plain	FAST FOODS,HOTDOG,PLAIN			 		0		5.9699999999999998	4.0199999999999996	8.8900000000000006	3.9500000000000002
21119	2100	Fast foods, hotdog, with chili	FAST FOODS,HOTDOG,W/CHILI			 		0		6.0999999999999996	3.8999999999999999	8.9199999999999999	3.9700000000000002
21120	2100	Fast foods, hotdog, with corn flour coating (corndog)	FAST FOODS,HOTDOG,W/CORN FLR COATING (CORNDOG)			 		0		6.0599999999999996	4.0300000000000002	8.9199999999999999	4.0099999999999998
21121	2100	Fast foods, roast beef sandwich, plain	FAST FOODS,RST BF SNDWCH,PLN			 		0		6.1699999999999999	4.2000000000000002	8.9499999999999993	3.9500000000000002
21122	2100	Sandwiches and burgers, roast beef sandwich with cheese	SANDWICHES&BURGERS,RST BF SNDWCH W/CHS			 		0		6.21	4.2199999999999998	8.8300000000000001	3.9500000000000002
21123	2100	Sandwiches and burgers, steak sandwich	SANDWICHES&BURGERS,STEAK SNDWCH			 		0		6.1699999999999999	4.2000000000000002	8.9499999999999993	3.9500000000000002
21124	2100	Fast foods, submarine sandwich, with cold cuts	FAST FOODS,SUBMARINE SNDWCH,W/COLD CUTS			 		0		6.0899999999999999	4.1200000000000001	8.8499999999999996	3.9399999999999999
21125	2100	Fast foods, submarine sandwich, with roast beef	FAST FOODS,SUBMARINE SNDWCH,W/RST BF			 		0		6.1699999999999999	4.2000000000000002	8.9499999999999993	3.9500000000000002
21126	2100	Fast foods, submarine sandwich, with tuna salad	FAST FOODS,SUBMARINE SNDWCH,W/TUNA SALAD			 		0		6.0499999999999998	4.0899999999999999	8.7400000000000002	3.9300000000000002
21127	2100	Fast foods, coleslaw	FAST FOODS,COLESLAW			 		0		6.2800000000000002	2.8999999999999999	8.6999999999999993	3.7000000000000002
21128	2100	Fast foods, corn on the cob with butter	FAST FOODS,CORN ON THE COB W/BUTTER			 		0		6.25	2.4700000000000002	8.7300000000000004	3.5699999999999998
21129	2100	Fast foods, hush puppies	FAST FOODS,HUSH PUPPIES			 		0		6.25	2.73	8.8399999999999999	4.0300000000000002
21130	2100	Fast foods, onion rings, breaded and fried	FAST FOODS,ONION RINGS,BREADED&FRIED			 		0		6.0700000000000003	3.7000000000000002	8.8000000000000007	4
21131	2100	Fast foods, potato, baked and topped with cheese sauce	FAST FOODS,POTATO,BKD&TOPPED W/CHS SAU			 		0		6.3499999999999996	3.9700000000000002	8.8200000000000003	3.5099999999999998
21132	2100	Fast foods, potato, baked and topped with cheese sauce and bacon	FAST FOODS,POTATO,BKD&TOPPED W/CHS SAU&BACON			 		0		6.2400000000000002	3.77	8.75	3.4900000000000002
21133	2100	Fast foods, potato, baked and topped with cheese sauce and broccoli	FAST FOODS,POTATO,BKD&TOPPED W/CHS SAU&BROCCOLI			 		0		6.3300000000000001	3.6899999999999999	8.8200000000000003	3.4900000000000002
21134	2100	Fast foods, potato, baked and topped with cheese sauce and chili	FAST FOODS,POTATO,BKD&TOPPED W/CHS SAU&CHILI			 		0		6.3499999999999996	3.9700000000000002	8.8100000000000005	3.5099999999999998
21135	2100	Fast foods, potato, baked and topped with sour cream and chives	FAST FOODS,POTATO,BKD&TOPPED W/SOUR CRM&CHIVES			 		0		6.29	3.23	8.8200000000000003	3.5
21138	2100	Fast foods, potato, french fried in vegetable oil	FST FOODS, POTATO, FRNCH FRIED IN VEG OIL			Y		0		\N	\N	\N	\N
21139	2100	Fast foods, potato, mashed	FAST FOODS,POTATO,MASHED			 		0		6.25	2.7799999999999998	8.8399999999999999	4.0300000000000002
21140	2100	Side dishes, potato salad	SIDE DISHES,POTATO SALAD			 		0		6.25	3.6000000000000001	8.9000000000000004	4.0599999999999996
21141	2100	BURGER KING, Vanilla Shake	BURGER KING,VANILLA SHAKE		Burger King Corporation	 		0		6.3799999999999999	4	9	4
21202	2100	Fast foods, hamburger, large, single patty, with condiments	FAST FOODS,HAMBURGER,LRG,SINGLE PATTY,W/CONDMNT			 		0		\N	\N	\N	\N
21224	2100	Pizza, cheese topping, regular crust, frozen, cooked	PIZZA,CHS TOPPING,REG CRUST,FRZ,CKD			Y		0		\N	4	9	4
21225	2100	Pizza, cheese topping, rising crust, frozen, cooked	PIZZA,CHS TOPPING,RISING CRUST,FRZ,CKD			Y		0		\N	4	9	4
21226	2100	Pizza, meat and vegetable topping, regular crust, frozen, cooked	PIZZA,MEAT & VEG TOPPING,REG CRUST,FRZ,CKD			 		0		\N	4	9	4
21227	2100	Pizza, meat and vegetable topping, rising crust, frozen, cooked	PIZZA,MEAT & VEG TOPPING,RISING CRUST,FRZ,CKD			 		0		\N	4	9	4
21228	2100	McDONALD'S,  Hamburger	McDONALD'S,  Hamburger		McDonald's Corporation	 		0		\N	\N	\N	\N
21229	2100	Fast foods, chicken, breaded and fried, boneless pieces, plain	FAST FOODS,CHICK,BREADED & FRIED,BNLESS PIECES,PLN	nuggets		Y		0		6.25	\N	\N	\N
21230	2100	McDONALD'S, Crispy Chicken Sandwich	MCDONALD'S,CRISPY CHICK SNDWCH		McDonald's Corporation	 		0		\N	\N	\N	\N
21231	2100	McDOANLD'S, CHICKEN McGRILL Sandwich	MCDOANLD'S,CHICK MCGRILL SNDWCH		McDonald's Corporation	 		0		\N	\N	\N	\N
21232	2100	McDONALD'S, FILET-O-FISH	MCDONALD'S, FLT-O-FSH		McDonald's Corporation	 		0		6.25	4	9	4
21233	2100	McDONALD'S, Cheeseburger	MCDONALD'S, CHEESEBURGER		McDonald's Corporation	 		0		\N	\N	\N	\N
21234	2100	McDONALD'S, QUARTER POUNDER	MCDONALD'S,QUARTER POUNDER		McDonald's Corporation	 		0		\N	\N	\N	\N
21235	2100	McDONALD'S, QUARTER POUNDER with Cheese	MCDONALD'S,QUARTER POUNDER W/ CHS		McDonald's Corporation	 		0		\N	\N	\N	\N
21237	2100	McDONALD'S, BIG MAC	MCDONALD'S,BIG MAC		McDonald's Corporation	 		0		\N	\N	\N	\N
21238	2100	McDONALD'S, French Fries	MCDONALD'S,FRENCH FR		McDonald's Corporation	 		0		6.25	\N	\N	\N
21239	2100	WENDY'S, CLASSIC SINGLE Hamburger, no cheese	WENDY'S,CLASSIC SINGLE HAMBURGER,NO CHS		Wendy's International, Inc.	 		0		6.25	4	9	4
21240	2100	WENDY'S, CLASSIC SINGLE Hamburger, with cheese	WENDY'S,CLASSIC SINGLE HAMBURGER,W/ CHS		Wendy's International, Inc.	 		0		6.25	4	9	4
21241	2100	WENDY'S, Jr. Hamburger, without cheese	WENDY'S,JR. HAMBURGER,WO/ CHS		Wendy's International, Inc.	 		0		6.25	4	9	4
21242	2100	WENDY'S, Jr. Hamburger, with cheese	WENDY'S,JR. HAMBURGER,W/ CHS		Wendy's International, Inc.	 		0		6.25	4	9	4
21243	2100	WENDY'S, CLASSIC DOUBLE, with cheese	WENDY'S,CLASSIC DOUBLE,W/ CHS		Wendy's International, Inc.	 		0		6.25	4	9	4
21244	2100	WENDY'S, Homestyle Chicken Fillet Sandwich	WENDY'S,HOMESTYLE CHICK FILLET SNDWCH		Wendy's International, Inc.	 		0		6.25	4	9	4
21245	2100	WENDY'S, Ultimate Chicken Grill Sandwich	WENDY'S,ULTIMATE CHICK GRILL SNDWCH		Wendy's International, Inc.	 		0		6.25	4	9	4
21246	2100	WENDY'S, Chicken Nuggets	WENDY'S,CHICK NUGGETS		Wendy's International, Inc.	 		0		6.25	4	9	4
21247	2100	WENDY'S, French Fries	WENDY'S,FRENCH FR		Wendy's International, Inc.	 		0		6.25	4	9	4
21248	2100	WENDY'S, Frosty Dairy Dessert	WENDY'S,FROSTY DAIRY DSSRT		Wendy's International, Inc.	 		0		6.25	4	9	4
21249	2100	BURGER KING, French Fries	BURGER KING, French Fries		Burger King Corporation	 		0		6.25	4	9	4
21250	2100	BURGER KING, Hamburger	BURGER KING, Hamburger		Burger King Corporation	 		0		6.25	4	9	4
21251	2100	BURGER KING, Cheeseburger	BURGER KING, CHSBRGR		Burger King Corporation	 		0		6.25	\N	\N	\N
21252	2100	BURGER KING, WHOPPER, no cheese	BURGER KING, WHOPPER, no cheese		Burger King Corporation	 		0		\N	4	9	4
21253	2100	BURGER KING, WHOPPER, with cheese	BURGER KING, WHOPPER, with cheese		Burger King Corporation	 		0		6.25	4	9	4
21254	2100	BURGER KING, DOUBLE WHOPPER, no cheese	Burger king, double whopper no cheese		Burger King Corporation	 		0		6.25	4	9	4
21255	2100	BURGER KING, DOUBLE WHOPPER, with cheese	BURGER KING, DOUBLE WHOPPPER, with cheese		Burger King Corporation	 		0		6.25	4	9	4
21256	2100	BURGER KING, CHICKEN TENDERS	BURGER KING, Chicken Tenders		Burger King Corporation	 		0		\N	4	9	4
21257	2100	BURGER KING, Chicken WHOPPER Sandwich	BURGER KING,CHICK WHOPPER SNDWCH		Burger King Corporation	 		0		6.25	4	9	4
21259	2100	BURGER KING, Original Chicken Sandwich	BURGER KING,ORIGINAL CHICK SNDWCH		Burger King Corporation	 		0		6.25	4	9	4
21260	2100	TACO BELL, Original Taco with beef	TACO BELL,ORIGINAL TACO W/ BF		Taco Bell Corp.	 		0		\N	\N	\N	\N
21261	2100	TACO BELL, Soft Taco with beef	TACO BELL,SOFT TACO W/ BF		Taco Bell Corp.	 		0		\N	\N	\N	\N
21262	2100	TACO BELL, Soft Taco with chicken	TACO BELL,SOFT TACO W/ CHICK		Taco Bell Corp.	 		0		\N	\N	\N	\N
21263	2100	TACO BELL, Soft Taco with steak	TACO BELL,SOFT TACO W/ STEAK		Taco Bell Corp.	 		0		\N	\N	\N	\N
21264	2100	TACO BELL, Bean Burrito	TACO BELL,BEAN BURRITO		Taco Bell Corp.	 		0		\N	\N	\N	\N
21265	2100	TACO BELL, BURRITO SUPREME with beef	TACO BELL,BURRITO SUPREME W/ BF		Taco Bell Corp.	 		0		\N	\N	\N	\N
21266	2100	TACO BELL, BURRITO SUPREME with chicken	TACO BELL,BURRITO SUPREME W/ CHICK		Taco Bell Corp.	 		0		\N	\N	\N	\N
21267	2100	TACO BELL, BURRITO SUPREME with steak	TACO BELL,BURRITO SUPREME W/ STEAK		Taco Bell Corp.	 		0		\N	\N	\N	\N
21268	2100	TACO BELL, Nachos	TACO BELL,NACHOS		Taco Bell Corp.	 		0		\N	\N	\N	\N
21269	2100	TACO BELL, Nachos Supreme	TACO BELL,NACHOS SUPREME		Taco Bell Corp.	 		0		\N	\N	\N	\N
21270	2100	TACO BELL, Taco Salad	TACO BELL,TACO SALAD		Taco Bell Corp.	 		0		\N	\N	\N	\N
21271	2100	PIZZA HUT 12" Cheese Pizza, Regular Crust	PIZZA HUT 12" CHS PIZZA,REG CRUST		Pizza Hut, Inc.	 		0		\N	\N	\N	\N
21272	2100	PIZZA HUT 12" Cheese Pizza, Thick Crust	PIZZA HUT 12" CHS PIZZA,THICK CRUST		Pizza Hut, Inc.	 		0		\N	\N	\N	\N
21273	2100	PIZZA HUT 12" Cheese Pizza, THIN 'N CRISPY Crust	PIZZA HUT 12" CHS PIZZA,THIN 'N CRISPY CRUST		Pizza Hut, Inc.	 		0		\N	\N	\N	\N
21274	2100	PIZZA HUT 12" Pepperoni Pizza, Regular Crust	PIZZA HUT 12" PEPPERONI PIZZA,REG CRUST		Pizza Hut, Inc.	 		0		\N	\N	\N	\N
21275	2100	PIZZA HUT 12" Pepperoni Pizza, Thick Crust	PIZZA HUT 12" PEPPERONI PIZZA,THICK CRUST		Pizza Hut, Inc.	 		0		\N	\N	\N	\N
21276	2100	PIZZA HUT 12" Super Supreme Pizza, Regular Crust	PIZZA HUT 12" SUPER SUPREME PIZZA,REG CRUST		Pizza Hut, Inc.	 		0		\N	\N	\N	4
21277	2100	DOMINO'S 14" Cheese Pizza, Classic Hand-Tossed Crust	DOMINO'S 14" Cheese Pizza, Classic Hand-Tossed Crust		Domino's Pizza, LLC	 		0		\N	\N	\N	\N
21278	2100	DOMINO'S 14" Cheese Pizza, Ultimate Deep Dish Crust	DOMINO'S 14" Cheese Pizza, Ultimate Deep Dish Crust		Domino's Pizza, LLC	 		0		\N	\N	\N	\N
21279	2100	DOMINO'S 14" Cheese Pizza, Crunchy Thin Crust	DOMINO'S 14" Cheese Pizza, Crunchy Thin Crust		Domino's Pizza, LLC	 		0		\N	\N	\N	\N
21280	2100	DOMINO'S 14" Pepperoni Pizza, Classic Hand-Tossed Crust	DOMINO'S 14" Pepperoni Pizza, Classic Hand-Tossed Crust		Domino's Pizza, LLC	 		0		\N	\N	\N	\N
21281	2100	DOMINO'S 14" Pepperoni Pizza, Ultimate Deep Dish Crust	DOMINO'S 14" Pepperoni Pizza, Ultimate Deep Dish Crust		Domino's Pizza, LLC	 		0		\N	\N	\N	\N
21282	2100	DOMINO'S 14" EXTRAVAGANZZA FEAST Pizza, Classic Hand-Tossed Crust	DOMINO'S 14" EXTRAVAGANZZA FEAST Pizza		Domino's Pizza, LLC	 		0		\N	\N	\N	\N
21283	2100	PAPA JOHN'S 14" Cheese Pizza, Original Crust	PAPA JOHN'S 14" CHS PIZZA,ORIGINAL CRUST		Papa John's International, Inc.	 		0		\N	\N	\N	\N
21284	2100	PAPA JOHN'S 14" Pepperoni Pizza, Original Crust	PAPA JOHN'S 14" PEPPERONI PIZZA,ORIGINAL CRUST		Papa John's International, Inc.	 		0		\N	\N	\N	\N
21285	2100	PAPA JOHN'S 14" The Works Pizza, Original Crust	PAPA JOHN'S 14" THE WORKS PIZZA,ORIGINAL CRUST		Papa John's International, Inc.	 		0		\N	\N	\N	\N
21286	2100	PAPA JOHN'S 14" Cheese Pizza, Thin Crust	PAPA JOHN'S 14" CHS PIZZA,THIN CRUST		Papa John's International, Inc.	 		0		\N	\N	\N	\N
21287	2100	LITTLE CAESARS 14" Original Round Cheese Pizza, Regular Crust	LITTLE CAESARS 14" ORIGINAL RND CHS PIZZA,REG CRUST		Little Caesar's Pizza	 		0		\N	\N	\N	\N
21288	2100	LITTLE CAESARS 14" Original Round Pepperoni Pizza, Regular Crust	LITTLE CAESARS 14" ORIGINAL RND PEPPERONI PIZZA,REG CRUST		Little Caesar's Pizza	 		0		\N	\N	\N	\N
21289	2100	LITTLE CAESARS 14" Original Round Meat and Vegetable Pizza, Regular Crust	LITTLE CAESARS 14" ORIGINAL RND MEAT & VEG PIZZA,REG CRUST		Little Caesar's Pizza	 		0		\N	\N	\N	\N
21290	2100	LITTLE CAESARS 14" Cheese Pizza, Large Deep Dish Crust	LITTLE CAESARS 14" CHS PIZZA,LRG DEEP DISH CRUST		Little Caesar's Pizza	 		0		\N	\N	\N	\N
21291	2100	LITTLE CAESARS 14" Pepperoni Pizza, Large Deep Dish Crust	LITTLE CAESARS 14" PEPPERONI PIZZA,LRG DEEP DISH CRUST		Little Caesar's Pizza	 		0		\N	\N	\N	\N
21292	2100	LITTLE CAESARS 14" Cheese Pizza, Thin Crust	LITTLE CAESARS 14" CHS PIZZA,THIN CRUST		Little Caesar's Pizza	 		0		\N	\N	\N	\N
21293	2100	PIZZA HUT 14" Cheese Pizza, Regular Crust	PIZZA HUT 14" CHS PIZZA,REG CRUST		Pizza Hut, Inc.	 		0		\N	\N	\N	\N
21294	2100	PIZZA HUT 14" Cheese Pizza, Thick Crust	PIZZA HUT 14" CHS PIZZA,THICK CRUST		Pizza Hut, Inc.	 		0		\N	\N	\N	\N
21295	2100	PIZZA HUT 14" Cheese Pizza, THIN 'N CRISPY Crust	PIZZA HUT 14" CHS PIZZA,THIN 'N CRISPY CRUST		Pizza Hut, Inc.	 		0		\N	\N	\N	\N
21296	2100	PIZZA HUT 14" Pepperoni Pizza, Regular Crust	PIZZA HUT 14" PEPPERONI PIZZA,REG CRUST		Pizza Hut, Inc.	 		0		\N	\N	\N	\N
21297	2100	PIZZA HUT 14" Pepperoni Pizza, Thick Crust	PIZZA HUT 14" PEPPERONI PIZZA,THICK CRUST		Pizza Hut, Inc.	 		0		\N	\N	\N	\N
21298	2100	PIZZA HUT 14" Super Supreme Pizza, Regular Crust	PIZZA HUT 14" SUPER SUPREME PIZZA,REG CRUST		Pizza Hut, Inc.	 		0		\N	\N	\N	\N
21299	2100	Fast Food, Pizza Chain, 14" Pizza, cheese topping, regular crust	FST FD, PZZA CHN, 14" PZZA, CHS TPPING, REG CRUST			Y		0		\N	\N	\N	\N
21300	2100	Fast Food, Pizza Chain, 14" Pizza, cheese topping, thick crust	FAST FD,PIZZA CHAIN,14" PIZZA,CHS TOPPING,THICK CRUST			Y		0		\N	\N	\N	\N
21301	2100	Fast Food, Pizza Chain, 14" Pizza, cheese topping, thin crust	FAST FD,PIZZA CHAIN,14" PIZZA,CHS TOPPING,THIN CRUST			Y		0		\N	\N	\N	\N
21302	2100	Fast Food, Pizza Chain, 14" pizza, pepperoni topping, regular crust	FAST FD,PIZZA CHAIN,14" PIZZA,PEPPERONI TOPPING,REG CRUST			Y		0		\N	\N	\N	\N
21303	2100	Fast Food, Pizza Chain, 14" Pizza, pepperoni topping, thick crust	FAST FD,PIZZA CHAIN,14" PIZZA,PEPPERONI TOPPING,THICK CRUST			Y		0		\N	\N	\N	\N
21304	2100	Fast Food, Pizza Chain, 14" pizza, meat and vegetable topping, regular crust	FAST FD,PIZZA CHAIN,14" PIZZA,MEAT & VEG TOPPING,REG CRUST			Y		0		\N	\N	\N	\N
21305	2100	Egg, Cheese and Sausage Griddle Cake Sandwich	Egg, Cheese and Sausage Griddle Cake Sandwich			Y		0		\N	\N	\N	\N
21306	2100	Sausage Griddle Cake Sandwich	Sausage Griddle Cake Sandwich			Y		0		\N	\N	\N	\N
21307	2100	Egg, Cheese and Bacon Griddle Cake Sandwich	Egg, Cheese and Bacon Griddle Cake Sandwich			Y		0		\N	\N	\N	\N
21308	2100	McDONALD'S, Chicken SELECTS Premium Breast Strips	MCDONALD'S,CHICK SELECTS PREMIUM BREAST STRIPS		McDonald's Corporation	 		0		6.25	\N	\N	\N
21309	2100	McDONALD'S, Chicken McNUGGETS	MCDONALD'S,CHICK MCNUGGETS		McDonald's Corporation	 		0		6.25	\N	\N	\N
21310	2100	McDONALD'S, Barbeque Sauce	MCDONALD'S,BARBEQUE SAU		McDonald's Corporation	 		0		6.25	\N	\N	\N
21311	2100	McDONALD'S, Creamy Ranch Sauce	MCDONALD'S,CREAMY RANCH SAU		McDonald's Corporation	 		0		6.25	\N	\N	\N
21312	2100	McDONALD'S, Honey	MCDONALD'S,HONEY		McDonald's Corporation	 		0		6.25	\N	\N	\N
21313	2100	McDONALD'S, Hot Mustard Sauce	MCDONALD'S,HOT MUSTARD SAU		McDonald's Corporation	 		0		6.25	\N	\N	\N
21314	2100	McDONALD'S, Spicy Buffalo Sauce	MCDONALD'S,SPICY BUFFALO SAU		McDonald's Corporation	 		0		6.25	\N	\N	\N
21315	2100	McDONALD'S, Sweet 'N Sour Sauce	MCDONALD'S,SWT 'N SOUR SAU		McDonald's Corporation	 		0		6.25	\N	\N	\N
21316	2100	McDONALD'S, Tangy Honey Mustard Sauce	MCDONALD'S,TANGY HONEY MUSTARD SAU		McDonald's Corporation	 		0		6.25	\N	\N	\N
21317	2100	McDONALD'S, Biscuit	MCDONALD'S,BISCUIT		McDonald's Corporation	 		0		6.25	\N	\N	\N
21318	2100	McDONALD'S, Deluxe Warm Cinnamon Roll	MCDONALD'S,DELUXE WARM CINN ROLL		McDonald's Corporation	 		0		6.25	\N	\N	\N
21319	2100	McDONALD'S, Hash Browns	MCDONALD'S,HASH BROWNS		McDonald's Corporation	 		0		6.25	\N	\N	\N
21320	2100	McDONALD'S, Scrambled Eggs	MCDONALD'S,SCRMBLD EGGS		McDonald's Corporation	 		0		6.25	\N	\N	\N
21321	2100	McDONALD'S, Hotcakes (plain)	MCDONALD'S,HOTCAKES (PLAIN)		McDonald's Corporation	 		0		6.25	\N	\N	\N
21322	2100	McDONALD'S, Warm Cinnamon Roll	MCDONALD'S,WARM CINN ROLL		McDonald's Corporation	 		0		6.25	\N	\N	\N
21323	2100	McDONALD'S, Sausage Patty	MCDONALD'S,SAUSAGE PATTY		McDonald's Corporation	 		0		6.25	\N	\N	\N
21324	2100	McDONALD'S, Baked Apple Pie	MCDONALD'S,BKD APPL PIE		McDonald's Corporation	 		0		6.25	\N	\N	\N
21325	2100	McDONALD'S, McDONALDLAND Chocolate Chip Cookies	MCDONALD'S,MCDONALDLAND CHOC CHIP COOKIES		McDonald's Corporation	 		0		6.25	\N	\N	\N
21326	2100	McDONALD'S, McDONALDLAND Cookies	MCDONALD'S,MCDONALDLAND COOKIES		McDonald's Corporation	 		0		6.25	\N	\N	\N
21327	2100	McDONALD'S, Bacon, Egg & Cheese McGRIDDLES	MCDONALD'S,BACON,EGG & CHS MCGRIDDLES		McDonald's Corporation	 		0		\N	\N	\N	\N
21328	2100	McDONALD'S, Sausage McGRIDDLES	MCDONALD'S,SAUSAGE MCGRIDDLES		McDonald's Corporation	 		0		\N	\N	\N	\N
21329	2100	McDONALD'S, Sausage, Egg & Cheese McGRIDDLES	MCDONALD'S,SAUSAGE,EGG & CHS MCGRIDDLES		McDonald's Corporation	 		0		\N	\N	\N	\N
21330	2100	McDONALD'S, Vanilla TRIPLE THICK Shake	MCDONALD'S,VANILLA TRIPLE THICK SHAKE		McDonald's Corporation	 		0		\N	\N	\N	\N
21331	2100	McDONALD'S, Chocolate TRIPLE THICK Shake	MCDONALD'S,CHOC TRIPLE THICK SHAKE		McDonald's Corporation	 		0		\N	\N	\N	\N
21332	2100	McDONALD'S, Strawberry TRIPLE THICK Shake	MCDONALD'S,STRAWBERRY TRIPLE THICK SHAKE		McDonald's Corporation	 		0		\N	\N	\N	\N
21333	2100	McDONALD'S, Vanilla Reduced Fat Ice Cream Cone	MCDONALD'S,VANILLA RED FAT ICE CRM CONE		McDonald's Corporation	 		0		\N	\N	\N	\N
21334	2100	McDONALD'S, Strawberry Sundae	MCDONALD'S,STRAWBERRY SUNDAE		McDonald's Corporation	 		0		\N	\N	\N	\N
21335	2100	McDONALD'S, Hot Caramel Sundae	MCDONALD'S,HOT CARAMEL SUNDAE		McDonald's Corporation	 		0		\N	\N	\N	\N
21336	2100	McDONALD'S, Hot Fudge Sundae	MCDONALD'S,HOT FUDGE SUNDAE		McDonald's Corporation	 		0		\N	\N	\N	\N
21337	2100	McDONALD'S, Peanuts (for Sundaes)	MCDONALD'S,PNUTS (FOR SUNDAES)		McDonald's Corporation	 		0		6.25	\N	\N	\N
21338	2100	McDONALD'S, McFLURRY with M&M'S CANDIES	MCDONALD'S,MCFLURRY W/ M&M'S CANDIES		McDonald's Corporation	 		0		\N	\N	\N	\N
21339	2100	McDONALD'S, McFLURRY with OREO cookies	MCDONALD'S,MCFLURRY W/ OREO COOKIES		McDonald's Corporation	 		0		\N	\N	\N	\N
21340	2100	McDONALD'S, Sausage Burrito	MCDONALD'S,SAUSAGE BURRITO		McDonald's Corporation	 		0		\N	\N	\N	\N
21341	2100	McDONALD'S, BIG BREAKFAST	MCDONALD'S,BIG BRKFST		McDonald's Corporation	 		0		\N	\N	\N	\N
21342	2100	McDONALD'S, Apple Dippers	MCDONALD'S,APPL DIPPERS		McDonald's Corporation	 		0		6.25	\N	\N	\N
21343	2100	McDONALD'S, Low Fat Caramel Sauce	MCDONALD'S,LOFAT CARAMEL SAU		McDonald's Corporation	 		0		6.25	\N	\N	\N
21344	2100	McDONALD'S, Double Cheeseburger	MCDONALD'S,DOUBLE CHEESEBURGER		McDonald's Corporation	 		0		\N	\N	\N	\N
21345	2100	McDONALD'S, DOUBLE QUARTER POUNDER with Cheese	MCDONALD'S,DOUBLE QUARTER POUNDER W/ CHS		McDonald's Corporation	 		0		\N	\N	\N	\N
21346	2100	McDONALD'S, NEWMAN'S OWN Cobb Dressing	MCDONALD'S,NEWMAN'S OWN COBB DRSNG		McDonald's Corporation	 		0		6.25	\N	\N	\N
21347	2100	McDONALD'S, NEWMAN'S OWN Creamy Caesar Dressing	MCDONALD'S,NEWMAN'S OWN CREAMY CAESAR DRSNG		McDonald's Corporation	 		0		6.25	\N	\N	\N
21348	2100	McDONALD'S, NEWMAN'S OWN Low Fat Balsamic Vinaigrette	MCDONALD'S,NEWMAN'S OWN LOFAT BALSAMIC VINAIGRETTE		McDonald's Corporation	 		0		6.25	\N	\N	\N
21349	2100	McDONALD'S, NEWMAN'S OWN Ranch Dressing	MCDONALD'S,NEWMAN'S OWN RANCH DRSNG		McDonald's Corporation	 		0		6.25	\N	\N	\N
21350	2100	McDONALD'S, BIG MAC (without Big Mac Sauce)	MCDONALD'S,BIG MAC (WITHOUT BIG MAC SAUCE)		McDonald's Corporation	 		0		\N	\N	\N	\N
21351	2100	McDONALD'S, BIG 'N TASTY	MCDONALD'S,BIG 'N TASTY		McDonald's Corporation	 		0		\N	\N	\N	\N
21352	2100	McDONALD'S, BIG 'N TASTY (without mayonnaise)	MCDONALD'S,BIG 'N TASTY (WITHOUT MAYONNAISE)		McDonald's Corporation	 		0		\N	\N	\N	\N
21353	2100	McDONALD'S, BIG 'N TASTY with Cheese	MCDONALD'S,BIG 'N TASTY W/ CHS		McDonald's Corporation	 		0		\N	\N	\N	\N
21354	2100	McDONALD'S, BIG 'N TASTY with Cheese (without mayonnaise)	MCDONALD'S,BIG 'N TASTY W/ CHS (WITHOUT MAYONNAISE)		McDonald's Corporation	 		0		\N	\N	\N	\N
21355	2100	McDONALD'S, McCHICKEN Sandwich	MCDONALD'S,MCCHICKEN SNDWCH		McDonald's Corporation	 		0		\N	\N	\N	\N
21356	2100	McDONALD'S, McCHICKEN Sandwich (without mayonnaise)	MCDONALD'S,MCCHICKEN SNDWCH (WITHOUT MAYONNAISE)		McDonald's Corporation	 		0		\N	\N	\N	\N
21357	2100	McDONALD'S, Egg McMUFFIN	MCDONALD'S,EGG MCMUFFIN		McDonald's Corporation	 		0		\N	\N	\N	\N
21358	2100	McDONALD'S, Sausage McMUFFIN	MCDONALD'S,SAUSAGE MCMUFFIN		McDonald's Corporation	 		0		\N	\N	\N	\N
21359	2100	McDONALD'S, Sausage McMUFFIN with Egg	MCDONALD'S,SAUSAGE MCMUFFIN W/ EGG		McDonald's Corporation	 		0		\N	\N	\N	\N
21360	2100	McDONALD'S, Bacon, Egg & Cheese Biscuit	MCDONALD'S,BACON,EGG & CHS BISCUIT		McDonald's Corporation	 		0		\N	\N	\N	\N
21361	2100	McDONALD'S, Sausage Biscuit	MCDONALD'S,SAUSAGE BISCUIT		McDonald's Corporation	 		0		\N	\N	\N	\N
21362	2100	McDONALD'S, Sausage Biscuit with Egg	MCDONALD'S,SAUSAGE BISCUIT W/ EGG		McDonald's Corporation	 		0		\N	\N	\N	\N
21363	2100	McDONALD'S, Deluxe Breakfast	MCDONALD'S,DELUXE BRKFST		McDonald's Corporation	 		0		\N	\N	\N	\N
21364	2100	McDONALD'S, Hotcakes and Sausage	MCDONALD'S,HOTCAKES & SAUSAGE		McDonald's Corporation	 		0		\N	\N	\N	\N
21365	2100	McDONALD'S, Hotcakes (with 2 pats margarine & syrup)	MCDONALD'S,HOTCAKES (WITH 2 PATS MARGARINE & SYRUP)		McDonald's Corporation	 		0		\N	\N	\N	\N
21366	2100	McDONALD'S, Apple Dippers with Low Fat Caramel Sauce	MCDONALD'S,APPL DIPPERS W/ LOFAT CARAMEL SAU		McDonald's Corporation	 		0		\N	\N	\N	\N
21367	2100	McDOANLD'S Chicken McGRILL Sandwich (without mayonnaise)	MCDOANLD'S CHICK MCGRILL SNDWCH (WITHOUT MAYONNAISE)		McDonald's Corporation	 		0		\N	\N	\N	\N
21368	2100	McDONALD'S, Crispy Chicken Sandwich (without mayonnaise)	MCDONALD'S,CRISPY CHICK SNDWCH (WITHOUT MAYONNAISE)		McDonald's Corporation	 		0		\N	\N	\N	\N
21369	2100	McDONALD'S, Fruit & Walnut Salad	MCDONALD'S,FRUIT & WALNUT SALAD		McDonald's Corporation	 		0		\N	\N	\N	\N
21370	2100	McDONALD'S, Caesar Salad with Grilled Chicken	MCDONALD'S,CAESAR SALAD W/ GRILLED CHICK		McDonald's Corporation	 		0		\N	\N	\N	\N
21371	2100	McDONALD'S, Caesar Salad with Crispy Chicken	MCDONALD'S,CAESAR SALAD W/ CRISPY CHICK		McDonald's Corporation	 		0		\N	\N	\N	\N
21372	2100	McDONALD'S, Caesar Salad without chicken	MCDONALD'S,CAESAR SALAD WO/ CHICK		McDonald's Corporation	 		0		\N	\N	\N	\N
21373	2100	McDONALD'S, California Cobb Salad with Grilled Chicken	MCDONALD'S,CALIFORNIA COBB SALAD W/ GRILLED CHICK		McDonald's Corporation	 		0		\N	\N	\N	\N
21374	2100	McDONALD'S, California Cobb Salad with Crispy Chicken	MCDONALD'S,CALIFORNIA COBB SALAD W/ CRISPY CHICK		McDonald's Corporation	 		0		\N	\N	\N	\N
21375	2100	McDONALD'S, California Cobb Salad without chicken	MCDONALD'S,CALIFORNIA COBB SALAD WO/ CHICK		McDonald's Corporation	 		0		\N	\N	\N	\N
21376	2100	McDONALD'S, Bacon Ranch Salad with Grilled Chicken	MCDONALD'S,BACON RANCH SALAD W/ GRILLED CHICK		McDonald's Corporation	 		0		\N	\N	\N	\N
21377	2100	McDONALD'S, Bacon Ranch Salad with Crispy Chicken	MCDONALD'S,BACON RANCH SALAD W/ CRISPY CHICK		McDonald's Corporation	 		0		\N	\N	\N	\N
21378	2100	McDONALD'S, Bacon Ranch Salad without chicken	MCDONALD'S,BACON RANCH SALAD WO/ CHICK		McDonald's Corporation	 		0		\N	\N	\N	\N
21379	2100	McDONALD'S, Side Salad	MCDONALD'S,SIDE SALAD		McDonald's Corporation	 		0		\N	\N	\N	\N
21380	2100	McDONALD'S, Fruit 'n Yogurt Parfait	MCDONALD'S,FRUIT 'N YOGURT PARFAIT		McDonald's Corporation	 		0		\N	\N	\N	\N
21381	2100	McDONALD'S, Fruit 'n Yogurt Parfait (without granola)	MCDONALD'S,FRUIT 'N YOGURT PARFAIT (WITHOUT GRANOLA)		McDonald's Corporation	 		0		\N	\N	\N	\N
21382	2100	McDONALD'S, FILET-O-FISH (without tartar sauce)	MCDONALD'S,FILET-O-FISH (WITHOUT TARTAR SAUCE)		McDonald's Corporation	 		0		\N	\N	\N	\N
22005	2200	KRAFT Macaroni and Cheese Dinner Original Flavor, unprepared	KRAFT MACARONI & CHEESE DINNER ORIGINAL FLAVOR,UNPREP			 		0		\N	\N	\N	\N
22118	2200	WORTHINGTON FOODS, MORNINGSTAR FARMS GARDEN VEGE PATTIES, frozen	WORTHINGTON FOODS,MORNINGSTAR FARMS GARDEN VEGE PATTIES,FRZ			 		0		\N	\N	\N	\N
22119	2200	WORTHINGTON FOODS, MORNINGSTAR FARMS Deli Franks	WORTHINGTON FOODS,MORNINGSTAR FARMS DELI FRANKS			 		0		6.25	4	9	4
22120	2200	WORTHINGTON FOODS, MORNINGSTAR FARMS "Burger" Crumbles	WORTHINGTON FOODS,MORNINGSTAR FARMS "BURGER"CRUMBLES			 		0		6.25	4	9	4
22121	2200	WORTHINGTON FOODS, MORNINGSTAR FARMS BETTER'N BURGERS, frozen	WORTHINGTON FOODS,MORNINGSTAR FARMS BETTER'N BURGERS,FRZ			 		0		\N	\N	\N	\N
22122	2200	WORTHINGTON FOODS, MORNINGSTAR FARMS Breakfast Patties	WORTHINGTON FOODS,MORNINGSTAR FARMS BRKFST PATTIES			 		0		6.25	4	9	4
22123	2200	WORTHINGTON FOODS, MORNINGSTAR FARMS, Spicy Black Bean Burger	WORTHINGTON FOODS,MORNINGSTAR FARMS,SPICY BLACK BEAN BURGER			 		0		6.25	\N	\N	\N
22125	1600	GREEN GIANT, HARVEST BURGER, Original Flavor, All Vegetable Protein Patties, frozen	GREEN GIANT,HARVEST BURGER,ORIG FLAV,ALL VEG PROT PATTY,FRZ			 		0		\N	\N	\N	\N
22126	1600	WORTHINGTON FOODS, LOMA LINDA, BIG FRANKS, meatless franks, canned	WORTHINGTON FOODS,LOMA LINDA,BIG FRANKS,MEATLESS FRANKS,CND			 		0		\N	\N	\N	\N
22127	2200	WORTHINGTON FOODS, NATURAL TOUCH, GARDEN VEGE PATTIES, frozen	WORTHINGTON FOODS,NAT TOUCH,GARDEN VEGE PATTIES,FRZ			 		0		\N	\N	\N	\N
22128	2200	WORTHINGTON FOODS, NATURAL TOUCH VEGAN BURGERS, frozen	WORTHINGTON FOODS,NAT TOUCH VEGAN BURGERS,FRZ			 		0		\N	\N	\N	\N
22215	2200	NESTLE, CHEF-MATE Chili with Beans, canned entree	NESTLE,CHEF-MATE CHILI W/BNS,CND			 		0		6.25	4	9	4
22216	2200	NESTLE, CHEF-MATE Chili without Beans, canned entree	NESTLE,CHEF-MATE CHILI WO/BNS,CND			 		0		6.25	4	9	4
22217	2200	NESTLE, CHEF-MATE Corned Beef Hash, canned entree	NESTLE,CHEF-MATE CORNED BF HASH,CND			 		0		6.25	4	9	4
22247	2200	Macaroni and Cheese, canned entree	Macaroni and Cheese, canned entree			Y		0		\N	\N	\N	\N
22360	2200	SUNNY FRESH, Pre-Cooked Frozen Egg and Cheese Biscuit Sandwich	SUNNY FRSH,PRE-COOKED FRZ EGG&CHS BISCUIT SNDWCH			 		0		\N	\N	\N	\N
22361	2200	SUNNY FRESH, Pre-Cooked Frozen Egg, Ham and Cheese Biscuit Sandwich	SUNNY FRSH,PRE-COOKED FRZ EGG,HAM&CHS BISCUIT SNDWCH			 		0		\N	\N	\N	\N
22362	2200	SUNNY FRESH, Frozen Bagel French Toast with Maple Syrup	SUNNY FRSH,FRZ BAGEL FRENCH TOAST W/MAPLE SYRUP			 		0		\N	\N	\N	\N
22363	2200	SUNNY FRESH, Breakfast "Stuff-Its", Pre-Cooked Frozen Egg and Cheese Pockets	SUNNY FRSH,BRKFST "STUFF-ITS",PRE-COOKED FRZ EGG&CHS POCKETS			 		0		\N	\N	\N	\N
22364	2200	JIMMY DEAN, Sausage Biscuits, breakfast sandwich, frozen	JIMMY DEAN,SAUSAGE BISCUITS,BRKFST SNDWCH,FRZ			 		0		\N	\N	\N	\N
22401	2200	Spaghetti  with meat sauce, frozen entree	SPAGHETTI W/MEAT SAU, FRZ ENTREE			Y		0		5.7999999999999998	4	9	4
22402	2200	HEALTHY CHOICE Beef Macaroni, frozen entree	HEALTHY CHOIC BF MACARONI,FRZ ENTREE			Y		0		5.7999999999999998	4	9	4
22513	2200	NALLEY Chili Con Carne with Beans, canned entree	NALLEY CHILI CON CARNE W/BNS,CND ENTREE			 		0		\N	\N	\N	\N
22514	2200	OLD EL PASO Chili with Beans, canned entree	OLD EL PASO CHILI W/BNS,CND ENTREE			 		0		\N	\N	\N	\N
22515	2200	CHEF BOYARDEE Beef Ravioli in Tomato & Meat Sauce, canned entree	CHEF BOYARDEE BF RAVIOLI IN TOMATO&MEAT SAU,CND ENTREE			 		0		\N	\N	\N	\N
22516	2200	CHEF BOYARDEE BEEFARONI, Macaroni with Beef in Tomato Sauce, canned entree	CHEF BOYARDEE BEEFARONI,MACARONI W/BF IN TOM SAU,CND ENTREE			 		0		\N	\N	\N	\N
22517	2200	CHEF BOYARDEE MINI RAVIOLI, Beef Ravioli in Tomato & Meat Sauce, canned entree	CHEF BOYARDEE MINI RAVIOLI,BF RAVIOLI W/TOM&MT SAU,CND ENTR			 		0		\N	\N	\N	\N
22518	2200	CHEF BOYARDEE Spaghetti & Meatballs in Tomato Sauce, canned entree	CHEF BOYARDEE SPAGHETTI&MEATBALLS IN TOMATO SAU,CND ENTREE			 		0		\N	\N	\N	\N
22520	2200	CHEF BOYARDEE TEENAGE MUTANT NINJA TURTLES Pasta Shapes with Mini Meatballs in Tomato Sauce, canned entree	CHEF BOYARDEE TEEN MUTNT NINJA TURTL PSTA,MTBALL,TOM SAU,CND			 		0		\N	\N	\N	\N
22522	2200	Pasta with Sliced Franks in Tomato Sauce, canned entree	Pasta with Sliced Franks in Tomato Sauce, canned entree			Y		0		\N	\N	\N	\N
22525	2200	BANQUET Chicken Pot Pie, frozen entree	BANQUET CHICK POT PIE,FRZ ENTREE			 		0		\N	\N	\N	\N
22526	2200	MARIE CALLENDER'S Chicken Pot Pie, frozen entree	MARIE CALLENDER'S CHICK POT PIE,FRZ ENTREE			 		0		\N	\N	\N	\N
22527	2200	STOUFFER'S Chicken Pie, frozen entree	STOUFFER'S CHICK PIE,FRZ ENTREE			 		0		\N	\N	\N	\N
22528	2200	Turkey Pot Pie, frozen entree	TURKEY POT PIE,FRZ ENTREE			 		0		\N	\N	\N	\N
22529	2200	Beef Pot Pie, frozen entree	BEEF POT PIE,FRZ ENTREE			 		0		\N	\N	\N	\N
22534	2200	HOT POCKETS, Beef & Cheddar Stuffed Sandwich, frozen	HOT POCKETS,BF&CHEDDAR STUFFED SNDWCH,FRZ			 		0		\N	\N	\N	\N
22535	2200	HOT POCKETS, CROISSANT POCKETS Chicken, Broccoli, and Cheddar Stuffed Sandwich, frozen	HOT POCKETS,CROISSANT POCKTS CHIK,BROC&CHDR STUFD SNDWCH,FRZ			 		0		\N	\N	\N	\N
22537	2200	HOT POCKETS Ham 'N Cheese Stuffed Sandwich, frozen	HOT POCKETS HAM 'N CHS STUFFED SNDWCH,FRZ			 		0		\N	\N	\N	\N
22538	2200	LEAN POCKETS Glazed Chicken Supreme Stuffed Sandwiches, frozen	LEAN POCKETS GLAZED CHICK SUPREME STUFFED SANDWICHES,FRZ			 		0		\N	\N	\N	\N
22539	2200	MRS PATERSON'S AUSSIE PIE, Hand Held Chicken Pie, frozen	MRS PATERSON'S AUSSIE PIE,HAND HELD CHICK PIE,FRZ			 		0		\N	\N	\N	\N
22540	2200	RED BARON Premium Pockets, Original Ham & Cheese, frozen	RED BARON PREMIUM POCKETS,ORIGINAL HAM&CHS,FRZ			 		0		\N	\N	\N	\N
22541	2200	WEIGHT WATCHERS ON-THE-GO Chicken, Broccoli and Cheddar Pocket Sandwich, frozen	WEIGHT WATCHERS ON-THE-GO CHICK,BROCLI&CHDR POCKT SNDWCH,FRZ			 		0		\N	\N	\N	\N
22569	2200	STOUFFER'S Stuffed Peppers with Beef in Tomato Sauce, frozen entree	STOUFFER'S STUFFED PEPPERS W/BF IN TOMATO SAU,FRZ ENTREE			 		0		\N	\N	\N	\N
22570	2200	STOUFFER'S Lasagna with Meat & Sauce, frozen entree	STOUFFER'S LASAGNA W/MEAT&SAU,FRZ ENTREE			 		0		\N	\N	\N	\N
22571	2200	BANQUET, OUR ORIGINAL Fried Chicken Meal, with Mashed Potatoes and Corn in Seasoned Sauce, frozen meal	BANQUET,OUR ORIGINAL FRIED CHICK MEAL,MSHD POT,CORN,FRZ MEAL			 		0		\N	\N	\N	\N
22572	2200	STOUFFER'S LEAN CUISINE Spaghetti with Meatballs and Sauce, frozen entree	STOUFFER'S LN CUISINE SPAGHETTI W/MEATBALLS&SAU,FRZ ENTREE			 		0		\N	\N	\N	\N
22573	2200	STOUFFER'S LEAN CUISINE Swedish Meatballs with Pasta, frozen entree	STOUFFER'S LN CUISINE SWEDISH MEATBALLS W/PASTA,FRZ ENTREE			 		0		\N	\N	\N	\N
22575	2200	BARBER FOODS Chicken Cordon Bleu, Filled with Cheese and Ham, frozen entree	BARBER FOODS CHICK CORDON BLEU,FILLED W/CHS&HAM,FRZ ENTREE			 		0		\N	\N	\N	\N
22576	2200	STOUFFER'S LEAN CUISINE Macaroni and Beef in Tomato Sauce, frozen entree	STOUFFER'S LN CUISINE MACARONI&BF IN TOMATO SAU,FRZ ENTREE			 		0		\N	\N	\N	\N
22577	2200	STOUFFER'S LEAN CUISINE Chicken and Vegetables with Vermicelli, frozen entree	STOUFFER'S LN CUISINE CHICK&VEG W/VERMICELLI,FRZ ENTREE			 		0		\N	\N	\N	\N
22578	2200	STOUFFER'S LEAN CUISINE HOMESTYLE Beef Pot Roast with Whipped Potatoes, frozen entree	STOUFFER'S LN CUISINE HOMESTYLE BF POT RST,WHIP POT,FRZ ENTR			 		0		\N	\N	\N	\N
22579	2200	STOUFFER'S Creamed Chipped Beef, frozen entree	STOUFFER'S CRMD CHIPPED BF,FRZ ENTREE			 		0		\N	\N	\N	\N
22580	2200	STOUFFER'S LEAN CUISINE Spaghetti with Meat Sauce, frozen entree	STOUFFER'S LN CUISINE SPAGHETTI W/MEAT SAU,FRZ ENTREE			 		0		\N	\N	\N	\N
22581	2200	STOUFFER'S LEAN CUISINE Chicken a l'Orange in Sauce with Broccoli and Rice, frozen meal	STOUFFER'S LN CUISINE CHICK A L'ORANGE W/SAU,BROC&RICE,FR ML			 		0		\N	\N	\N	\N
22582	2200	STOUFFER'S LEAN CUISINE Oriental Beef with Vegetables and Rice, frozen meal	STOUFFER'S LN CUISINE ORIENTAL BF W/VEG&RICE,FRZ MEAL			 		0		\N	\N	\N	\N
22583	2200	STOUFFER'S HOMESTYLE Salisbury Steak in Gravy & Macaroni and Cheese, frozen entree	STOUFFER'S HOMESTYLE SALSBRY STK,GRAVY&MACRONI&CHS,FRZ ENTRE			 		0		\N	\N	\N	\N
22584	2200	PATIO Beef & Bean Burrito with Green Chili, mild, frozen	PATIO BF&BEAN BURRITO W/GRN CHILI,MILD,FRZ			 		0		\N	\N	\N	\N
22585	2200	STOUFFER'S LEAN CUISINE Homestyle Stuffed Cabbage with Meat in Tomato Sauce and Whipped Potatoes, frozen meal	STOUFFER'S LN CUISINE HOMESTY STUFF CABGE,MT,TOM SAU,POT,FRZ			 		0		\N	\N	\N	\N
22586	2200	PATIO Mexican Style Dinner with Tamales, Beef Enchiladas and Chili Sauce, Beans and Rice, frozen meal	PATIO MEX STY DIN,TAMALE,BF ENCHLDA&CHILI SAU,BNS&RICE,FR ML			 		0		\N	\N	\N	\N
22587	2200	HEALTHY CHOICE Chicken Teriyaki with Rice Medley, Mixed Vegetables in Butter Sauce and Apple Cherry Compote, frozen meal	HEALTHY CHOICE CHICK TERIYAKI,RICE,MXD VEG,AP/CHER COMP,FRZ			 		0		\N	\N	\N	\N
22588	2200	HEALTHY CHOICE Chicken Enchilada Suprema in Green Chili Sauce, Mexican Style Rice, Corn Medley, and Apple Raspberry Compote, frozen meal	HEALTHY CHOICE CHICK ENCHLDA SUPR,RICE,CORN,AP/RASP COMP,FRZ			 		0		\N	\N	\N	\N
22592	2200	Cinnamon Swirl French Toast with Sausage, frozen breakfast	CINNAMON SWIRL FRENCH TOAST W/SAUSAGE,FRZ BRKFST			 		0		\N	\N	\N	\N
22595	2200	Scrambled Eggs & Sausage with Hashed Brown Potatoes, frozen breakfast	SCRAMBLED EGGS&SAUSAGE W/HASHED BROWN POTATOES,FRZ BRKFST			 		0		\N	\N	\N	\N
22599	2200	MARIE CALLENDER'S Turkey with Gravy & Dressing with Broccoli, frozen meal	MARIE CALLENDER'S TURKEY W/GRAVY&DRSNG W/BROCCOLI,FRZ MEAL			 		0		\N	\N	\N	\N
22600	2200	GREEN GIANT, Broccoli in Cheese Flavored Sauce, frozen	GREEN GIANT,BROCCOLI IN CHS FLAV SAU,FRZ			 		0		\N	\N	\N	\N
22601	2200	HANOVER, STIR FRY 2, White Rice and Vegetables with Oriental Soy Sauce, frozen	HANOVER,STIR FRY 2,WHITE RICE&VEG W/ORIENTAL SOY SAU,FRZ			 		0		\N	\N	\N	\N
22602	2200	STOUFFER'S, Creamed Spinach, frozen	STOUFFER'S,CRMD SPINACH,FRZ			 		0		\N	\N	\N	\N
22603	2200	THE BUDGET GOURMET, Spinach au Gratin, frozen	THE BUDGET GOURMET,SPINACH AU GRATIN,FRZ			 		0		\N	\N	\N	\N
22604	2200	HEALTHY CHOICE, Cheddar Broccoli Potatoes with Cheese Sauce, frozen	HEALTHY CHOIC,CHEDDAR BROCCOLI POTATOES W/CHS SAU,FRZ			 		0		\N	\N	\N	\N
22605	2200	BANQUET Veal Parmigiana Meal with Tomato Sauce, Mashed Potatoes and Peas in Seasoned Sauce, frozen meal	BANQUET VEAL PARMIGIANA ML,TOM SAU,MSHD POT&PEAS&SAU,FRZ ML			 		0		\N	\N	\N	\N
22606	2200	HEALTHY CHOICE Cacciatore Chicken, Pasta with Chicken Breast Pieces and Vegetables in Cacciatore Sauce, frozen entree	HEALTHY CHOIC CACCIATORE CHICK,PSTA&VEG&CACC SAU,FRZ ENTREE			 		0		\N	\N	\N	\N
22607	2200	BANQUET Turkey & Gravy with Dressing Meal, with Mashed Potatoes and Corn in Seasoned Sauce, frozen meal	BANQUET TURKEY&GRAVY W/DRSNG MEAL,MSHD POT&CORN W/SAU,FRZ ML			 		0		\N	\N	\N	\N
22608	2200	MICHELINA'S Spaghetti with Meatballs & Pomodoro Sauce, Low Fat frozen entree	MICHELINA'S SPAGHETTI,MEATBALL&POMODORO SAU,LOFAT FRZ ENTREE			 		0		\N	\N	\N	\N
22609	2200	STOUFFER'S LEAN CUISINE LUNCH EXPRESS Rice and Chicken Stir-Fry with Vegetables, frozen entree	STOUFFER'S LN CUISINE LUNCH EXP RICE&CHICK STIR-FRY,FRZ ENTR			 		0		\N	\N	\N	\N
22610	2200	STOUFFER'S LUNCH EXPRESS Chicken Alfredo with fettucini and vegetables, frozen meal	STOUFFER'S LUNCH EXPRS CHICK ALFREDO W/FETUCINI&VEG,FRZ MEAL			 		0		\N	\N	\N	\N
22611	2200	STOUFFER'S LEAN CUISINE Chicken Enchilada Suiza with Sour Cream Sauce and Mexican-Style Rice, frozen entree	STOUFFER'S LN CUISN CHICK ENCHLDA SUIZA,SAU&MEX-STY RICE,FRZ			 		0		\N	\N	\N	\N
22613	2200	LAS CAMPANAS Beef & Bean Burrito, frozen	LAS CAMPANAS BF&BEAN BURRITO,FRZ			 		0		\N	\N	\N	\N
22614	2200	STOUFFER'S Escalloped Chicken & Noodles, frozen entree	STOUFFER'S ESCALLOPED CHICK&NOODLES,FRZ ENTREE			 		0		\N	\N	\N	\N
22615	2200	STOUFFER'S Chicken Enchilada and Mexican-Style Rice with Monterey Jack Cheese Sauce, frozen entree	STOUFFER'S CHICK ENCHLDA&MEX RICE,MONT JACK CHS SAU,FRZ ENTR			 		0		\N	\N	\N	\N
22616	2200	THE BUDGET GOURMET LIGHT & HEALTHY Beef Sirloin Salisbury Steak with Red Skinned Potatoes & Vegetables, frozen meal	BUDGET GOURMET LT&HLTHY BF SRLN SALS STK,RED POT&VEG,FRZ ML			 		0		\N	\N	\N	\N
22617	2200	THE BUDGET GOURMET LIGHT French Recipe Chicken; Vegetables, Chicken Breast and Potatoes in Red Wine Sauce, frozen entree	BUDGET GOURMET LT FR REC CHCK;VEG,CHCK&POT,WINE SAU,FRZ ENTR			 		0		\N	\N	\N	\N
22618	2200	WEIGHT WATCHERS ULTIMATE 200 Barbecue Glazed Chicken and Sauce with Mixed Vegetables, frozen entree	WEIGHT WATCHERS ULTIMATE 200 BARBQ GLAZE CHICK,SAU,FRZ ENTR			 		0		\N	\N	\N	\N
22619	2200	HEALTHY CHOICE Country Roast Turkey with Mushrooms in Brown Gravy with Rice Pilaf, frozen entree	HEALTHY CHOIC CNTRY RST TURKY,MSHRM&BRN GRVY,RICE PILAF,FRZ			 		0		\N	\N	\N	\N
22671	2200	WEIGHT WATCHERS Chicken Enchilada Suiza, Sour Cream Sauce with Cheese, frozen entree	WEIGHT WATCHERS CHICKEN ENCHILADA SUIZA,FRZ ENTREE			 		0		\N	\N	\N	\N
22672	2200	WEIGHT WATCHERS SMART ONES Roast Turkey Medallions and Mushrooms in Sauce with Rice and Vegetables, frozen meal	WEIGHT WATCHERS SMART ONES RST TURKEY&MUSHROOMS,SAU,RICE&VEG			 		0		\N	\N	\N	\N
22673	2200	THE BUDGET GOURMET Italian Sausage Lasagna, frozen entree	THE BUDGET GOURMET ITALIAN SAUSAGE LASAGNA,FRZ ENTREE			 		0		\N	\N	\N	\N
22674	2200	CHUN KING Sweet & Sour Vegetables Fruit & Sauce with Chicken, canned entree	CHUN KING SWT&SOUR VEG FRUIT&SAU W/CHICK,CND ENTREE			 		0		\N	\N	\N	\N
22675	2200	BANQUET EXTRA HELPING Meat Loaf Dinner, with Tomato Sauce, Mashed Potatoes and Carrots in Seasoned Sauce, frozen meal	BANQUET EX HELP MT LOAF DIN,TOM SAU,MSH POT&CAR W/SAU,FRZ ML			 		0		\N	\N	\N	\N
22676	2200	MARQUEZ PRIMERA Shredded Beef, Green Chili & Monterey Jack Cheese Burrito, frozen	MARQUEZ PRIMERA SHRED BF,GRN CHILI&MONT JACK CHS BURRITO,FRZ			 		0		\N	\N	\N	\N
22677	2200	MARIE CALLENDER'S Beef Stroganoff and Noodles with Carrots & Peas, frozen	MARIE CALLENDER'S BF STROGANOFF&NOODLES W/CARROTS&PEAS,FRZ			 		0		\N	\N	\N	\N
22679	2200	Breakfast Burrito, Ham & Cheese Flavor, frozen entree	BREAKFAST BURRITO,HAM&CHS FLAVOR,FRZ ENTREE			 		0		\N	\N	\N	\N
22680	2200	WEIGHT WATCHERS Macaroni & Beef in Tomato Sauce, frozen entree	WEIGHT WATCHERS MACARONI&BF IN TOMATO SAU,FRZ ENTREE			 		0		\N	\N	\N	\N
22682	2200	FIESTA CAFE Beef & Bean Chimichanga, frozen	FIESTA CAFE BF&BEAN CHIMICHANGA,FRZ			 		0		\N	\N	\N	\N
22683	2200	THE BUDGET GOURMET LIGHT & HEALTHY Teriyaki Chicken Breast with Oriental Style Vegetables, frozen entree	BUDGET GOURMET LT&HLTHY TERYAKI CHICK,ORNTL STY VEG,FRZ ENTR			 		0		\N	\N	\N	\N
22685	2200	MARIE CALLENDER'S Escalloped Noodles & Chicken, frozen entree	MARIE CALLENDER'S ESCALLOPED NOODLES&CHICK,FRZ ENTREE			 		0		\N	\N	\N	\N
22686	2200	TYSON Beef Stir Fry Kit; Cooked White Rice, Oriental Style Vegetables, Seasoned Beef Strips, Oriental Style Sauce, frozen entree, Product Code 5332-921	TYSON BF STIR FRY KIT;RICE,VEGS,BEEF STRIPS,SAUCE,FRZ ENTREE			 		0		\N	\N	\N	\N
22687	2200	TYSON Chicken Fajita Kit, frozen entree, Product Code 2266-921	TYSON CHICK FAJITA KIT,FRZ ENTREE,PROD CD 2266-921			 		0		\N	\N	\N	\N
22688	2200	TYSON Chicken Mesquite with Barbecue Sauce, Corn Medley and Potatoes au Gratin, frozen meal, Product Code 5121-921	TYSON CHICK MESQ W/BBQ SAU,CORN,POTATOES AU GRATIN,FRZ MEAL			 		0		\N	\N	\N	\N
22689	2200	BANQUET EXTRA HELPING Salisbury Steak Dinner, with Gravy, Mashed Potatoes and Corn in Seasoned Sauce, frozen meal	BANQUET EX HELP SALSBRY STK DIN,GRVY,MSH POT&CORN,SAU,FR ML			 		0		\N	\N	\N	\N
22690	2200	KID CUISINE COSMIC CHICKEN NUGGETS, with Macaroni in Cheese Sauce, Corn in a Seasoned Sauce, and Chocolate Pudding with Rainbow Sprinkles, frozen meal	KID CUISINE COSMIC CHICK NUGTS,MAC&CHS,CORN,CHOC PUDD,FRZ ML			 		0		\N	\N	\N	\N
22691	2200	BANQUET Sliced Beef Meal, with Gravy, Mashed Potatoes and Peas in Seasoned Sauce, frozen meal	BANQUET SLICED BF MEAL,W/GRAVY,MSHD POT&PEAS W/SAU,FRZ MEAL			 		0		\N	\N	\N	\N
22692	2200	ARMOUR Corned Beef Hash, canned entree	ARMOUR CORNED BF HASH,CND ENTREE			 		0		\N	\N	\N	\N
22693	2200	CASTLEBERRY PREMIUM Beef Stew, canned entree	CASTLEBERRY PREMIUM BF STEW,CND ENTREE			 		0		\N	\N	\N	\N
22694	2200	HORMEL, DINTY MOORE Beef Stew, canned entree	HORMEL,DINTY MOORE BF STEW,CND ENTREE			 		0		\N	\N	\N	\N
22697	2200	LIBBY'S SPREADABLES Ready To Serve Sandwich Salads, Chicken Salad, shelf stable	LIBBY'S SPREADABLES RTS SNDWCH SALAD,CHICKEN,SHELF STABLE			 		0		\N	\N	\N	\N
22698	2200	HORMEL Corned Beef Hash, canned entree	HORMEL CORNED BF HASH,CND ENTREE			 		0		\N	\N	\N	\N
22700	2200	BETTY CROCKER, HAMBURGER HELPER, Cheeseburger Macaroni, dry mix	BETTY CROCKER,HAMBURGER HELPER,CHEESEBURGER MACARONI,DRY MIX			 		0		\N	\N	\N	\N
22701	2200	HODGSON MILL, Whole Wheat Macaroni and Cheese Dinner, dry mix	HODGSON MILL,WHL WHEAT MACARONI&CHS DINNER,DRY MIX			 		0		\N	\N	\N	\N
22702	2200	LIPTON, Alfredo Egg Noodles in a Creamy Sauce, dry mix	LIPTON,ALFREDO EGG NOODLES IN A CREAMY SAU,DRY MIX			 		0		\N	\N	\N	\N
22703	2200	SWEET SUE Chicken & Dumplings, canned	SWEET SUE CHICK&DUMPLINGS,CND			 		0		\N	\N	\N	\N
22704	2200	EL RIO Chili Con Carne, No Beans, canned entree	EL RIO CHILI CON CARNE,NO BNS,CND ENTREE			 		0		\N	\N	\N	\N
22705	2200	HORMEL Chili, No Beans, canned entree	HORMEL CHILI,NO BNS,CND ENTREE			 		0		\N	\N	\N	\N
22706	2200	HORMEL Turkey Chili with Beans, canned entree	HORMEL TURKEY CHILI W/BNS,CND ENTREE			 		0		\N	\N	\N	\N
22707	2200	HEALTHY CHOICE Mesquite Beef with Barbecue Sauce, Mashed Potatoes, and Sweetened Corn, frozen meal	HEALTHY CHOIC MESQ BF,BARBQ SAU,MSH POT,SWTND CORN,FRZ MEAL			 		0		\N	\N	\N	\N
22708	2200	HEALTHY CHOICE Salisbury Steak with Mushroom Gravy, Mashed Potatoes, and Sweetened Corn Medley, frozen meal	HEALTHY CHOIC SALSBRY STK,MSHRM GRVY,MSH POT,SWT CORN,FRZ ML			 		0		\N	\N	\N	\N
22709	2200	HEALTHY CHOICE Traditional Meat Loaf with Tomato Sauce, Parsleyed Potatoes, Vegetable Blend in Butter Sauce, and Apple Praline Crisp, frozen meal	HEALTHY CHOIC TRADL MT LF,TOM SAU,PARS POT,VEG,DSRT,FRZ ML			 		0		\N	\N	\N	\N
22710	2200	FREEZER QUEEN Gravy & Sliced Beef Meal, Mashed Potatoes and Carrots, frozen meal	FREEZER QUEEN GRAVY&SLICED BF MEAL,MSHD POT&CARROTS,FRZ MEAL			 		0		\N	\N	\N	\N
22711	2200	BANQUET Salisbury Steak Meal, Gravy and Salisbury Steak with Mashed Potatoes & Corn in Seasoned Sauce, frozen meal	BANQUET SALISBURY STK ML,GRVY,SALSBRY STK,MSH POT,CORN,FR ML			 		0		\N	\N	\N	\N
22712	2200	TYSON Roasted Chicken with Garlic Sauce, Pasta and Vegetable Medley, frozen entree, Product Code 5128-921	TYSON RSTD CHICK W/GARLIC SAU,PASTA&VEG MEDLEY,FRZ ENTREE			 		0		\N	\N	\N	\N
22713	2200	HEALTHY CHOICE Mesquite Chicken BBQ, White Rice, Mixed Vegetables in Sauce, and Apple Raisin Cobbler, frozen meal	HEALTHY CHOICE MESQ CHICK BBQ,WH RI,MXD VEG,AP/RAISN COB,FRZ			 		0		\N	\N	\N	\N
22714	2200	STAGG Dynamite Chili with Beans, canned entree	STAGG DYNAMITE CHILI W/BNS,CND ENTREE			 		0		\N	\N	\N	\N
22715	2200	STAGG Ranchhouse Chili with Beans, canned entree	STAGG RANCHHOUSE CHILI W/BNS,CND ENTREE			 		0		\N	\N	\N	\N
22716	2200	STAGG Classic Chili with Beans, canned entree	STAGG CLASSIC CHILI W/BNS,CND ENTREE			 		0		\N	\N	\N	\N
22717	2200	STAGG Country Chili with Beans, canned entree	STAGG COUNTRY CHILI W/BNS,CND ENTREE			 		0		\N	\N	\N	\N
22718	2200	STAGG SILVERADO Chili with Beans, canned entree	STAGG SILVERADO CHILI W/BNS,CND ENTREE			 		0		\N	\N	\N	\N
22719	2200	HORMEL Chili with Beans, canned entree	HORMEL CHILI W/BNS,CND ENTREE			 		0		\N	\N	\N	\N
22720	2200	HORMEL Vegetarian Chili with Beans, canned entree	HORMEL VEGETARIAN CHILI W/BNS,CND ENTREE			 		0		\N	\N	\N	\N
22721	2200	HORMEL Roast Beef Hash, canned entree	HORMEL RST BF HASH,CND ENTREE			 		0		\N	\N	\N	\N
22901	2200	Tortellini, pasta with cheese filling	TORTELLINI,PASTA W/CHS FILLING			Y		0		6.04	4	9	4
22903	2100	Pizza, pepperoni topping, regular crust, frozen, cooked	PIZZA,PEPPERONI TOPPING,REG CRUST,FRZ,CKD			 		0		\N	4	9	4
22904	2200	Chili con carne with beans, canned entree	CHILI CON CARNE W/BNS,CND ENTREE			 		0		\N	\N	\N	\N
22905	2200	Beef stew, canned entree	BEEF STEW,CANNED ENTREE			Y		0		\N	\N	\N	\N
22906	2200	Chicken pot pie, frozen entree	CHICKEN POT PIE,FRZ ENTREE			 		0		\N	\N	\N	\N
22907	2200	Pasta with meatballs in tomato sauce, canned entree	PASTA W/MEATBALLS IN TOMATO SAU,CND ENTREE			Y		0		\N	\N	\N	\N
22908	2200	Beef, corned beef hash, with potato, canned	BEEF,CORNED BF HASH,W/ POTATO,CND			Y		0		6.25	\N	\N	\N
22909	2200	Lasagna, cheese, frozen entree	Lasagna, cheese, frozen entree			 		0		\N	\N	\N	\N
22911	2200	Chili, no beans, canned entree	CHILI,NO BNS,CND ENTREE			 		0		\N	\N	\N	\N
22912	2200	Spaghetti, with meatballs, canned	SPAGHETTI,W/ MEATBALLS,CND			 		0		\N	\N	\N	\N
22914	2200	Spaghetti, no meat, canned	SPAGHETTI,NO MEAT,CND			 		0		\N	\N	\N	\N
22915	2200	Lasagna with meat & sauce, low-fat, frozen entree	LASAGNA W/ MEAT & SAU,LOW-FAT,FRZ ENTREE			 		0		\N	\N	\N	\N
22916	2200	Lasagna with meat & sauce, frozen entree	LASAGNA W/ MEAT & SAU,FRZ ENTREE			 		0		\N	\N	\N	\N
23001	1300	Beef, short loin, porterhouse steak, separable lean and fat, trimmed to 1/8" fat, all grades, raw	BEEF,SHRT LOIN,PRTRHS STEAK,LN&FAT,1/8"FAT,ALL GRDS,RAW			 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23002	1300	Beef, short loin, porterhouse steak, separable lean and fat, trimmed to 1/8" fat, all grades, cooked, broiled	BEEF,SHRT LOIN,PRTRHS STEAK,LN&FAT,1/8"FAT,ALL GRDS,CKD,BRLD			 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23003	1300	Beef, short loin, porterhouse steak, separable lean and fat, trimmed to 1/8" fat, select, raw	BEEF,SHRT LOIN,PRTRHS STEAK,LN&FAT,1/8"FAT,SEL,RAW			 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23004	1300	Beef, short loin, porterhouse steak, separable lean and fat, trimmed to 1/8" fat, select, cooked, broiled	BEEF,SHRT LOIN,PRTRHS STEAK,LN&FAT,1/8"FAT,SEL,CKD,BRLD			 	Bone	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23005	1300	Beef, short loin, t-bone steak, separable lean and fat, trimmed to 1/8" fat, all grades, raw	BEEF,SHRT LOIN,T-BONE STEAK,LN&FAT,1/8"FAT,ALL GRDS,RAW			 	Bone	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23006	1300	Beef, short loin, t-bone steak, separable lean and fat, trimmed to 1/8" fat, all grades, cooked, broiled	BEEF,SHRT LOIN,T-BONE STEAK,LN&FAT,1/8"FAT,ALL GRDS,CKD,BRLD			 	Bone	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23007	1300	Beef, short loin, t-bone steak, separable lean and fat, trimmed to 1/8" fat, select, raw	BEEF,SHRT LOIN,T-BONE STEAK,LN&FAT,1/8"FAT,SEL,RAW			 	Bone	22		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23008	1300	Beef, short loin, t-bone steak, separable lean and fat, trimmed to 1/8" fat, select, cooked, broiled	BEEF,SHRT LOIN,T-BONE STEAK,LN&FAT,1/8"FAT,SEL,CKD,BRLD			 	Connective tissue	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23009	1300	Beef, round, knuckle, tip center, steak, separable lean only, trimmed to 0" fat, select, raw	BEEF,RND,KNUCKLE,TIP CNTR,STEAK,LN,0" FAT,SEL,RAW	Sirloin Tip Steak, Rectus Femoris		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23010	1300	Beef, round, knuckle, tip center, steak, separable lean only, trimmed to 0" fat, select, cooked, grilled	BEEF,RND,KNUCKLE,TIP CNTR,STEAK,LN,0" FAT,SEL,CKD,GRILLED	Sirloin Tip Steak, Rectus Femoris		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23011	1300	Beef, round, knuckle, tip side, steak, separable lean only, trimmed to 0" fat, choice, cooked, grilled	BEEF,RND,KNUCKLE,TIP SIDE,STEAK,LN,0" FAT,CHOIC,CKD,GRILLED	Sirloin Tip Steak, Vastas Lateralis		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23012	1300	Beef, round, knuckle, tip side, separable lean only, steak, trimmed to 0" fat, select, raw	BEEF,RND,KNUCKLE,TIP SIDE,LN,STEAK,0" FAT,SEL,RAW	Sirloin Tip Steak, Vastas Lateralis		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23013	1300	Beef, round, knuckle, tip side, steak, separable lean only, trimmed to 0" fat, select, cooked, grilled	BEEF,RND,KNUCKLE,TIP SIDE,STEAK,LN,0" FAT,SEL,CKD,GRILLED	Sirloin Tip Steak, Vastas Lateralis		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23014	1300	Beef, round, outside round, bottom round, steak, separable lean only, trimmed to 0" fat, choice, raw	BEEF,RND,OUTSIDE RND,BTTM RND,STEAK,LN,0" FAT,CHOIC,RAW	London Broil, Western Griller Steak, Biceps Femoris		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23015	1300	Beef, round, outside round, bottom round, steak, separable lean only, trimmed to 0" fat, choice, cooked, grilled	BF,RND,OUTSIDE RND,BTTM RND,STEAK,LN,0" FAT,CH,CKD,GRILLED	London Broil, Western Griller Steak, Biceps Femoris		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23016	1300	Beef, round, outside round, bottom round, steak, separable lean only, trimmed to 0" fat, select, cooked, grilled	BF,RND,OUTSIDE RND,BTTM RND,STEAK,LN,0" FAT,SEL,CKD,GRILLED	London Broil, Western Griller Steak, Biceps Femoris		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23017	1300	Beef, round, outside round, bottom round, steak, separable lean only, trimmed to 0" fat, select, raw	BEEF,RND,OUTSIDE RND,BTTM RND,STEAK,LN,0" FAT,SEL,RAW	London Broil, Western Griller Steak, Biceps Femoris		 		\N		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23018	1300	Beef, chuck, shoulder clod, shoulder tender, medallion, separable lean only, trimmed to 0" fat, all grades, raw	BF,CHK,CLOD,SHLDR TENDER,MEDALLION,LN,0" FAT,ALL GRDS,RAW	Tender Medallions, Teres Major		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23019	1300	Beef, chuck, shoulder clod, shoulder tender, medallion, separable lean only, trimmed to 0" fat, all grades, cooked, grilled	BF,CHK,CLOD,SHDR TNDR,MED,LN,0" FAT,ALL GRDS,CKD,GRILLED	Tender Medallions, Teres Major		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23020	1300	Beef, round, knuckle, tip side, steak, separable lean only, trimmed to 0" fat, all grades, raw	BEEF,RND,KNUCKLE,TIP SIDE,STEAK,LN,0" FAT,ALL GRDS,RAW	Sirloin Tip Steak, Vastas Lateralis		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23021	1300	Beef, round, knuckle, tip side, steak, separable lean only, trimmed to 0" fat, all grades, cooked, grilled	BF,RND,KNUCKLE,TIP SIDE,STEAK,LN,0" FAT,ALL GRDS,CKD,GRILLED	Sirloin Tip Steak, Vastas Lateralis		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23022	1300	Beef, chuck, shoulder clod, top and center steaks, steak, separable lean only, trimmed to 0" fat, all grades, raw	BF,CHUCK,SHLDR CLOD,TOP & CNTR,STEAK,LN,0" FAT,ALL GRDS,RAW	Ranch Cut Steak, Center Cut Steak, Triceps Brachii		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23023	1300	Beef, chuck, shoulder clod, shoulder top and center steaks, steak, separable lean only, trimmed to 0" fat, all grades, cooked, grilled	BF,CHUCK,CLOD,TOP & CNTR,STK,LN,0" FAT,ALL GRDS,CKD,GRLD	Center Cut Steak, Ranch Cut Steak, Triceps Brachii		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23024	1300	Beef, chuck, shoulder clod, top blade, steak, separable lean only, trimmed to 0" fat, all grades, raw	BEEF,CHUCK,SHLDR CLOD,TOP BLADE,STEAK,LN,0" FAT,ALL GRDS,RAW	Flat Iron Steak, Infraspinatus		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23025	1300	Beef, chuck, shoulder clod, top blade, steak, separable lean only, trimmed to 0" fat, all grades, cooked, grilled	BF,CHK,CLOD,TOP BLADE,STEAK,LN,0" FAT,ALL GRDS,CKD,GRILLED	Flat Iron Steak, Infraspinatus		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23027	1300	Beef, round, knuckle, tip center, steak, separable lean only, trimmed to 0" fat, all grades, cooked, grilled	BF,RND,KNUCKLE,TIP CNTR,STEAK,LN,0" FAT,ALL GRDS,CKD,GRILLED	Sirloin Tip Steak, Rectus Femoris		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23028	1300	Beef, round, outside round, bottom round, steak, separable lean only, trimmed to 0" fat, all grades, steak, raw	BF,RND,OUTSIDE RND,BTTM RND,STEAK,LN,0" FAT,ALL GRDS,STK,RAW	London Broil, Western Griller Steak, Biceps Femoris		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23029	1300	Beef, round, outside round, bottom round, steak, separable lean only, trimmed to 0" fat, all grades, cooked, grilled	BF,RND,OUT RND,BTTM RND,STEAK,LN,0" FAT,ALL GRDS,CKD,GRILLED	London Broil, Western Griller Steak, Biceps Femoris		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23030	1300	Beef, round, knuckle, tip side, steak, separable lean and fat, trimmed to 0" fat, choice, raw	BEEF,RND,KNUCKLE,TIP SIDE,STEAK,LN & FAT,0" FAT,CHOIC,RAW	Sirloin Tip Steak, Vastas Lateralis		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23031	1300	Beef, round, knuckle, tip side, steak, separable lean and fat, trimmed to 0" fat, choice, cooked, grilled	BF,RND,KNUCKLE,TIP SIDE,STEAK,LN & FAT,0" FAT,CH,CKD,GRILLED	Sirloin Tip Steak, Vastas Lateralis		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23032	1300	Beef, round, knuckle, tip side, steak, separable lean and fat , trimmed to 0" fat, select, raw	BEEF,RND,KNUCKLE,TIP SIDE,STEAK,LN & FAT 0" FAT,SEL,RAW	Sirloin Tip Steak, Vastas Lateralis		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23033	1300	Beef, round, knuckle, tip side, steak, separable lean and fat, trimmed to 0" fat, select, cooked, grilled	BF,RND,KNUCKLE,TIP SIDE,STEAK,LN & FAT,0" FAT,SE,CKD,GRILLED	Sirloin Tip Steak, Vastas Lateralis		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23034	1300	Beef, chuck, shoulder clod, shoulder tender, medallion, separable lean and fat, trimmed to 0" fat, choice, raw	BF,CHK,CLOD,SHLDR TENDER,MEDALLION,LN & FAT,0" FAT,CHOIC,RAW	Tender Medallions, Teres Major		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23035	1300	Beef, chuck, shoulder clod, shoulder tender, medallion, separable lean and fat, trimmed to 0" fat, choice, cooked, grilled	BF,CHK,CLOD,SHDR TNDR,MED,LN & FAT,0" FAT,CH,CKD,GRILLED	Tender Medallions, Teres Major		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23036	1300	Beef, chuck, shoulder clod, shoulder tender, medallion, separable lean and fat, trimmed to 0" fat, select, raw	BF,CHK,CLOD,SHLDR TENDER,MEDALLION,LN & FAT,0" FAT,SEL,RAW	Tender Medallions, Teres Major		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23037	1300	Beef, chuck, shoulder clod, shoulder top and center steaks, steak, separable lean and fat, trimmed to 0" fat, choice, raw	BEEF,CHUCK,SHLDR CLOD,TOP & CNTR ,STK,LN & FAT,0" FAT,CH,RAW	Center Cut Steak, Ranch Cut Steak, Triceps Brachii		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23038	1300	Beef, chuck, shoulder clod, shoulder top and center steaks, steak, separable lean and fat, trimmed to 0" fat, choice, cooked, grilled	BF,CHK,SHLDR CLOD,TOP & CNTR,STK,LN & FAT,0" FAT,CH,CKD,GRLD	Center Cut Steak, Ranch Cut Steak, Triceps Brachii		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23039	1300	Beef, chuck, shoulder clod, shoulder top and center steaks, steak, separable lean and fat, trimmed to 0" fat, select, raw	BF,CHUCK,SHLDR CLOD, TOP & CNTR,STK,LN & FAT,0" FAT,SEL,RAW	Center Cut Steak, Ranch Cut Steak, Triceps Brachii		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23040	1300	Beef, chuck, shoulder clod, shoulder top and center steaks, steak, separable lean and fat, trimmed to 0" fat, select, cooked, grilled	BF,CHK, CLOD,TOP & CNTR,STK,LN & FAT,0" FAT,SEL,CKD,GRLD	Center Cut Steak, Ranch Cut Steak, Triceps Brachii		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23041	1300	Beef, chuck, shoulder clod, top blade, steak, separable lean and fat, trimmed to 0" fat, choice, raw	BF,CHK,SHLDR CLOD,TOP BLADE,STEAK,LN & FAT,0" FAT,CHOIC,RAW	Flat Iron Steak, Infraspinatus		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23042	1300	Beef, chuck, shoulder clod, top blade, steak, separable lean and fat, trimmed to 0" fat, choice, cooked, grilled	BF,CHK,CLOD,TOP BLADE,STEAK,LN & FAT,0" FAT,CH,CKD,GRILLED	Flat Iron Steak, Infraspinatus		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23043	1300	Beef, chuck, shoulder clod, top blade, steak, separable lean and fat, trimmed to 0" fat, select, raw	BF,CHUCK,SHLDR CLOD,TOP BLADE,STEAK,LN & FAT,0" FAT,SEL,RAW	Flat Iron Steak, Infraspinatus		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23044	1300	Beef, chuck, shoulder clod, top blade, steak, separable lean and fat, trimmed to 0" fat, select, cooked, grilled	BF,CHK,CLOD,TOP BLADE,STEAK,LN & FAT,0" FAT,SEL,CKD,GRILLED	Flat Iron Steak, Infraspinatus		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23045	1300	Beef, round, knuckle, tip center, steak, separable lean and fat, trimmed to 0" fat, choice, raw	BEEF,RND,KNUCKLE,TIP CNTR,STEAK,LN & FAT,0" FAT,CHOIC,RAW	Sirloin Tip Steak, Rectus Femoris		 		0		6.2400000000000002	4.2699999999999996	9.0199999999999996	3.8700000000000001
23046	1300	Beef, round, knuckle, tip center, steak, separable lean and fat, trimmed to 0" fat, choice, cooked, grilled	BF,RND,KNUCKLE,TIP CNTR,STK,LN & FAT,0" FAT,CHOIC,CKD,GRLD	Sirloin Tip Steak, Rectus Femoris		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23047	1300	Beef, round, knuckle, tip center, steak, separable lean and fat, trimmed to 0" fat, select, raw	BEEF,RND,KNUCKLE,TIP CNTR,STEAK,LN & FAT,0" FAT,SEL,RAW	Sirloin Tip Steak, Rectus Femoris		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23048	1300	Beef, round, knuckle, tip center, steak, separable lean and fat, trimmed to 0" fat, select, cooked, grilled	BF,RND,KNUCKLE,TIP CNTR,STEAK,LN & FAT,0" FAT,SE,CKD,GRILLED	Sirloin Tip Steak, Rectus Femoris		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23049	1300	Beef, round, outside round, bottom round, steak, separable lean and fat, trimmed to 0" fat, choice, raw	BF,RND,OUTSIDE RND,BTTM RND,STEAK,LN & FAT,0" FAT,CHOIC,RAW	London Broil, Western Griller Steak, Biceps Femoris		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23050	1300	Beef, round, outside round, bottom round, steak, separable lean and fat, trimmed to 0" fat, choice, cooked, grilled	BF,RND,OUT RND,BTTM RND,STK,LN & FAT,0" FAT,CH,CKD,GRILLED	London Broil, Western Griller Steak, Biceps Femoris		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23051	1300	Beef, round, outside round, bottom round, steak, separable lean and fat, trimmed to 0" fat, select, raw	BEEF,RND,OUTSIDE RND,BTTM RND,STEAK,LN & FAT,0" FAT,SEL,RAW	London Broil, Western Griller Steak, Biceps Femoris		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23052	1300	Beef, round, outside round, bottom round, steak, separable lean and fat, trimmed to 0" fat, select, cooked,  grilled	BF,RND,OUT RND,BTTM RND,STEAK,LN & FAT,0" FAT,SE,CKD,GRILLED	London Broil, Western Griller Steak, Biceps Femoris		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23053	1300	Beef, chuck, shoulder clod, shoulder tender, medallion, separable lean and fat, trimmed to 0" fat, all grades, raw	BF,CHK,CLD,SHLDR TNDR,MEDALLION,LN & FAT,0" FAT,ALL GRDS,RAW	Tender Medallions, Teres Major		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23054	1300	Beef, chuck, shoulder clod, shoulder tender, medallion, separable lean and fat, trimmed to 0" fat, all grades, cooked, grilled	BF,CHK,CLD,SHDR TNDR,MED,LN & FAT,0" FAT,ALL GRDS,CK,GRLD	Tender Medallions, Teres Major		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23055	1300	Beef, round, knuckle, tip side, steak, separable lean and fat, trimmed to 0" fat, all grades, raw	BEEF,RND,KNUCKLE,TIP SIDE,STEAK,LN & FAT,0" FAT,ALL GRDS,RAW	Sirloin Tip Steak, Vastas Lateralis		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23056	1300	Beef, round, knuckle, tip side, steak, separable lean and fat, trimmed to 0" fat, all grades, cooked, grilled	BF,RND,KNUCK,TIP SIDE,STK,LN & FAT,0" FAT,ALL GRDS,CKD,GRLD	Sirloin Tip Steak, Vastas Lateralis		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23057	1300	Beef, chuck, shoulder clod, top and center steaks, steak, separable lean and fat, trimmed to 0" fat, all grades, raw	BF,CHUCK,CLOD,TOP & CNTR,STEAK,LN & FAT,0" FAT,ALL GRDS,RAW	Center Cut Steak, Ranch Cut Steak, Triceps Brachii		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23058	1300	Beef, chuck, shoulder clod, shoulder top and center steaks, steak, separable lean and fat, trimmed to 0" fat, all grades, cooked, grilled	BF,CHK,CLD,TOP & CNTR ,STK,LN & FAT,0" FAT,ALL GRDS,CK,GRLD	Center Cut Steak, Ranch Cut Steak, Triceps Brachii		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23059	1300	Beef, chuck, shoulder clod, top blade, steak, separable lean and fat, trimmed to 0" fat, all grades, raw	BEEF,CHUCK,CLOD,TOP BLADE,STEAK,LN & FAT,0" FAT,ALL GRDS,RAW	Flat Iron Steak, Infraspinatus		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23060	1300	Beef, chuck, shoulder clod, top blade, steak, separable lean and fat, trimmed to 0" fat, all grades, cooked, grilled	BF,CHUCK,CLOD,TOP BLADE,STK,LN & FAT,0" FAT,ALL,CKD,GRLD	Flat Iron Steak, Infraspinatus		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23061	1300	Beef, round, knuckle, tip center, steak, separable lean and fat, trimmed to 0" fat, all grades, raw	BEEF,RND,KNUCKLE,TIP CNTR,STEAK,LN & FAT,0" FAT,ALL GRDS,RAW	Sirloin Tip Steak, Rectus Femoris		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23062	1300	Beef, round, knuckle, tip center, steak, separable lean and fat, trimmed to 0" fat, all grades, cooked, grilled	BF,RND,KNUCKLE,TIP CNTR,STK,LN & FAT,0" FAT,ALL,CKD,GRLD	Sirloin Tip Steak, Rectus Femoris		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23063	1300	Beef, round, outside round, bottom round, steak, separable lean and fat, trimmed to 0" fat, all grades, raw	BF,RND,OUTSIDE RND,BTTM RND,STEAK,LN & FAT,0" FAT,ALL,RAW	London Broil, Western Griller Steak, Biceps Femoris		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23064	1300	Beef, round, outside round, bottom round, steak, separable lean and fat, trimmed to 0" fat, all grades, cooked, grilled	BF,RND,OUT RND,BTTM RND,STK,LN & FAT,0" FAT,ALL GRDS,CK,GRLD	London Broil, Western Griller Steak, Biceps Femoris		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23065	1300	Beef, chuck, shoulder clod, shoulder tender, medallion, separable lean and fat, trimmed to 0" fat, select, cooked, grilled	BF,CHK, CLOD,SHLDR TENDER,MED,LN & FAT,0" FAT,SE,CKD,GRILLED			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23501	1300	USDA Commodity, beef patties with VPP, frozen, cooked	USDA COMMODITY,BF PATTIES W/VPP,FRZ,CKD			 		0		6.25	4	9	4
23502	1300	USDA Commodity, beef, ground bulk/coarse ground, frozen, cooked	USDA COMMODITY,BF,GROUND BULK/COARSE GROUND,FRZ,CKD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23503	1300	USDA Commodity, beef, patties (100%), frozen, cooked	USDA COMMODITY,BF,PATTIES (100%),FRZ,CKD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23506	1300	USDA Commodity, beef patties with VPP, frozen, raw	USDA COMMODITY,BF PATTIES W/VPP,FRZ,RAW			 		0		6.25	4	9	4
23507	1300	USDA Commodity, beef, patties (100%), frozen, raw	USDA COMMODITY,BF,PATTIES (100%),FRZ,RAW			 		0		\N	4.2699999999999996	9.0199999999999996	3.8700000000000001
23508	1300	USDA Commodity, beef, ground, bulk/coarse ground, frozen, raw	USDA COMMODITY,BF,GROUND,BULK/COARSE GROUND,FRZ,RAW			 		0		\N	4.2699999999999996	9.0199999999999996	3.8700000000000001
23509	1300	Beef, chuck, mock tender steak, separable lean only, trimmed to 0" fat, all grades, cooked, broiled	BEEF,CHUCK,MOCK TENDER STK,LN,0" FAT,ALL GRDS,CKD,BRLD	Mock Tender Steak		 	Bone and heavy connective tissue, 4%, separable fat, 0%	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23510	1300	Beef, chuck, mock tender steak, separable lean only, trimmed to 1/4" fat, all grades, raw	BEEF,CHUCK,MOCK TENDER STK,LN,1/4" FAT,ALL GRDS,RAW			 	Bone and heavy connective tissue, 5%, separable fat, 0%	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23511	1300	Beef, chuck, top blade, separable lean only, trimmed to 0" fat, all grades, cooked, broiled	BEEF,CHUCK,TOP BLADE,LN ONLY,TO 0" FAT,ALL GRDS,CKD,BRLD	Top Blase Roast, Boneless		 	Bone and heavy connective tissue, 15%, separable fat, 2%	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23512	1300	Beef, chuck, top blade, separable lean only, trimmed to 1/4" fat, all grades, raw	BEEF,CHUCK,TOP BLADE,LN,1/4" FAT,ALL GRDS,RAW	Top Blade Roast, Boneless		 	Bone and heavy connective tissue, 16%, separable fat, 1%	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23513	1300	Beef, chuck, clod roast, separable lean only, trimmed to 1/4" fat, all grades, raw	BEEF,CHUCK,CLOD RST,LN,1/4" FAT,ALL GRDS,RAW			 	Bone and heavy connective tissue, 4%, separable fat, 5%	9		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23514	1300	Beef, chuck, clod roast, separable lean only, trimmed to 0" fat, all grades, cooked, roasted	BEEF,CHUCK,CLOD RST,LN,0" FAT,ALL GRDS,CKD,RSTD			 	Bone and heavy connective tissue, 4%, separable fat, 6%	10		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23515	1300	Beef, chuck, clod roast, separable lean only, trimmed to 1/4" fat, all grades, cooked, roasted	BEEF,CHUCK,CLOD RST,LN ONLY,TO 1/4" FAT,ALL GRDS,CKD,RSTD			 	Bone and heavy connective tissue, 8%, separable fat, 11%	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23516	1300	Beef, chuck, clod steak, separable lean only, trimmed to 0" fat, all grades, cooked, braised	BEEF,CHUCK,CLOD STEAK,LN ONLY,TO 0" FAT,ALL GRDS,CKD,BRSD			 	Bone and heavy connective tissue, 5%, separable fat, 5%	10		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23517	1300	Beef, chuck, clod steak, separable lean only, trimmed to 1/4" fat, all grades, cooked, braised	BEEF,CHUCK,CLOD STEAK,LN ONLY,TO 1/4" FAT,ALL GRDS,CKD,BRSD			 	Bone and heavy connective tissue, 8%, separable fat, 13%	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23518	1300	Beef, chuck, clod steak, separable lean only, trimmed to 1/4" fat, all grades, raw	BEEF,CHUCK,CLOD STEAK,LN ONLY,TO 1/4" FAT,ALL GRDS,RAW			 	Bone and heavy connective tissue, 6%, separable fat, 5%	11		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23519	1300	Beef, chuck, mock tender steak, separable lean and fat, trimmed to 0" fat, USDA choice, cooked, broiled	BEEF,CHCK,MCK TENDER STK,LN & FAT,0" FAT,USDA CHOIC,CKD,BRLD	Mock Tender Steak		 	Bone and heavy connective tissue, 5%	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23520	1300	Beef, chuck, mock tender steak, separable lean and  fat, trimmed to 1/4" fat, USDA choice, raw	BEEF,CHUCK,MOCK TENDER STK,LN & FAT,1/4" FAT,USDA CHOIC,RAW	Mock Tender Steak		 	Bone and heavy connective tissue, 5%	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23521	1300	Beef, chuck, mock tender steak, separable lean and fat, trimmed to 0" fat, USDA select, cooked, broiled	BEEF,CHUCK,MOCK TENDER STK,LN & FAT,0" FAT,USDA SEL,CKD,BRLD	Mock Tender  Steak		 	Bone and heavy connective tissue, 3%	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23522	1300	Beef, chuck, mock tender steak, separable lean and fat, trimmed to 1/4" fat, USDA select, raw	BEEF,CHUCK,MOCK TENDER STK,LN & FAT,1/4" FAT,USDA SEL,RAW			 	Bone and heavy connective tissue	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23523	1300	Beef, chuck, top blade, separable lean and fat, trimmed to 0" fat, USDA choice, cooked, broiled	BEEF,CHUCK,TOP BLADE,LN & FAT,0" FAT,USDA CHOIC,CKD,BRLD	Top Blade Roast, Boneless		 	Bone and heavy connective tissue, 13%	13		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23524	1300	Beef, chuck, top blade, separable lean and fat, trimmed to 1/4" fat, USDA choice, raw	BEEF,CHUCK,TOP BLADE,LN & FAT,1/4" FAT,USDA CHOIC,RAW	Top Blade Roast, Boneless		 	Bone and heavy connective tissue, 16%	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23525	1300	Beef, chuck, top blade, separable lean and fat, trimmed to 0" fat, USDA select, cooked, broiled	BEEF,CHUCK,TOP BLADE,LN & FAT,0" FAT,USDA SEL,CKD,BRLD	Top Blade Roast, Boneless		 	Bone and heavy connective tissue, 16%	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23526	1300	Beef, chuck, top blade, separable lean and fat, trimmed to 1/4" fat, USDA select, raw	BEEF,CHUCK,TOP BLADE,LN & FAT,1/4" FAT,USDA SEL,RAW	Top Blade Roast, Boneless		 	Bone and heavy connective tissue, 16%	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23527	1300	Beef, chuck, clod roast, separable lean and fat, trimmed to 1/4" fat, USDA choice, raw	BEEF,CHUCK,CLOD RST,LN & FAT,1/4" FAT,USDA CHOIC,RAW			 	Bone and heavy connective tissue, 3%	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23528	1300	Beef, chuck, clod roast, separable lean and fat, trimmed to 0" fat, USDA choice, cooked, roasted	BEEF,CHUCK,CLOD RST,LN & FAT,0" FAT,USDA CHOIC,CKD,RSTD			 	Bone and heavy connective tissue, 4%	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23529	1300	Beef, chuck, clod roast, separable lean and fat, trimmed to 1/4" fat, USDA choice, cooked, roasted	BEEF,CHUCK,CLOD RST,LN & FAT,1/4" FAT,USDA CHOIC,CKD,RSTD			 	Bone and heavy connective tissue, 8%	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23530	1300	Beef, chuck, clod roast, separable lean and fat, trimmed to 1/4" fat, USDA select, raw	BEEF,CHUCK,CLOD RST,LN & FAT,1/4" FAT,USDA SEL,RAW			 	Bone and heavy connective tissue, 5%	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23531	1300	Beef, chuck, clod roast, separable lean and fat, trimmed to 0" fat, USDA select, cooked, roasted	BEEF,CHUCK,CLOD RST,LN & FAT,0" FAT,USDA SEL,CKD,RSTD			 	Bone and heavy connective tissue, 5%	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23532	1300	Beef, chuck, clod roast, separable lean and fat, trimmed to 1/4" fat, USDA select, cooked, roasted	BEEF,CHUCK,CLOD RST,LN & FAT,1/4" FAT,USDA SEL,CKD,RSTD			 	Bone and heavy connective tissue, 7%	7		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23533	1300	Beef, chuck, clod steak, separable lean and fat, trimmed to 0" fat, USDA choice, cooked, braised	BEEF,CHUCK,CLOD STEAK,LN & FAT,0" FAT,USDA CHOIC,CKD,BRSD			 	Bone and heavy connective tissue, 6%	6		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23534	1300	Beef, chuck, clod steak, separable lean and fat, trimmed to 1/4" fat, USDA choice, cooked, braised	BEEF,CHUCK,CLOD STEAK,LN & FAT,1/4" FAT,USDA CHOIC,CKD,BRSD			 	Bone and heavy connective tissue, 8%	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23535	1300	Beef, chuck, clod steak, separable lean and fat, trimmed to 1/4" fat, USDA choice, raw	BEEF,CHUCK,CLOD STEAK,LN & FAT,1/4" FAT,USDA CHOIC,RAW			 	Bone and heavy connective tissue, 7%	7		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23536	1300	Beef, chuck, clod steak, separable lean and fat, trimmed to 0" fat, USDA select, cooked, braised	BEEF,CHUCK,CLOD STEAK,LN & FAT,0" FAT,USDA SEL,CKD,BRSD			 	Bone and heavy connective tissue, 4%	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23537	1300	Beef, chuck, clod steak, separable lean and fat, trimmed to 1/4" fat, USDA select, cooked, braised	BEEF,CHUCK,CLOD STEAK,LN & FAT,1/4" FAT,USDA SEL,CKD,BRSD			 	Bone and heavy connective tissue, 8%	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23538	1300	Beef, chuck, clod steak, separable lean and fat, trimmed to 1/4" fat, USDA select, raw	BEEF,CHUCK,CLOD STEAK,LN & FAT,1/4" FAT,USDA SEL,RAW			 	Bone and heavy connective tissue, 6%	6		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23539	1300	Beef, plate, inside skirt steak, separable lean and fat, trimmed to 1/4" fat, all grades, raw	BEEF,PLATE,INSIDE SKIRT STEAK,LN & FAT,1/4" FAT,ALL GRDS,RAW	Plate Skirt Steak		 	Bone and heavy connective tissue, 3%	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23540	1300	Beef, plate, inside skirt steak, separable lean and fat, trimmed to 0" fat, all grades, cooked, broiled	BEEF,PLATE,SKIRT STEAK,LN & FAT,0" FAT,ALL GRDS,CKD,BRLD	Plate Skirt Steak		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23541	1300	Beef, plate, outside skirt steak, separable lean and fat, trimmed to 0" fat, all grades, cooked, broiled	BEEF,PLATE,OUTSIDE SKIRT,LN & FAT,0" FAT,ALL GRDS,CKD,BRLD	Plate Skirt Steak		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23542	1300	Beef, plate, outside skirt steak, separable lean and fat, trimmed to 1/4" fat, all grades, raw	BEEF,PLATE,OUTSIDE SKIRT,LN & FAT,1/4" FAT,ALL GRDS,RAW	Plate Skirt Steak		 	Bone and heavy connective tissue, 4%	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23545	1300	Beef, loin, bottom sirloin butt, tri-tip steak, separable lean and fat, trimmed to 0" fat, all grades, cooked, broiled	BEEF,SIRLOIN,TRI-TIP STK,LN & FAT,0" FAT,ALL GRDS,CKD,BRLD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23547	1300	Beef, chuck, mock tender steak, separable lean and fat, trimmed to 0" fat, all grades, cooked, broiled	BEEF,CHUCK,MOCK TENDER STK,LN & FAT,0" FAT,ALL GRDS,CKD,BRLD	Mock Tender Steak		 	Bone and heavy connective tissue, 4%	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23548	1300	Beef, chuck, mock tender steak, separable lean and fat, trimmed to 1/4" fat, all grades, raw	BEEF,CHUCK,MOCK TENDER STK,LN & FAT,1/4" FAT,ALL GRDS,RAW	Mock Tender Steak		 	Bone and heavy connective tissue, 5%	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23549	1300	Beef, chuck, top blade, separable lean and  fat, trimmed to 0" fat, all grades, cooked, broiled	BEEF,CHUCK,TOP BLADE,LN & FAT,0" FAT,ALL GRDS,CKD,BRLD	Top Blade Roast, Boneless		 	Bone and heavy connective tissue, 15%	15		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23550	1300	Beef, chuck, top blade, separable lean and fat, trimmed to 1/4" fat, all grades, raw	BEEF,CHUCK,TOP BLADE,LN & FAT,1/4" FAT,ALL GRDS,RAW	Top Blade Roast. Boneless		 	Bone and heavy connective tissue, 16%	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23551	1300	Beef, chuck, clod roast, separable lean and fat, trimmed to 1/4" fat, all grades, raw	BEEF,CHUCK,CLOD RST,LN & FAT,1/4" FAT,ALL GRDS,RAW			 	Bone and heavy connective tissue, 4%	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23552	1300	Beef, chuck, clod roast, separable lean and fat, trimmed to 0" fat, all grades, cooked, roasted	BEEF,CHUCK,CLOD RST,LN & FAT,0" FAT,ALL GRDS,CKD,RSTD			 	Bone and heavy connective tissue, 4%	4		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23553	1300	Beef, chuck, clod roast, separable lean and fat, trimmed to 1/4" fat, all grades, cooked, roasted	BEEF,CHUCK,CLOD RST,LN & FAT,1/4" FAT,ALL GRDS,CKD,RSTD			 	Bone and heavy connective tissue, 8%	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23554	1300	Beef, chuck, clod steak, separable lean and fat, trimmed to 0" fat, all grades, cooked, braised	BEEF,CHUCK,CLOD STEAK,LN & FAT,0" FAT,ALL GRDS,CKD,BRSD			 	Bone and heavy connective tissue, 5%	5		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23555	1300	Beef, chuck, clod steak, separable lean and  fat, trimmed to 1/4" fat, all grades, cooked, braised	BEEF,CHUCK,CLOD STEAK,LN & FAT,1/4" FAT,ALL GRDS,CKD,BRSD			 	Bone and heavy connective tissue, 8%	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23556	1300	Beef, chuck, clod steak, separable lean and fat, trimmed to 1/4" fat, all grades, raw	BEEF,CHUCK,CLOD STEAK,LN & FAT,1/4" FAT,ALL GRDS,RAW			 	Bone and heavy connective tissue, 6%	6		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23557	1300	Beef, ground, 95% lean meat / 5% fat, raw	BEEF,GROUND,95% LN MEAT / 5% FAT,RAW	hamburger		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23558	1300	Beef, ground, 95% lean meat / 5% fat, patty, cooked, broiled	BEEF,GROUND,95% LN MEAT / 5% FAT,PATTY,CKD,BRLD	hamburger		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23559	1300	Beef, ground, 95% lean meat / 5% fat, patty, cooked, pan-broiled	BEEF,GROUND,95% LN MEAT / 5% FAT,PATTY,CKD,PAN-BROILED	hamburger		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23560	1300	Beef, ground, 95% lean meat / 5% fat, crumbles, cooked, pan-browned	BEEF,GROUND,95% LN MEAT / 5% FAT,CRUMBLES,CKD,PAN-BROWNED	hamburger		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23561	1300	Beef, ground, 95% lean meat / 5% fat, loaf, cooked, baked	BEEF,GROUND,95% LN MEAT / 5% FAT,LOAF,CKD,BKD	hamburger		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23562	1300	Beef, ground, 90% lean meat / 10% fat, raw	BEEF,GROUND,90% LN MEAT / 10% FAT,RAW	hamburger		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23563	1300	Beef, ground, 90% lean meat / 10% fat, patty, cooked, broiled	BEEF,GROUND,90% LN MEAT / 10% FAT,PATTY,CKD,BRLD	hamburger, ground sirloin		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23564	1300	Beef, ground, 90% lean meat / 10% fat, patty, cooked, pan-broiled	BEEF,GROUND,90% LN MEAT / 10% FAT,PATTY,CKD,PAN-BROILED	hamburger, ground sirloin		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23565	1300	Beef, ground, 90% lean meat / 10% fat, crumbles, cooked, pan-browned	BEEF,GROUND,90% LN MEAT / 10% FAT,CRUMBLES,CKD,PAN-BROWNED	hamburger, ground sirloin		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23566	1300	Beef, ground, 90% lean meat / 10% fat, loaf, cooked, baked	BEEF,GROUND,90% LN MEAT / 10% FAT,LOAF,CKD,BKD	hamburger, ground sirloin		 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23567	1300	Beef, ground, 85% lean meat / 15% fat, raw	BEEF,GROUND,85% LN MEAT / 15% FAT,RAW	hamburger		Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23568	1300	Beef, ground, 85% lean meat / 15% fat, patty, cooked, broiled	BEEF,GROUND,85% LN MEAT / 15% FAT,PATTY,CKD,BRLD	hamburger, ground round		Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23569	1300	Beef, ground, 85% lean meat / 15% fat, patty, cooked, pan-broiled	BEEF,GROUND,85% LN MEAT / 15% FAT,PATTY,CKD,PAN-BROILED	hamburger, ground round		Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23570	1300	Beef, ground, 85% lean meat / 15% fat, crumbles, cooked, pan-browned	BEEF,GROUND,85% LN MEAT / 15% FAT,CRUMBLES,CKD,PAN-BROWNED	hamburger, ground round		Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23571	1300	Beef, ground, 85% lean meat / 15% fat, loaf, cooked, baked	BEEF,GROUND,85% LN MEAT / 15% FAT,LOAF,CKD,BKD	hamburger, ground round		Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23572	1300	Beef, ground, 80% lean meat / 20% fat, raw	BEEF,GROUND,80% LN MEAT / 20% FAT,RAW	hamburger		Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23573	1300	Beef, ground, 80% lean meat / 20% fat, patty, cooked, broiled	BEEF,GROUND,80% LN MEAT / 20% FAT,PATTY,CKD,BRLD	hamburger, ground chuck		Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23574	1300	Beef, ground, 80% lean meat / 20% fat, patty, cooked, pan-broiled	BEEF,GROUND,80% LN MEAT / 20% FAT,PATTY,CKD,PAN-BROILED	hamburger, ground chuck		Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23575	1300	Beef, ground, 80% lean meat / 20% fat, crumbles, cooked, pan-browned	BEEF,GROUND,80% LN MEAT / 20% FAT,CRUMBLES,CKD,PAN-BROWNED	hamburger, ground chuck		Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23576	1300	Beef, ground, 80% lean meat / 20% fat, loaf, cooked, baked	BEEF,GROUND,80% LN MEAT / 20% FAT,LOAF,CKD,BKD	hamburger, ground chuck		Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23577	1300	Beef, ground, 75% lean meat / 25% fat, raw	BEEF,GROUND,75% LN MEAT / 25% FAT,RAW	hamburger		Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23578	1300	Beef, ground, 75% lean meat / 25% fat, patty, cooked, broiled	BEEF,GROUND,75% LN MEAT / 25% FAT,PATTY,CKD,BRLD	hamburger		Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23579	1300	Beef, ground, 75% lean meat / 25% fat, patty, cooked, pan-broiled	BEEF,GROUND,75% LN MEAT / 25% FAT,PATTY,CKD,PAN-BROILED	hamburger		Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23580	1300	Beef, ground, 75% lean meat / 25% fat, crumbles, cooked, pan-browned	BEEF,GROUND,75% LN MEAT / 25% FAT,CRUMBLES,CKD,PAN-BROWNED	hamburger		Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23581	1300	Beef, ground, 75% lean meat / 25% fat, loaf, cooked, baked	BEEF,GROUND,75% LN MEAT / 25% FAT,LOAF,CKD,BKD	hamburger		Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23582	1300	Beef, rib, small end (ribs 10-12), separable lean only, trimmed to 1/8" fat, select, raw	BEEF,RIB,SML END (RIBS 10-12),LN,1/8" FAT,SEL,RAW			 	Bone and connective tissue 5%, sep fat 19%	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23583	1300	Beef, tenderloin, separable lean only, trimmed to 1/8" fat, select, raw	BEEF,TENDERLOIN,LN,1/8" FAT,SEL,RAW			 	Bone and connective tissue 2%, sep fat 19%	21		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23584	1300	Beef, top sirloin, separable lean only, trimmed to 1/8" fat, select, raw	BEEF,TOP SIRLOIN,LN,1/8" FAT,SEL,RAW			Y	Bone and connective tissue, 3.26%,separable fat, 11.04%	14		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23585	1300	Beef, short loin, top loin, separable lean only, trimmed to 1/8" fat, select, raw	BEEF,SHRT LOIN,TOP LOIN,LN,1/8" FAT,SEL,RAW			 	Bone and connective tissue 9%, sep fat 15%	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23586	1300	Beef, rib, small end (ribs 10-12), separable lean only, trimmed to 1/8" fat, select, cooked, broiled	BEEF,RIB,SML END (RIBS 10-12),LN,1/8" FAT,SEL,CKD,BRLD			 	Bone and connective tissue 7%, sep fat 17%	24		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23587	1300	Beef, tenderloin, separable lean only, trimmed to 1/8" fat, select, cooked, broiled	BEEF,TENDERLOIN,LN,1/8" FAT,SEL,CKD,BRLD			 	Bone and connective tissue 4%, sep fat 13%	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23588	1300	Beef, top sirloin, separable lean only, trimmed to 1/8" fat, select, cooked, broiled	BEEF,TOP SIRLOIN,LN,1/8" FAT,SEL,CKD,BRLD			Y	Bone and connective tissue, 4.85%, separable fat, 11.31%	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23589	1300	Beef, short loin, top loin, separable lean only, trimmed to 1/8" fat, select, cooked, broiled	BEEF,SHRT LOIN,TOP LOIN,LN,1/8" FAT,SEL,CKD,BRLD			 	Bone and connective tissue 12%, sep fat 13%	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23590	1300	Beef, round, bottom round , separable lean only, trimmed to 1/8" fat, select, cooked, roasted	BEEF,RND,BTTM RND LN,1/8" FAT,SEL,CKD,RSTD			 	Bone and connective tissue 3.32%, separable fat 9.02%	12		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23591	1300	Beef, round, eye of round roast, separable lean only, trimmed to 1/8" fat, select, cooked, roasted	BEEF,RND,EYE OF RND RST,LN,1/8" FAT,SEL,CKD,RSTD			 	Bone and connective tissue 1%, sep fat 8%	9		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23592	1300	Beef, round, top round, separable lean only, trimmed to 1/8" fat, select, cooked, broiled	BEEF,RND,TOP RND,LN,1/8" FAT,SEL,CKD,BRLD			 	Bone and connective tissue 1%, sep fat 5%	6		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23593	1300	Beef, round, bottom round, separable lean only, trimmed to 1/8" fat, select, cooked, braised	BEEF,RND,BTTM RND,LN,1/8" FAT,SEL,CKD,BRSD			 	Bone and connective tissue 4.61%, separable fat 7.21%	12		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23594	1300	Beef, round, bottom round, separable lean only, trimmed to 1/8" fat, all grades, raw	BEEF,RND,BTTM RND,LN,1/8" FAT,ALL GRDS,RAW			 	Bone and connective tissue 2.49%, separable fat 10.55%	13		6.25	\N	\N	\N
23595	1300	Beef, brisket, flat half, separable lean only, trimmed to 1/8" fat, all grades, cooked, braised	BEEF,BRISKET,FLAT HALF,LN,1/8" FAT,ALL GRDS,CKD,BRSD			 	Bone and connective tissue 1%, sep fat 19%	20		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23596	1300	Beef, brisket, flat half, separable lean only, trimmed to 1/8" fat, all grades, raw	BEEF,BRISKET,FLAT HALF,LN,1/8" FAT,ALL GRDS,RAW			 	Bone and connective tissue 1%, sep fat 27%	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23597	1300	Beef, round, eye of round, separable lean only, trimmed to 1/8" fat, all grades, raw	BEEF,RND,EYE OF RND,LN,1/8" FAT,ALL GRDS,RAW			 	Bone and connective tissue 2%, sep fat 8%	10		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23598	1300	Beef, round, eye of round, separable lean only, trimmed to 1/8" fat, all grades, cooked, roasted	BEEF,RND,EYE OF RND,LN,1/8" FAT,ALL GRDS,CKD,RSTD			Y	Bone and connective tissue, 1.21%, separable fat, 7.42%	9		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23599	1300	Beef, rib, small end (ribs 10-12), separable lean only, trimmed to 1/8" fat, all grades, raw	BEEF,RIB,SML END (RIBS 10-12),LN,1/8" FAT,ALL GRDS,RAW			 	Bone and connective tissue 5%, sep fat 20%	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23600	1300	Beef, tenderloin, separable lean only, trimmed to 1/8" fat, all grades, cooked, broiled	BEEF,TENDERLOIN,LN,1/8" FAT,ALL GRDS,CKD,BRLD			Y	Bone and connective tissue, 4.20%, separable fat, 13.37%	18		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23601	1300	Beef, tenderloin, separable lean only, trimmed to 1/8" fat, all grades, raw	BEEF,TENDERLOIN,LN,1/8" FAT,ALL GRDS,RAW			 	Bone and connective tissue 2%, sep fat 18%	20		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23602	1300	Beef, chuck, arm pot roast, separable lean only, trimmed to 1/8" fat, all grades, cooked, braised	BEEF,CHUCK,ARM POT RST,LN,1/8" FAT,ALL GRDS,CKD,BRSD			Y	Bone and connective tissue, 27.87%,  separable fat, 13.50%	41		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23603	1300	Beef, chuck, arm pot roast, separable lean only, trimmed to 1/8" fat, all grades, raw	BEEF,CHUCK,ARM POT RST,LN,1/8" FAT,ALL GRDS,RAW			 	Bone and connective tissue 21%, sep fat 16%	37		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23604	1300	Beef, round, bottom round, separable lean only,trimmed to 1/8" fat, all grades, cooked	BEEF,RND,BTTM RND,LN,1/8" FAT,ALL GRDS,CKD			 	Bone and connective tissue 2.33%, separable fat 8.89%	11		6.25	\N	\N	\N
23605	1300	Beef, round, bottom round, separable lean only,trimmed to 1/8" fat, all grades, cooked, braised	BEEF,RND,BTTM RND,LN,1/8" FAT,ALL GRDS,CKD,BRSD			Y	Bone and connective tissue, 4.78%, separable fat, 6.51%	11		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23606	1300	Beef, short loin, top loin , separable lean only, trimmed to 1/8" fat, all grades, cooked, broiled	BEEF,SHRT LOIN,TOP LOIN LN,1/8" FAT,ALL GRDS,CKD,BRLD			Y	Bone and connective tissue, 11.91%, separable fat, 13.48%	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23607	1300	Beef, short loin, top loin, separable lean only, trimmed to 1/8" fat, all grades, raw	BEEF,SHRT LOIN,TOP LOIN,LN,1/8" FAT,ALL GRDS,RAW			 	Bone and connective tissue 10%, sep fat 14%	24		6.25	4	9	4
23608	1300	Beef, round, top round, separable lean only, trimmed to 1/8" fat, all grades, cooked, broiled	BEEF,RND,TOP RND,LN,1/8" FAT,ALL GRDS,CKD,BRLD			Y	Bone and connective tissue, 0.94%, separable fat, 5.51%	6		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23609	1300	Beef, round, top round, separable lean only, trimmed to 1/8" fat, all grades, raw	BEEF,RND,TOP RND,LN,1/8" FAT,ALL GRDS,RAW			 	Separable fat	6		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23610	1300	Beef, top sirloin, separable lean only, trimmed to 1/8" fat, all grades, cooked, broiled	BEEF,TOP SIRLOIN,LN,1/8" FAT,ALL GRDS,CKD,BRLD			Y	Bone and connective tissue, 4.34%, separable fat, 12.57%	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23611	1300	Beef, top sirloin, separable lean only, trimmed to 1/8" fat, all grades, raw	BEEF,TOP SIRLOIN,LN,1/8" FAT,ALL GRDS,RAW			Y	Bone and connective tissue 3%, sep fat 13%	16		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23612	1300	Beef, chuck, arm pot roast, separable lean only, trimmed to 1/8" fat, choice, raw	BEEF,CHUCK,ARM POT RST,LN,1/8" FAT,CHOIC,RAW			Y	Bone and connective tissue 21%, sep fat 16%	37		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23613	1300	Beef, brisket, flat half, separable lean only, trimmed to 1/8" fat, choice, raw	BEEF,BRISKET,FLAT HALF,LN,1/8" FAT,CHOIC,RAW			 	Bone and connective tissue 1%, sep fat 27%	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23614	1300	Beef, chuck, arm pot roast, separable lean only, trimmed to 1/8" fat, choice, cooked, braised	BEEF,CHUCK,ARM POT RST,LN,1/8" FAT,CHOIC,CKD,BRSD			Y	Bone and connective tissue, 29.58%, separable fat, 12.85%	42		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23615	1300	Beef, brisket, flat half, separable lean only, trimmed to 1/8" fat, choice, cooked, braised	BEEF,BRISKET,FLAT HALF,LN,1/8" FAT,CHOIC,CKD,BRSD			 	Separable fat	20		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23616	1300	Beef, round, eye of round, separable lean only, trimmed to 1/8" fat, choice, raw	BEEF,RND,EYE OF RND,LN,1/8" FAT,CHOIC,RAW			 	Bone and connective tissue 2%, sep fat 8%	10		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23617	1300	Beef, round, top round , separable lean only, trimmed to 1/8" fat, choice, raw	BEEF,RND,TOP RND LN,1/8" FAT,CHOIC,RAW			 	Separable fat	6		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23618	1300	Beef, round, bottom round, separable lean only, trimmed to 1/8" fat, choice, raw	BEEF,RND,BTTM RND,LN,1/8" FAT,CHOIC,RAW			 	Bone and connective tissue 2.44%, separable fat 10.58%	13		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23619	1300	Beef, round, bottom round, separable lean only, trimmed to 1/8" fat, choice, cooked, roasted	BEEF,RND,BTTM RND,LN,1/8" FAT,CHOIC,CKD,RSTD			 	Bone and connective tissue 1.37%, separable fat 8.55%	10		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23620	1300	Beef, round, eye of round , separable lean only, trimmed to 1/8" fat, choice, cooked, roasted	BEEF,RND,EYE OF RND LN,1/8" FAT,CHOIC,CKD,RSTD			 	Bone and connective tissue 1%, sep fat 8%	9		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23621	1300	Beef, round, top round, separable lean only, trimmed to 1/8" fat, choice, cooked, broiled	BEEF,RND,TOP RND,LN,1/8" FAT,CHOIC,CKD,BRLD			 	Bone and connective tissue 1%, sep fat 6%	7		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23622	1300	Beef, round, bottom round, separable lean only, trimmed to 1/8" fat, choice, cooked, braised	BEEF,RND,BTTM RND,LN,1/8" FAT,CHOIC,CKD,BRSD			Y	Bone and connective tissue 5.23%, separable fat 5.81%	11		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23623	1300	Beef, rib, small end (ribs 10-12), separable lean only, trimmed to 1/8" fat, choice, raw	BEEF,RIB,SML END (RIBS 10-12),LN,1/8" FAT,CHOIC,RAW			 	Bone and connective tissue 5%, sep fat 21%	26		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23624	1300	Beef, tenderloin, separable lean only, trimmed to 1/8" fat, choice, raw	BEEF,TENDERLOIN,LN,1/8" FAT,CHOIC,RAW			 	Bone and connective tissue 3%, sep fat 16%	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23625	1300	Beef, top sirloin, separable lean only, trimmed to 1/8" fat, choice, raw	BEEF,TOP SIRLOIN,LN,1/8" FAT,CHOIC,RAW			Y	Bone and connective tissue, 3.05%, separable fat, 14.02%	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23626	1300	Beef, rib, small end (ribs 10-12), separable lean only, trimmed to 1/8"fat, choice, cooked, broiled	BEEF,RIB,SML END (RIBS 10-12),LN,1/8"FAT,CHOIC,CKD,BRLD			 	Bone and connective tissue 7%, separable fat 20%	27		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23627	1300	Beef, short loin, top loin , separable lean only, trimmed to 1/8" fat, choice, raw	BEEF,SHRT LOIN,TOP LOIN LN,1/8" FAT,CHOIC,RAW			 	Bone and connective tissue 10%, sep fat 13%	23		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23628	1300	Beef, tenderloin, separable lean only, trimmed to 1/8" fat, choice, cooked, broiled	BEEF,TENDERLOIN,LN,1/8" FAT,CHOIC,CKD,BRLD			 	Bone and connective tissue 5%, sep fat 13%	18		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23629	1300	Beef, top sirloin, separable lean only, trimmed to 1/8" fat, choice, cooked, broiled	BEEF,TOP SIRLOIN,LN,1/8" FAT,CHOIC,CKD,BRLD			Y	Bone and connective tissue 4%, sep fat 13%	17		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23630	1300	Beef, short loin, top loin , separable lean only, trimmed to 1/8" fat, choice, cooked, broiled	BEEF,SHRT LOIN,TOP LOIN LN,1/8" FAT,CHOIC,CKD,BRLD			 	Bone and connective tissue 12%, sep fat 14%	26		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23631	1300	Beef, chuck, arm pot roast, separable lean only, trimmed to 1/8" fat, select, raw	BEEF,CHUCK,ARM POT RST,LN,1/8" FAT,SEL,RAW			 	Bone and connective tissue 20%, sep fat 17%	37		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23632	1300	Beef, brisket, flat half, separable lean only, trimmed to 1/8" fat, select, raw	BEEF,BRISKET,FLAT HALF,LN,1/8" FAT,SEL,RAW			 	Separable fat	28		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23633	1300	Beef, chuck, arm pot roast, separable lean only, trimmed to 1/8" fat, select, cooked, braised	BEEF,CHUCK,ARM POT RST,LN,1/8" FAT,SEL,CKD,BRSD			Y	Bone and connective tissue, 26.23%, separable fat, 14.12%	40		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23634	1300	Beef, brisket, flat half, separable lean only, trimmed to 1/8" fat, select, cooked, braised	BEEF,BRISKET,FLAT HALF,LN,1/8" FAT,SEL,CKD,BRSD			 	Separable fat	19		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23635	1300	Beef, round, eye of round, separable lean only, trimmed to 1/8" fat, select, raw	BEEF,RND,EYE OF RND,LN,1/8" FAT,SEL,RAW			 	Bone and connective tissue 3%, sep fat 7%	10		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23636	1300	Beef, round, top round, separable lean only, trimmed to 1/8" fat, select, raw	BEEF,RND,TOP RND,LN,1/8" FAT,SEL,RAW			 	Separable fat	7		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23637	1300	Beef, round, bottom round, separable lean only, trimmed to 1/8" fat, select, raw	BEEF,RND,BTTM RND,LN,1/8" FAT,SEL,RAW			 	Bone and connective tissue 1.97%, separable fat 10.51%	12		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23638	1300	Beef, rib, small end (ribs 10-12), separable lean only, trimmed to 1/8" fat, all grades, cooked, broiled	BEEF,RIB,SML END (RIBS 10-12),LN,1/8" FAT,ALL GRDS,CKD,BRLD			Y	Bone and connective tissue, 7.11%, separable fat, 18.25%	25		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23640	1300	Beef, variety meats and by-products, tripe, cooked, simmered	BEEF,VAR MEATS & BY-PRODUCTS,TRIPE,CKD,SIMMRD			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23646	1300	Beef, bottom sirloin, tri-tip, separable lean only, trimmed to 0" fat, all grades, raw	BEEF,BTTM SIRLOIN,TRI-TIP,LN,0" FAT,ALL GRDS,RAW			 	Bone and connective tissue 1%, sep fat 5%	6		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23647	1300	Beef, bottom sirloin, tri-tip, separable lean only, trimmed to 0" fat, choice, cooked, roasted	BEEF,BTTM SIRLOIN,TRI-TIP,LN,0" FAT,CHOIC,CKD,RSTD			 	Bone and connective tissue 2%, sep fat 4%	6		6.25	\N	\N	\N
23648	1300	Beef, bottom sirloin, tri-tip, separable lean only, trimmed to 0" fat, choice, raw	BEEF,BTTM SIRLOIN,TRI-TIP,LN,0" FAT,CHOIC,RAW			 	Bone and connective tissue 2%, sep fat 4%	6		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23649	1300	Beef, bottom sirloin, tri-tip, separable lean only, trimmed to 0" fat, select, cooked, roasted	BEEF,BTTM SIRLOIN,TRI-TIP,LN,0" FAT,SEL,CKD,RSTD			 	Bone and connective tissue 1%, sep fat 5%	6		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23650	1300	Beef, bottom sirloin, tri-tip, separable lean only, trimmed to 0" fat, select, raw	BEEF,BTTM SIRLOIN,TRI-TIP,LN,0" FAT,SEL,RAW			 	Bone and connective tissue 1%, sep fat 5%	6		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23651	1300	Beef, round, tip round, separable lean only, trimmed to 0" fat, all grades, raw	BEEF,RND,TIP RND,LN,0" FAT,ALL GRDS,RAW			 	Bone and connective tissue 4%, sep fat 4%	8		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23652	1300	Beef, round, tip round, separable lean only, trimmed to 0" fat, choice, raw	BEEF,RND,TIP RND,LN,0" FAT,CHOIC,RAW			 	Bone and connective tissue 4%, sep fat 5%	9		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23653	1300	Beef, round, tip round, separable lean only, trimmed to 0" fat, select, raw	BEEF,RND,TIP RND,LN,0" FAT,SEL,RAW			 	Bone and connective tissue 3%, sep fat 4%	7		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23654	1300	Beef, flank, separable lean only, trimmed to 0" fat, all grades, cooked, broiled	BEEF,FLANK,LN,0" FAT,ALL GRDS,CKD,BRLD			 	Separable fat	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23655	1300	Beef, flank, separable lean only, trimmed to 0" fat, select, cooked, broiled	BEEF,FLANK,LN,0" FAT,SEL,CKD,BRLD			 	Separable fat	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23656	1300	Beef, flank, separable lean only, trimmed to 0" fat, all grades, raw	BEEF,FLANK,LN,0" FAT,ALL GRDS,RAW			 	Separable fat	3		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23657	1300	Beef, flank, separable lean only, trimmed to 0" fat, select, raw	BEEF,FLANK,LN,0" FAT,SEL,RAW			 	Bone and connective tissue 1%, sep fat 1%	2		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23658	1300	Beef, brisket, flat half, separable lean and fat, trimmed to 1/8" fat, choice, raw	BEEF,BRISKET,FLAT HALF,LN & FAT,1/8" FAT,CHOIC,RAW			 	Bone and connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23659	1300	Beef, brisket, flat half, separable lean and fat, trimmed to 1/8" fat, select, raw	BEEF,BRISKET,FLAT HALF,LN & FAT,1/8" FAT,SEL,RAW			 		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
23660	1300	Beef, brisket, flat half, separable lean and fat, trimmed to 1/8" fat, choice, cooked, braised	BEEF,BRISKET,FLAT HALF,LN & FAT,1/8" FAT,CHOIC,CKD,BRSD			 	Bone and connective tissue	1		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
35001	3500	Agutuk, fish/berry with seal oil (Alaskan ice cream) (Alaska Native)	AGUTUK,FISH/BERRY W/ SEAL OIL (ICE CREAM) (ALASKA NATIVE)			 		0		6.25	\N	\N	\N
35002	3500	Agutuk, fish with shortening (Alaskan ice cream) (Alaska Native)	AGUTUK,FISH W/ SHORTENING (ALASKA NATIVE)			 		0		6.25	\N	\N	\N
35003	3500	Agutuk, meat-caribou (Alaskan ice cream) (Alaska Native)	AGUTUK,MEAT-CARIBOU (ALASKAN ICE CREAM) (ALASKA NATIVE)			 		0		6.25	\N	\N	\N
35004	3500	Ascidians (tunughnak) (Alaska Native)	ASCIDIANS (TUNUGHNAK) (ALASKA NATIVE)			 		0		6.25	\N	\N	\N
35008	3500	Bear, polar, meat, raw (Alaska Native)	BEAR,POLAR,MEAT,RAW (ALASKA NATIVE)			 		0	Ursus maritimus	6.25	\N	\N	\N
35009	3500	Whale, beluga, meat, air-dried, raw (Alaska Native)	WHALE,BELUGA,MEAT,AIR-DRIED,RAW (ALASKA NATIVE)			 		0	Delphinapterus leucas	6.25	\N	\N	\N
35010	3500	Whale, beluga, eyes, raw (Alaska Native)	WHALE,BELUGA,EYES,RAW (ALASKA NATIVE)			 		0	Delphinapterus leucas	6.25	\N	\N	\N
35011	3500	Whale, beluga, meat, raw (Alaska Native)	WHALE,BELUGA,MEAT,RAW (ALASKA NATIVE)			 		0	Delphinapterus leucas	6.25	\N	\N	\N
35012	3500	Whale, beluga, flipper, raw (Alaska Native)	WHALE,BELUGA,FLIPPER,RAW (ALASKA NATIVE)			 		0	Delphinapterus leucas	6.25	\N	\N	\N
35013	3500	Whale, beluga, liver, raw (Alaska Native)	WHALE,BELUGA,LIVER,RAW (ALASKA NATIVE)			 		0	Delphinapterus leucas	6.25	\N	\N	\N
35014	3500	Oil, whale, beluga (Alaska Native)	OIL,WHALE,BELUGA (ALASKA NATIVE)			 		0		6.25	\N	\N	\N
35015	3500	Blackberries, raw (Alaska Native)	BLACKBERRIES,RAW (ALASKA NATIVE)			 		0	Rubus spp.	5.2999999999999998	\N	\N	\N
35016	3500	Fish, blackfish, whole (Alaska Native)	FISH,BLACKFISH,WHL (ALASKA NATIVE)			 		0	Dallia pectoralis	6.25	\N	\N	\N
35017	3500	Blueberries, frozen (Alaska Native)	BLUEBERRIES,FRZ (ALASKA NATIVE)			 		0	Vaccinium alaskanese and Ovalifolium	5.2999999999999998	\N	\N	\N
35021	3500	Caribou, bone marrow, raw (Alaska Native)	CARIBOU,BONE MARROW,RAW (ALASKA NATIVE)			 		0	Rangifer tarandus	6.25	\N	\N	\N
35022	3500	Caribou, eye, raw (Alaska Native)	CARIBOU,EYE,RAW (ALASKA NATIVE)			 		0	Rangifer tarandus	6.25	\N	\N	\N
35023	3500	Caribou, liver, raw (Alaska Native)	CARIBOU,LIVER,RAW (ALASKA NATIVE)			 		0	Rangifer tarandus	6.25	\N	\N	\N
35024	3500	Stew/soup, caribou (Alaska Native)	STEW/SOUP,CARIBOU (ALASKA NATIVE)			 		0		6.25	\N	\N	\N
35025	3500	Caribou, tongue, raw (Alaska Native)	CARIBOU,TONGUE,RAW (ALASKA NATIVE)			 		0		6.25	\N	\N	\N
35026	3500	Chiton, leathery, gumboots (Alaska Native)	CHITON,LEATHERY,GUMBOOTS (ALASKA NATIVE)			 		0	Katharina tunicata	6.25	\N	\N	\N
35027	3500	Cloudberry, raw (Alaska Native)	CLOUDBERRY,RAW (ALASKA NATIVE)	baked apple berry, salmonberry, yellowberry		 		0	Rubus chamaemorus L.	5.2999999999999998	\N	\N	\N
35028	3500	Cockles (Alaska Native)	COCKLES (ALASKA NATIVE)			 		0	Clinocardium nuttallii	6.25	\N	\N	\N
35029	3500	Cranberries, high bush, raw (Alaska Native)	CRANBERRIES,HI BUSH,RAW (ALASKA NATIVE)			 		0	Viburnum edule	5.2999999999999998	\N	\N	\N
35030	3500	Cranberry, low bush or lingenberry, raw (Alaska Native)	CRANBERRY,LO BUSH OR LINGENBERRY,RAW (ALASKA NATIVE)	lingenberry		 		0	Vaccinium vitis-idaea	5.2999999999999998	\N	\N	\N
35034	3500	Fish, devilfish, meat (Alaska Native)	FISH,DEVILFISH,MEAT (ALASKA NATIVE)	Gray Whale		 		0	Myoxocephalus	6.25	\N	\N	\N
35038	3500	Fireweed, young leaves, raw (Alaska Native)	FIREWEED,YOUNG LEAVES,RAW (ALASKA NATIVE)			 		0	Chamerion angustifolium	5.2999999999999998	\N	\N	\N
35039	3500	Fish, herring eggs on giant kelp, Pacific (Alaska Native)	FISH,HERRING EGGS ON GIANT KELP,PACIFIC (ALASKA NATIVE)			 		0	Clupea harengus pallasi Valenciennes & Macrocystis integrifolia	6.25	\N	\N	\N
35040	3500	Fish, herring eggs, Pacific, dry (Alaska Native)	FISH,HERRING EGGS,PACIFIC,DRY (ALASKA NATIVE)			 		0	Clupea harengus pallasi Valenciennes	6.25	\N	\N	\N
35041	3500	Fish, herring eggs, Pacific, plain (Alaska Native)	FISH,HERRING EGGS,PACIFIC,PLN (ALASKA NATIVE)			 		0	Clupea harengus pallasi Valenciennes	6.25	\N	\N	\N
35042	3500	Fish, herring, Pacific, meat packed in oil, air-dried (Alaska Native)	FISH,HERRING,PAC,MEAT PACK IN OIL,AIR-DRIED (ALASKA NATIVE)			 		0	Clupea harengus pallasi Valenciennes	6.25	\N	\N	\N
35043	3500	Huckleberries, raw (Alaska Native)	HUCKLEBERRIES,RAW (ALASKA NATIVE)			 		0	Vaccinium alaskaense	5.2999999999999998	\N	\N	\N
35046	3500	Fish, lingcod, meat, raw (Alaska Native)	FISH,LINGCOD,MEAT,RAW (ALASKA NATIVE)			 		0	Ophiodon elongatus	6.25	\N	\N	\N
35047	3500	Fish, lingcod, liver (Alaska Native)	FISH,LINGCOD,LIVER (ALASKA NATIVE)			 		0	Ophiodon elongatus	6.25	\N	\N	\N
35048	3500	Stew, moose (Alaska Native)	STEW,MOOSE (ALASKA NATIVE)			 		0		6.25	\N	\N	\N
35050	3500	Mashu roots, raw (Alaska Native)	MASHU ROOTS,RAW (ALASKA NATIVE)			 		0	Hedysarum alpinum	5.2999999999999998	\N	\N	\N
35051	3500	Moose, liver, braised (Alaska Native)	MOOSE,LIVER,BRSD (ALASKA NATIVE)			 		0	Alces alces	6.25	\N	\N	\N
35054	3500	Octopus (Alaska Native)	OCTOPUS (ALASKA NATIVE)			 		0	Octopus dofleini	6.25	\N	\N	\N
35055	3500	Seal, bearded (oogruk), meat, air-dried (Alaska Native)	SEAL,BEARDED (OOGRUK),MEAT,AIR-DRIED (ALASKA NATIVE)			 		0	Erignathus barbatus	6.25	\N	\N	\N
35056	3500	Seal, bearded (oogruk), meat, raw (Alaska Native)	SEAL,BEARDED (OOGRUK),MEAT,RAW (ALASKA NATIVE)			 		0	Erignathus barbatus	6.25	\N	\N	\N
35057	0300	Oil, bearded seal, (oogruk oil) (Alaska Native)	OIL,BEARDED SEAL,(OOGRUK OIL) (ALASKA NATIVE)			 		0	Erignathus barbatus	6.25	\N	\N	\N
35058	3500	Oopah, whole animal (Alaska Native)	OOPAH,WHL ANIMAL (ALASKA NATIVE)			 		0	Tunicata	6.25	\N	\N	\N
35059	3500	Owl, horned, meat (Alaska Native)	OWL,HORNED,MEAT (ALASKA NATIVE)			 		0	Bubo virgimianus	6.25	\N	\N	\N
35060	3500	Fish, pike, northern, liver (Alaska Native)	FISH,PIKE,NORTHERN,LIVER (ALASKA NATIVE)			 		0	Esox lucius	6.25	\N	\N	\N
35063	3500	Rhubarb, wild, leaves (Alaska Native)	RHUBARB,WILD,LEAVES (ALASKA NATIVE)			 		0	Polygenum alaskanum	5.2999999999999998	\N	\N	\N
35064	3500	Fish, salmon, tipnuk, fermented (Alaska Native)	FISH,SALMON,TIPNUK,FERMENTED (ALASKA NATIVE)			 		0		6.25	\N	\N	\N
35065	3500	Fish, salmon, king or chinook, kippered, canned (Alaska Native)	FISH,SALMON,KING OR CHINOOK,KIPPERED,CND (ALASKA NATIVE)			 		0	Oncorhynchus tshawytscha	6.25	\N	\N	\N
35066	3500	Fish, salmon, king or chinook, smoked and canned (Alaska Native)	FISH,SALMON,KING OR CHINOOK,SMOKED & CND (ALASKA NATIVE)			 		0	Oncorhynchus tshawytscha	6.25	\N	\N	\N
35067	3500	Fish, salmon, king or chinook, smoked, brined (Alaska Native)	FISH,SALMON,KING OR CHINOOK,SMOKED,BRINED (ALASKA NATIVE)			 		0	Oncorhynchus tshawytscha	6.25	\N	\N	\N
35068	3500	Fish, salmon, king or chinook, liver (Alaska Native)	FISH,SALMON,KING OR CHINOOK,LIVER (ALASKA NATIVE)			 		0	Oncorhynchus tshawytscha	6.25	\N	\N	\N
35070	3500	Sea cucumber, yane (Alaska Native)	SEA CUCUMBER,YANE (ALASKA NATIVE)			 		0	Stichopus californicus	6.25	\N	\N	\N
35071	3500	Seal, ringed, meat (Alaska Native)	SEAL,RINGED,MEAT (ALASKA NATIVE)			 		0	Pusa hispida	6.25	\N	\N	\N
35072	3500	Seal, ringed, liver, (Alaska Native)	SEAL,RINGED,LIVER,(ALASKA NATIVE)			 		0	Pusa hispida	6.25	\N	\N	\N
35073	3500	Soup, fish, homemade (Alaska Native)	SOUP,FISH,HOMEMADE (ALASKA NATIVE)			 		0		6.25	\N	\N	\N
35074	3500	Sourdock, young leaves (Alaska Native)	SOURDOCK,YOUNG LEAVES (ALASKA NATIVE)			 		0	Rumex articus	6.25	\N	\N	\N
35075	3500	Squirrel, ground, meat (Alaska Native)	SQUIRREL,GROUND,MEAT (ALASKA NATIVE)			 		0	Citellus undulatus	5.2999999999999998	\N	\N	\N
35078	3500	Tea, tundra, herb and laborador combination (Alaska Native)	TEA,TUNDRA,HERB & LABORADOR COMBINATION (ALASKA NATIVE)			 		0		6.25	\N	\N	\N
35079	3500	Walrus, meat, dry (Alaska Native)	WALRUS,MEAT,DRY (ALASKA NATIVE)			 		0	Odohenus rosmarus	6.25	\N	\N	\N
35080	3500	Deer (venison), sitka, raw (Alaska Native)	DEER (VENISON),SITKA,RAW (ALASKA NATIVE)	venison, sitka deer		 		0	Odocoileus spp	6.25	\N	\N	\N
35081	3500	Walrus, meat, raw (Alaska Native)	WALRUS,MEAT,RAW (ALASKA NATIVE)			 		0	Odohenus rosmarus	6.25	\N	\N	\N
35082	3500	Walrus, meat and subcutaneous fat (Alaska Native)	WALRUS,MEAT & SUBCUTANEOUS FAT (ALASKA NATIVE)			 		0	Odohenus rosmarus	6.25	\N	\N	\N
35083	3500	Walrus, liver, raw (Alaska Native)	WALRUS,LIVER,RAW (ALASKA NATIVE)			 		0	Odohenus rosmarus	6.25	\N	\N	\N
35084	3500	Oil, walrus (Alaska Native)	OIL,WALRUS (ALASKA NATIVE)			 		0	Odohenus rosmarus	6.25	\N	\N	\N
35085	3500	Whale, bowhead, subcutaneous fat (blubber) (Alaska Native)	WHALE,BOWHEAD,SUBCUTANEOUS FAT (BLUBBER) (ALASKA NATIVE)			 		0	Balaena mysticetus	6.25	\N	\N	\N
35086	3500	Whale, bowhead, skin and subcutaneous fat (muktuk) (Alaska Native)	WHALE,BOWHEAD,SKN & SUBCUTANEOUS FATMUKTUK(ALASKA NATIVE)			 		0	Balaena mysticetus	6.25	\N	\N	\N
35087	3500	Oil, whale, bowhead (Alaska Native)	OIL,WHALE,BOWHEAD (ALASKA NATIVE)			 		0	Balaena mysticetus	6.25	\N	\N	\N
35088	3500	Fish, whitefish, broad, liver (Alaska Native)	FISH,WHITEFISH,BROAD,LIVER (ALASKA NATIVE)	sheefish		 		0	Coregonus nasus	6.25	\N	\N	\N
35089	3500	Fish, whitefish, mixed species, raw (Alaska Native)	FISH,WHITEFISH,MXD SP,RAW (ALASKA NATIVE)	sheefish		 		0	Coregonus spp.	6.25	\N	\N	\N
35090	3500	Fish, whitefish, broad, roe (Alaska Native)	FISH,WHITEFISH,BROAD,ROE (ALASKA NATIVE)	sheefish		 		0	Coregonus nasus	6.25	\N	\N	\N
35091	3500	Fish, whitefish, broad, head, eyes, cheeks and soft bones (Alaska Native)	FISH,WHITEFISH,HEAD,EYES,CHEEKS & SOFT BONES (ALASKA NATIVE)	sheefish		 		0	Coregonus nasus	6.25	\N	\N	\N
35092	3500	Willow, leaves in oil (Alaska Native)	WILLOW,LEAVES IN OIL (ALASKA NATIVE)			 		0	Salix pulchra Cham.	6.25	\N	\N	\N
35093	3500	Willow, young leaves, chopped (Alaska Native)	WILLOW,YOUNG LEAVES,CHOPD (ALASKA NATIVE)			 		0	Salix pulchra Cham.	5.2999999999999998	\N	\N	\N
35130	3500	Mush, blue corn with ash (Navajo)	MUSH,BLUE CORN W/ ASH (NAVAJO)			 		0		\N	\N	\N	\N
35131	3500	Cornmeal, blue (Navajo)	CORNMEAL,BLUE (NAVAJO)			 		0		\N	\N	\N	\N
35132	3500	Melon, banana (Navajo)	MELON,BANANA (NAVAJO)			 		0		6.25	\N	\N	\N
35133	3500	Chilchen (Red Berry Beverage) (Navajo)	CHILCHEN (RED BERRY BEVERAGE) (NAVAJO)			 		0		6.25	\N	\N	\N
35134	3500	Corn, dried (Navajo)	CORN,DRIED (NAVAJO)			 		0		6.25	\N	\N	\N
35135	3500	Corn, white, steamed  (Navajo)	CORN,WHITE,STMD (NAVAJO)			 		0		\N	\N	\N	\N
35136	3500	Cornmeal, white (Navajo)	CORNMEAL,WHITE (NAVAJO)			 		0		6.25	\N	\N	\N
35137	3500	Cornmeal, yellow (Navajo)	CORNMEAL,YEL (NAVAJO)			 		0		6.25	\N	\N	\N
35138	3500	Squash, Indian, raw (Navajo)	SQUASH,INDIAN,RAW (NAVAJO)			 		0		6.25	\N	\N	\N
35139	3500	Squash, Indian, cooked, boiled (Navajo)	SQUASH,INDIAN,CKD,BLD (NAVAJO)			 		0		6.25	\N	\N	\N
35140	3500	Bread, kneel down (Navajo)	BREAD,KNEEL DOWN (NAVAJO)			 		0		6.25	\N	\N	\N
35141	3500	Mutton, cooked, roasted (Navajo)	MUTTON,CKD,RSTD (NAVAJO)			 		0		6.25	\N	\N	\N
35142	3500	Bread, Indian, fry, made with lard (Navajo)	BREAD,INDIAN,FRY,MADE W/ LARD (NAVAJO)			 		0		\N	\N	\N	\N
35143	3500	Tortilla, includes plain and from mutton sandwich (Navajo)	TORTILLA,INCL PLN & FROM MUTTON SNDWCH (NAVAJO)			 		0		\N	\N	\N	\N
35144	3500	Stew, dumpling with mutton (Navajo)	STEW,DUMPLING W/ MUTTON (NAVAJO)			 		0		\N	\N	\N	\N
35145	3500	Stew, hominy with mutton (Navajo)	STEW,HOMINY W/ MUTTON (NAVAJO)			 		0		6.25	\N	\N	\N
35146	3500	Stew, mutton corn squash (Navajo)	STEW,MUTTON CORN SQUASH (NAVAJO)			 		0		6.25	\N	\N	\N
35147	3500	Tamales (Navajo)	TAMALES (NAVAJO)			 		0		6.25	\N	\N	\N
35148	3500	Stew, steamed corn (Navajo)	STEW,STMD CORN (NAVAJO)			 		0		\N	\N	\N	\N
42040	1900	Syrups, grenadine	SYRUPS,GRENADINE			Y		0		6.25	4	9	4
42055	1400	Fruit-flavored drink, dry powdered mix, low calorie, with aspartame	FRUIT-FLAVORED DRK,DRY PDR MIX,LO CAL,W/ ASPRT			Y		0		6.25	4	9	2.4700000000000002
42063	1900	Pectin, liquid	PECTIN,LIQUID			Y		0		\N	\N	\N	\N
42074	1900	Frozen novelties, ice cream type, vanilla ice cream, light, no sugar added, chocolate coated	FROZ NOVLT,ICE CRM,VAN ICE CRM,LT,NO SUGAR ADDED,CHOC COATD			Y		0		6.25	4	9	4
42100	0800	Cereals ready-to-eat, oats, corn puffed mixture, presweetened, with marshmallows, single brand	CEREALS RTE,OATS,CORN PUFFED,PRESWEETENED,W/MARSHMALLOW			Y		0		\N	\N	\N	\N
42116	0400	Creamy dressing, made with sour cream and/or buttermilk and oil, reduced calorie	CREAMY DRSNG,MADE W/SOUR CRM AND/OR BTTRMLK&OIL,RED CAL			Y		0		\N	\N	\N	\N
42117	0100	Imitation cheese, american or cheddar, low cholesterol	IMITATION CHS,AMERICAN OR CHEDDAR,LO CHOL			Y		0		\N	\N	\N	\N
42119	0300	Babyfood, banana juice with low fat yogurt	BABYFOOD,BANANA JUC W/LOFAT YOGURT			Y		0		\N	\N	\N	\N
42120	0300	Babyfood, mixed fruit juice with low fat yogurt	BABYFOOD,MXD FRUIT JUC W/LOFAT YOGURT			Y		0		\N	\N	\N	\N
42128	0700	Turkey ham, sliced, extra lean, prepackaged or deli-sliced	TURKEY HAM,SLICED,EX LN,PREPACKAGED OR DELI-SLICED			Y		0		\N	\N	\N	\N
42129	0700	Bologna, beef and pork, low fat	BOLOGNA,BF&PORK,LOFAT			Y		0		\N	\N	\N	\N
42130	0500	Turkey bacon, cooked	TURKEY BACON,COOKED			Y		0		\N	\N	\N	\N
42131	1900	Milk dessert, frozen, milk-fat free, chocolate	MILK DSSRT,FRZ,MILK-FAT FREE,CHOC			Y		0		\N	\N	\N	\N
42135	0100	Whipped topping, frozen, low fat	WHIPPED TOPPING,FRZ,LOFAT			Y		0		\N	\N	\N	\N
42136	0100	Cream substitute, powdered, light	CREAM SUB,PDR,LT			Y		0		\N	\N	\N	\N
42137	0400	Salad dressing, peppercorn dressing, commercial, regular	SALAD DRSNG,PEPPERCORN DRSNG,COMM,REG			Y		0		\N	\N	\N	\N
42138	0400	Mayonnaise, reduced-calorie or diet, cholesterol-free	MAYONNAISE,RED-CAL OR DIET,CHOL-FREE			Y		0		\N	\N	\N	\N
42139	2500	Granola bar, soft, milk chocolate coated, peanut butter	GRANOLA BAR,SOFT,MILK CHOC COATD,PNUT BUTTER			Y		0		\N	\N	\N	\N
42140	0400	Salad dressing, italian dressing, reduced calorie	SALAD DRSNG,ITALIAN DRSNG,RED CAL			Y		0		\N	\N	\N	\N
42141	0100	Cream substitute, liquid, light	CREAM SUB,LIQ,LT			Y		0		\N	\N	\N	\N
42148	1900	Candies, M&M MARS, "M&M'S" Peanut Butter Chocolate Candies	CANDIES,M&M MARS,"M&M'S"PNUT BUTTER CHOC CANDIES		M&M/Mars Inc.	Y		0		\N	\N	\N	\N
42149	0900	Orange-strawberry-banana juice	ORANGE-STRAWBERRY-BANANA JUC			Y		0		\N	\N	\N	\N
42150	0300	Babyfood, apple yogurt dessert, strained	BABYFOOD,APPL YOGURT DSSRT,STR			Y		0		\N	\N	\N	\N
42151	0400	Vegetable oil-butter spread, reduced calorie	VEGETABLE OIL-BUTTER SPRD,RED CAL			Y		0		\N	\N	\N	\N
42153	0400	Salad dressing, blue or roquefort cheese dressing, reduced calorie	SALAD DRSNG,BLUE OR ROQUEFORT CHS DRSNG,RED CAL			Y		0		\N	\N	\N	\N
42155	0100	Cheese, monterey, low fat	CHEESE,MONTEREY,LOW FAT			Y		0		\N	\N	\N	\N
42157	0400	Creamy dressing, made with sour cream and/or buttermilk and oil, reduced calorie, fat-free	CRMY DRSG,MDE W/ SOUR CRM AND/OR BTRMLK & OIL,RED CAL,FTFREE			Y		0		\N	\N	\N	\N
42158	0400	Creamy dressing, made with sour cream and/or buttermilk and oil, reduced calorie, cholesterol-free	CREAMY DRSNG,W/SOUR CRM AND/OR BTTRMLK&OIL,RED CAL,CHOL-FREE			Y		0		\N	\N	\N	\N
42161	0700	Bologna, beef, low fat	BOLOGNA,BEEF,LOW FAT			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
42171	0400	Salad dressing, french dressing, reduced calorie	SALAD DRSNG,FRENCH DRSNG,RED CAL			Y		0		\N	\N	\N	\N
42173	0700	Turkey and pork sausage, fresh, bulk, patty or link, cooked	TURKEY&PORK SAUSAGE,FRSH,BULK,PATTY OR LINK,CKD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
42178	0400	Mayonnaise, made with tofu	MAYONNAISE,MADE WITH TOFU			Y		0		\N	\N	\N	\N
42179	0700	Frankfurter, beef, low fat	FRANKFURTER,BF,LO FAT	hot dog, frank, wiener		Y		0		\N	\N	\N	\N
42181	1400	Corn beverage	CORN BEVERAGE			Y		0		\N	\N	\N	\N
42182	1600	Bean beverage	BEAN BEVERAGE			Y		0		\N	\N	\N	\N
42183	1900	Candies, M&M MARS, TWIX chocolate fudge cookie bars	CANDIES,M&M MARS,TWIX CHOC FUDGE COOKIE BARS		M&M/Mars Inc.	Y		0		\N	\N	\N	\N
42184	0800	Cereals ready-to-eat, MUESLI, dried fruit and nuts	CEREALS RTE,MUESLI,DRIED FRUIT & NUTS			Y		0		\N	\N	\N	\N
42185	1900	Frozen yogurts, chocolate, nonfat milk, sweetened without sugar	FROZEN YOGURTS,CHOC,NONFAT MILK,SWTND WO/ SUGAR			Y		0		\N	\N	\N	\N
42186	1900	Frozen yogurts, chocolate	FROZEN YOGURTS,CHOC			Y		0		\N	\N	\N	\N
42187	1900	Frozen yogurts, flavors other than chocolate	FROZEN YOGURTS,FLAVORS OTHER THAN CHOC			Y		0		\N	\N	\N	\N
42188	0700	Frankfurter, beef and pork, low fat	FRANKFURTER,BF & PORK,LO FAT	hot dog, frank, wiener		Y		0		\N	\N	\N	\N
42189	0100	Milk, buttermilk, fluid, cultured, reduced fat	MILK,BTTRMLK,FLUID,CULTURED,RED FAT			Y		0		\N	\N	\N	\N
42190	0700	Pork sausage rice links, brown and serve, cooked	PORK SAUSAGE RICE LINKS,BROWN&SERVE,CKD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
42192	0400	Salad dressing, blue or roquefort cheese dressing, fat-free	SALAD DRSNG,BLUE OR ROQUEFORT CHS DRSNG,FAT-FREE			Y		0		\N	4.0300000000000002	8.8399999999999999	3.7999999999999998
42193	0400	Salad Dressing, mayonnaise-like, fat-free	SALAD DRSNG,MAYONNAISE-LIKE,FAT-FREE			Y		0		\N	\N	\N	\N
42196	1900	Candies, M&M MARS, MILKY WAY Dark Bar	CANDIES,M&M MARS,MILKY WAY DK BAR		M&M/Mars Inc.	Y		0		\N	\N	\N	\N
42200	1600	Papad	PAPAD			Y		0		\N	\N	\N	\N
42204	2500	Rice cake, cracker (include hain mini rice cakes)	RICE CAKE,CRACKER (INCL HAIN MINI RICE CAKES)			Y		0		\N	\N	\N	\N
42205	0100	Cheese, pasteurized process, cheddar or american, fat-free	CHEESE,PAST PROCESS,CHEDDAR OR AMERICAN,FAT-FREE			Y		0		\N	\N	\N	\N
42227	1900	Candies, M&M MARS, "M&M'S" Almond Chocolate Candies	CANDIES,M&M MARS,"M&M'S"ALMOND CHOC CANDIES		M&M/Mars Inc.	Y		0		\N	\N	\N	\N
42230	0400	Salad Dressing, coleslaw dressing, reduced fat	SALAD DRSNG,COLESLAW DRSNG,RED FAT			Y		0		\N	2.4399999999999999	8.8399999999999999	3.7999999999999998
42231	0400	Flaxseed oil	FLAXSEED OIL			Y		0		\N	\N	\N	\N
42235	0100	Cheese, cottage, lowfat, 1% milkfat, lactose reduced	CHEESE,COTTAGE,LOWFAT,1% MILKFAT,LACTOSE RED			Y		0		\N	\N	\N	\N
42236	0800	Cereals ready-to-eat, frosted oat cereal with marshmallows	CEREALS RTE,FRSTD OAT CRL W/MARSHMALLOWS			Y		0		\N	\N	\N	\N
42237	0800	Cereals ready-to-eat, WEETABIX WHOLE WHEAT CEREAL	CEREALS RTE,WEETABIX WHL WHEAT CRL			Y		0		\N	\N	\N	\N
42240	0800	Cereals ready-to-eat, corn, whole wheat, rolled oats, presweetened, with almonds, single brand	CEREALS RTE,CORN,WHL WHEAT,ROLLED OATS,PRESWEETENED,W/ALMOND			Y		0		\N	\N	\N	\N
42241	0700	Turkey, pork, and beef sausage, reduced fat, smoked	TURKEY,PORK,&BF SAUSAGE,RED FAT,SMOKED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
42256	0400	Margarine-like spread, stick or tub, sweetened	MARGARINE-LIKE SPRD,STK OR TUB,SWTND			Y		0		\N	\N	\N	\N
42258	0100	Cheese product, pasteurized process, cheddar or american, reduced fat	CHEESE PRODUCT,PAST PROCESS,CHEDDAR OR AMERICAN,RED FAT			Y		0		\N	\N	\N	\N
42259	2500	Snacks, popcorn, oil-popped, unsalted	POPCORN,OIL-POPPED,UNSALTED			Y		0		\N	\N	\N	\N
42261	0800	Cereals ready-to-eat, whole wheat, rolled oats, presweetened, with pecans	CEREALS RTE,WHL WHEAT,ROLLED OATS,PRESWEETENED,W/ PECANS			Y		0		\N	\N	\N	\N
42262	0700	Sausage, chicken and beef, smoked	SAUSAGE,CHICK&BF,SMOKED			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
42265	0800	Cereals ready-to-eat, whole wheat, rolled oats, presweetened, with nuts and fruit, single brand	CEREALS RTE,WHL WHEAT,ROLLED OATS,PRESWEETENED,W/NUTS&FRUIT			Y		0		\N	\N	\N	\N
42266	0300	Babyfood, juice, apple-sweet potato	BABYFOOD,JUC,APPLE-SWEET POTATO			Y		0		\N	\N	\N	\N
42267	0300	Babyfood, juice, orange-carrot	BABYFOOD,JUC,ORANGE-CARROT			Y		0		\N	\N	\N	\N
42270	1400	Orange juice drink	ORANGE JUICE DRINK			 		0		6.25	4	9	4
42271	2500	Snacks, popcorn, oil-popped, low fat	POPCORN,OIL-POPPED,LOFAT			Y		0		\N	\N	\N	\N
42272	2500	Snacks, granola bar, with coconut, chocolate coated	GRANOLA BAR,W/COCNT,CHOC COATD			Y		0		\N	\N	\N	\N
42278	0300	Babyfood, vegetable and brown rice, strained	BABYFOOD,VEG&BROWN RICE,STR			Y		0		\N	\N	\N	\N
42279	0300	Babyfood, peas and brown rice	BABYFOOD,PEAS&BROWN RICE			Y		0		\N	\N	\N	\N
42280	0700	Frankfurter, meat and poultry, low fat	FRANKFURTER,MEAT & POULTRY,LO FAT	hot dog, frank, wiener		Y		0		\N	\N	\N	\N
42283	2500	Snacks, potato chips, white, restructured, baked	POTATO CHIPS,WHITE,RESTRUCTURED,BKD			Y		0		\N	\N	\N	\N
42284	0300	Babyfood, baked product, finger snacks cereal	BABYFOOD,BKD PRODUCT,FINGER SNACKS CRL			Y		0		\N	\N	\N	\N
42285	0300	Babyfood, cereal, brown rice, dry, instant	BABYFOOD,CRL,BROWN RICE,DRY,INST			Y		0		\N	\N	\N	\N
42289	0400	Oil, corn and canola	OIL,CORN AND CANOLA			Y		0		\N	\N	\N	\N
42290	0100	Milk, fluid, nonfat, calcium fortified (fat free or skim)	MILK,FLUID,NONFAT,CA FORT (FAT FREE OR SKIM)			Y		0		\N	\N	\N	\N
42291	1600	Peanut butter, reduced sodium	PEANUT BUTTER,RED NA			Y		0		\N	\N	\N	\N
42297	0800	Cereals ready-to-eat, whole wheat, rolled oats, presweetened, with walnuts and fruit, single brand	CEREALS RTE,WHL WHEAT,OATS,PRESWEETENED,W/WALNUTS&FRUIT			Y		0		\N	\N	\N	\N
42299	0400	Oil, canola and soybean	OIL,CANOLA AND SOYBEAN			Y		0		\N	\N	\N	\N
42303	0100	Cheese, muenster, low fat	CHEESE,MUENSTER,LOW FAT			Y		0		\N	\N	\N	\N
42304	0100	Cheese, mozzarella, nonfat	CHEESE,MOZZARELLA,NON-FAT			Y		0		\N	\N	\N	\N
42307	0400	Butter-margarine blend, stick, unsalted	BUTTER-MARGARINE BLEND,STK,UNSALTED			Y		0		\N	4.2699999999999996	8.8399999999999999	3.8700000000000001
42309	0400	Vegetable oil-butter spread, reduced calorie, tub, salted	VEGETABLE OIL-BUTTER SPRD,RED CAL,TUB,SALTED			Y		0		\N	\N	\N	\N
42310	0400	Margarine-like spread, reduced calorie, 40% fat, stick, with salt	MARGARINE-LIKE SPRD,RED CAL,40% FAT,STK,W/SALT			Y		0		\N	\N	\N	\N
42313	0400	Margarine-like spread, 70% fat, liquid, with salt	MARGARINE-LIKE SPRD,70% FAT,LIQ,W/SALT			Y		0		6.25	4.2699999999999996	8.8399999999999999	3.8700000000000001
42316	0300	Babyfood, carrots, toddler	BABYFOOD,CARROTS,TODDLER			Y		0		\N	\N	\N	\N
43004	0300	Babyfood, dessert, banana pudding, strained	BABYFOOD,DSSRT,BANANA PUDD,STR			Y		0		\N	\N	\N	\N
43006	0300	Babyfood, fruit, tutti frutti, strained	BABYFOOD,FRUIT,TUTTI FRUTTI,STR			Y		0		\N	\N	\N	\N
43007	0300	Babyfood, fruit, tutti frutti, junior	BABYFOOD,FRUIT,TUTTI FRUTTI,JR			Y		0		\N	\N	\N	\N
43008	0300	Babyfood, dinner, chicken and rice	BABYFOOD,DINNER,CHICK&RICE			Y		0		\N	\N	\N	\N
43015	0400	Salad dressing, caesar dressing, regular	SALAD DRSNG,CAESAR DRSNG,REG			Y		0		\N	\N	\N	\N
43016	0400	Salad dressing, coleslaw	SALAD DRESSING,COLESLAW			Y		0		\N	\N	\N	\N
43017	0400	Salad dressing, green goddess, regular	SALAD DRSNG,GRN GODDESS,REG			Y		0		\N	\N	\N	\N
43019	0400	Salad dressing, sweet and sour	SALAD DRSNG,SWT&SOUR			Y		0		\N	\N	\N	\N
43020	0400	Salad dressing, blue or roquefort cheese, low calorie	SALAD DRSNG,BLUE OR ROQUEFORT CHS,LO CAL			Y		0		\N	\N	\N	\N
43021	0400	Salad dressing, caesar, low calorie	SALAD DRSNG,CAESAR,LO CAL			Y		0		\N	\N	\N	\N
43026	1900	Syrups, dietetic	SYRUPS,DIETETIC			Y		0		\N	\N	\N	\N
43028	1900	Jams and preserves, dietetic (with sodium saccharin), any flavor	JAMS & PRESERVES,DIETETIC (WITH NA SACCHARIN),ANY FLAVOR			Y		0		6.25	0	0	2.4700000000000002
43031	1900	Candies, chocolate covered, caramel with nuts	CANDIES,CHOC COVERED,CARAMEL W/NUTS			Y		0		\N	4	9	4
43046	1900	Candies, nougat, with almonds	CANDIES,NOUGAT,W/ ALMONDS			Y		0		\N	4	9	4
43057	1900	Candies, gum drops, dietetic or low calorie (sorbitol)	CANDIES,GUM DROPS,DIETETIC OR LO CAL (SORBITOL)			Y		0		\N	\N	\N	\N
43058	1900	Candies, hard, dietetic or low calorie (sorbitol)	CANDIES,HARD,DIETETIC OR LO CAL (SORBITOL)			Y		0		\N	\N	\N	\N
43059	1900	Candies, chocolate covered, dietetic or low calorie	CANDIES,CHOC COVERED,DIETETIC OR LO CAL			Y		0		\N	4	9	4
43060	1900	Chewing gum, sugarless	CHEWING GUM,SUGARLESS			Y		0		\N	\N	\N	\N
43075	0300	Fluid replacement, electrolyte solution (include PEDIALYTE)	FLUID REPLCMNT,ELECTROLYTE SOLN (INCLUDE PEDIALYTE)			Y		0		\N	\N	\N	\N
43078	0100	Beverage, milkshake mix, dry, not chocolate	BEVERAGE,MILKSHAKE MIX,DRY,NOT CHOC			Y		0		\N	\N	\N	\N
43098	1900	Pie fillings, cherry, low calorie	PIE FILLINGS,CHERRY,LO CAL			Y		0		\N	4	9	4
43100	2500	Breakfast bars, oats, sugar, raisins, coconut (include granola bar)	BREAKFAST BARS,OATS,SUGAR,RAISINS,COCNT (INCL GRANOLA BAR)			Y		0		\N	\N	\N	\N
43109	2500	Pretzels, soft	PRETZELS,SOFT			Y		0		\N	\N	\N	\N
43112	1600	Beans, chili, barbeque, ranch style, cooked	BEANS,CHILI,BARBEQUE,RANCH STYLE,CKD			Y		0		\N	\N	\N	\N
43114	1600	Vermicelli, made from soy	VERMICELLI,MADE FROM SOY			Y		0		\N	\N	\N	\N
43125	1600	Beans, liquid from stewed kidney beans	BEANS,LIQ FROM STWD KIDNEY BNS			Y		0		\N	\N	\N	\N
43128	1600	Chicken, meatless	CHICKEN,MEATLESS			Y		0		\N	\N	\N	\N
43129	1600	Fish sticks, meatless	FISH STICKS,MEATLESS			Y		0		\N	\N	\N	\N
43130	1600	Frankfurter, meatless	FRANKFURTER,MEATLESS	hot dog, frank, wiener		Y		0		\N	\N	\N	\N
43131	1600	Luncheon slices, meatless	LUNCHEON SLICES,MEATLESS			Y		0		\N	\N	\N	\N
43132	1600	Meatballs, meatless	MEATBALLS,MEATLESS			Y		0		\N	\N	\N	\N
43133	1600	Soyburger	SOYBURGER			Y		0		\N	\N	\N	\N
43134	1600	Vegetarian fillets	VEGETARIAN FILLETS			Y		0		\N	\N	\N	\N
43135	1600	Sandwich spread, meatless	SANDWICH SPREAD,MEATLESS			Y		0		\N	\N	\N	\N
43136	1600	Vegetarian stew	VEGETARIAN STEW			Y		0		\N	\N	\N	\N
43137	1600	Vegetarian meatloaf or patties	VEGETARIAN MEATLOAF OR PATTIES			Y		0		\N	\N	\N	\N
43142	1100	Radishes, hawaiian style, pickled	RADISHES,HAWAIIAN STYLE,PICKLED			Y		0		\N	\N	\N	\N
43143	1100	Cabbage, japanese style, fresh, pickled	CABBAGE,JAPANESE STYLE,FRSH,PICKLED			Y		0		\N	\N	\N	\N
43144	1100	Cabbage, mustard, salted	CABBAGE,MUSTARD,SALTED			Y		0		\N	\N	\N	\N
43146	1100	Eggplant, pickled	EGGPLANT,PICKLED			Y		0		\N	\N	\N	\N
43154	1400	Alcoholic beverage, wine, cooking	ALCOHOLIC BEV,WINE,COOKING			Y		0		6.25	4	9	4
43155	1400	Alcoholic beverage, wine, light	ALCOHOLIC BEV,WINE,LT			Y		0		\N	\N	\N	\N
43158	1900	Sweeteners, tabletop, saccharin	SWEETENERS,TABLETOP,SACCHARIN			Y		0		6.25	4	9	4
43205	0100	Beverage, instant breakfast powder, chocolate, not reconstituted	BEVERAGE,INST BRKFST PDR,CHOC,NOT RECON			Y		0		\N	\N	\N	\N
43212	1600	Bacon bits, meatless	BACON BITS,MEATLESS			Y		0		\N	\N	\N	\N
43214	0400	Butter replacement, without fat, powder	BUTTER REPLCMNT,WO/FAT,PDR			Y		0		\N	\N	\N	\N
43215	0400	Salad dressing, buttermilk, lite	SALAD DRSNG,BTTRMLK,LITE			Y		0		\N	\N	\N	\N
43216	1900	Sweeteners, tabletop, fructose, dry, powder	SWEETENERS,TABLETOP,FRUCTOSE,DRY,PDR			Y		0		\N	\N	\N	\N
43217	1100	Tomato sauce, no salt added	TOMATO SAU,NO SALT			Y		0		\N	\N	\N	\N
43218	0800	Cereals, ready-to-eat, ALPEN	CEREALS,RTE,ALPEN			Y		0		\N	\N	\N	\N
43241	0800	Cereals ready-to-eat, FAMILIA	CEREALS RTE,FAMILIA			Y		0		\N	\N	\N	\N
43245	0800	Cereals ready-to-eat, wheat and bran, presweetened with nuts and fruits	CEREALS RTE,WHEAT&BRAN,PRESWEETENED W/NUTS&FRUITS			Y		0		\N	\N	\N	\N
43260	0100	Beverage, instant breakfast powder, chocolate, sugar-free, not reconstituted	BEVERAGE,INST BRKFST PDR,CHOC,SUGAR-FREE,NOT RECON			Y		0		\N	\N	\N	\N
43261	0100	Yogurt, fruit variety, nonfat	YOGURT,FRUIT VAR,NON-FAT			Y		0		\N	\N	\N	\N
43268	0100	Whipped cream substitute, dietetic, made from powdered mix	WHIPPED CRM SUB,DIETETIC,MADE FROM PDR MIX			Y		0		\N	\N	\N	\N
43269	1900	Frozen novelties, ice cream type, sundae, prepackaged	FROZEN NOVELTIES,ICE CRM TYPE,SUNDAE,PREPACKAGED			Y		0		\N	\N	\N	\N
43273	0100	Cheese, cottage, with vegetables	CHEESE,COTTAGE,W/VEG			Y		0		\N	\N	\N	\N
43274	0100	Cheese, cream, low fat	CHEESE,CREAM,LOW FAT			Y		0		\N	\N	\N	\N
43275	0100	Cheese, pasteurized process, american, low fat	CHEESE,PAST PROCESS,AMERICAN,LOFAT			Y		0		\N	\N	\N	\N
43276	0100	Cheese spread, cream cheese base	CHEESE SPRD,CRM CHS BASE			Y		0		\N	\N	\N	\N
43278	0100	Cheese, american cheddar, imitation	CHEESE,AMERICAN CHEDDAR,IMITN			Y		0		\N	\N	\N	\N
43282	0500	Quail, cooked, total edible	QUAIL,COOKED,TOTAL EDIBLE			Y		\N		\N	\N	\N	\N
43283	0500	Pheasant, cooked, total edible	PHEASANT,CKD,TOTAL EDIBLE			Y		0		\N	\N	\N	\N
43285	0100	Eggs, scrambled, frozen mixture	EGGS,SCRMBLD,FRZ MIXTURE			Y		0		\N	\N	\N	\N
43287	0500	Dove, cooked (includes squab)	DOVE,CKD (INCL SQUAB)			Y		0		\N	\N	\N	\N
43297	1000	Pork, oriental style, dehydrated	PORK,ORIENTAL STYLE,DEHYD			Y		0		\N	\N	\N	\N
43299	1600	Soybean, curd cheese	SOYBEAN,CURD CHEESE			Y		0		\N	\N	\N	\N
43306	0800	Cereals, NESTUM, prepared with water	CEREALS,NESTUM,PREP W/H2O		Nestle USA, Inc.	Y		0		\N	\N	\N	\N
43311	1100	Potatoes, canned, drained solids, no salt added	POTATOES,CND,DRND SOL,NO SALT			Y		0		\N	\N	\N	\N
43312	1100	Vegetables, mixed (corn, lima beans, peas, green beans, carrots) canned, no salt added	VEGETABLES,MXD (CORN,LIMA BNS,PEAS,GRN BNS,CRRT) CND,NO SALT			Y		0		\N	\N	\N	\N
43325	1000	Pork, cured, ham, boneless, low sodium, extra lean and regular, roasted	PORK,CURED,HAM,BNLESS,LO NA,EX LN & REG,RSTD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
43326	1000	Pork, cured, ham, low sodium, lean and fat, cooked	PORK,CURED,HAM,LO NA,LN & FAT,CKD			Y		0		\N	\N	\N	\N
43327	1000	Pork, cured, ham, boneless, low sodium, extra lean (approximately 5% fat), roasted	PORK,CURED,HAM,BNLESS,LO NA,EX LN (APPROXIMATLY 5% FAT),RSTD			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
43329	0400	Salad dressing, mayonnaise and mayonnaise-type, low calorie	SALAD DRSNG,MAYO & MAYONNAISE-TYPE,LO CAL			Y		0		6.25	4.3600000000000003	8.8399999999999999	3.7999999999999998
43331	0400	Salad dressing, bacon and tomato	SALAD DRSNG,BACON&TOMATO			Y		0		\N	\N	\N	\N
43340	0100	Cheese, parmesan, low sodium	CHEESE,PARMESAN,LO NA			Y		0		\N	\N	\N	\N
43343	1400	Coffee and cocoa (mocha) powder, with whitener and low calorie sweetener	COFFEE&COCOA (MOCHA) PDR,W/WHTNR&LO CAL SWTNR			Y		0		\N	\N	\N	\N
43345	1400	Fruit-flavored drink, powder, with high vitamin C, low calorie	FRUIT-FLAVORED DRK,PDR,W/HI VIT C,LO CAL - SEE14404			Y		0		6.25	4	9	2.4700000000000002
43346	1900	Frozen novelties, juice type, orange	FROZEN NOVELTIES,JUC TYPE,ORANGE			Y		0		6.25	4	9	4
43350	1100	Sauerkraut, canned, low sodium	SAUERKRAUT,CND,LO NA			Y		0		\N	\N	\N	\N
43352	0100	Cheese, cottage, lowfat, 1% milkfat, no sodium added	CHEESE,COTTAGE,LOWFAT,1% MILKFAT,NO NA			Y		0		\N	\N	\N	\N
43355	0400	Mayonnaise, low sodium, low calorie or diet	MAYONNAISE,LO NA,LO CAL OR DIET			Y		0		\N	\N	\N	\N
43364	2500	Snacks, tortilla chips, unsalted, white corn	SNACKS,TORTILLA CHIPS,UNSALTED,WHITE CORN			Y		0		\N	\N	\N	\N
43365	1100	Tomato and vegetable juice, low sodium	TOMATO&VEG JUC,LO NA			Y		0		\N	\N	\N	\N
43366	0500	Turkey, wing, smoked, cooked, with skin, bone removed	TURKEY,WING,SMOKED,CKD,W/SKN,BONE REMOVED			Y		0		\N	\N	\N	\N
43367	0500	Turkey, drumstick, smoked, cooked, with skin, bone removed	TURKEY,DRUMSTK,SMOKED,CKD,W/SKN,BONE REMOVED			Y		0		\N	\N	\N	\N
43369	1400	Chocolate-flavored drink, whey and milk based	CHOCOLATE-FLAVORED DRK,WHEY&MILK BSD			Y		0		6.25	4	9	4
43372	1400	Apple cider-flavored drink, powder, added vitamin C and sugar	APPLE CIDER-FLAVORED DRK,PDR,VIT C&SUGAR			Y		0		6.25	4	9	4
43373	0300	Babyfood, dinner, chicken and noodle with vegetables, toddler	BABYFOOD,DINNER,CHICK&NOODLE W/VEG,TODD			Y		0		\N	\N	\N	\N
43378	1000	Pork, cured, bacon, cooked, broiled, pan-fried or roasted, reduced sodium	PORK,CURED,BACON,CKD,BRLD,PAN-FRIED OR RSTD,RED NA			Y		0		6.25	4.2699999999999996	9.0199999999999996	3.8700000000000001
43379	0100	Cheese, pasteurized process, swiss, low fat	CHEESE,PAST PROCESS,SWISS,LOFAT			Y		0		\N	\N	\N	\N
43382	0900	Cranberry juice, unsweetened	CRANBERRY JUC,UNSWTND			Y		0		\N	3.3599999999999999	8.3699999999999992	3.6000000000000001
43384	0700	Beef, bologna, reduced sodium	BEEF,BOLOGNA,RED NA			Y		0		\N	\N	\N	\N
43387	1100	Turnip greens, canned, no salt added	TURNIP GRNS,CND,NO SALT			Y		0		\N	\N	\N	\N
43388	1400	Apple cider-flavored drink, powder, low calorie, with vitamin C, prepared	APPLE CIDER-FLAVORED DRK,PDR,LO CAL,W/ VIT C,PREP			Y		0		\N	\N	\N	\N
43390	0500	Turkey, light or dark meat, smoked, cooked, with skin, bone removed	TURKEY,LT OR DK MEAT,SMOKED,CKD,W/SKN,BONE REMOVED			Y		0		\N	\N	\N	\N
43391	0500	Turkey, light or dark meat, smoked, cooked, skin and bone removed	TURKEY,LT OR DK MEAT,SMOKED,CKD,SKN & BONE REMOVED			Y		0		\N	\N	\N	\N
43392	1100	Palm hearts, raw	PALM HEARTS,RAW			Y		\N		\N	\N	\N	\N
43393	0800	Cereals ready-to-eat, wheat, bran, shredded, plain, salt and sugar free, single brand	CEREALS RTE,WHEAT,BRAN,SHREDDED,PLN,SALT&SUGAR FREE			Y		0		\N	\N	\N	\N
43396	0100	Cheese, cottage, lowfat, 1% milkfat, with vegetables	CHEESE,COTTAGE,LOWFAT,1% MILKFAT,W/VEG			Y		0		\N	\N	\N	\N
43398	0100	Cheese, pasteurized process, cheddar or american, low sodium	CHEESE,PAST PROCESS,CHEDDAR OR AMERICAN,LO NA			Y		0		\N	\N	\N	\N
43401	1400	Coffee, dry, powder, with whitener, reduced calorie	COFFEE,DRY,PDR,W/ WHTNR,RED CAL			Y		0		6.25	4	9	4
43404	1400	Cranberry-apple juice drink, low calorie, with vitamin C added	CRANBERRY-APPLE JUC DRK,LO CAL,W/VIT C			Y		0		\N	\N	\N	\N
43405	0100	Cheese, swiss, low sodium	CHEESE,SWISS,LOW SODIUM			Y		0		\N	\N	\N	\N
43406	1100	Yeast extract spread	YEAST EXTRACT SPREAD			Y		0		\N	\N	\N	\N
43408	0300	Babyfood, juice, pear	BABYFOOD,JUICE,PEAR			Y		0		\N	\N	\N	\N
43410	1600	Chicken, meatless, breaded, fried	CHICKEN,MEATLESS,BREADED,FRIED			Y		0		\N	\N	\N	\N
43417	0300	Babyfood, meat, beef with vegetables, toddler	BABYFOOD,MEAT,BF W/VEG,TODD			Y		0		\N	\N	\N	\N
43432	0300	Babyfood, dinner, macaroni, beef and tomato sauce, toddler	BABYFOOD,DINNER,MACARONI,BF&TOMATO SAU,TODD			Y		0		\N	\N	\N	\N
43441	1800	Rolls, pumpernickel	ROLLS,PUMPERNICKEL			Y		0		\N	\N	\N	\N
43447	2500	Snacks, corn-based, extruded, chips, unsalted	SNACKS,CORN-BASED,EXTRUDED,CHIPS,UNSALTED			Y		0		\N	\N	\N	\N
43449	1600	Baked beans, canned, no salt added	BAKED BNS,CND,NO SALT			Y		0		\N	\N	\N	\N
43450	1900	Frozen novelites, juice type, juice with cream	FROZEN NOVELITES,JUC TYPE,JUC W/ CRM			Y		0		6.25	4	9	4
43476	1600	Tofu yogurt	TOFU YOGURT			Y		0		\N	\N	\N	\N
43479	1400	Alcoholic beverage, rice (sake)	ALCOHOLIC BEV,RICE (SAKE)			Y		0		\N	\N	\N	\N
43483	0800	Millet, puffed	MILLET,PUFFED			Y		0		\N	\N	\N	\N
43495	0800	Cereals ready-to-eat, OAT BRAN FLAKES, HEALTH VALLEY	CEREALS RTE,OAT BRAN FLAKES,HEALTH VALLEY			Y		0		\N	\N	\N	\N
43497	1500	Jellyfish, dried, salted	JELLYFISH,DRIED,SALTED			Y		0		\N	\N	\N	\N
43506	1900	Frozen novelties, ice cream type, chocolate or caramel covered, with nuts	FROZEN NOVELT,ICE CRM,CHOC OR CARAMEL COVERED,W/ NUTS			 		0		\N	\N	\N	\N
43507	0700	Frankfurter, low sodium	FRANKFURTER,LO NA	hot dog, frank, wiener		Y		0		\N	\N	\N	\N
43510	0800	Cereal ready-to-eat, CRISPY BROWN RICE	CEREAL RTE,CRISPY BROWN RICE			Y		0		\N	\N	\N	\N
43514	1900	Frozen novelties, ice type, pop, with low calorie sweetener	FROZEN NOVELTIES,ICE TYPE,POP,W/ LO CAL SWTNR			Y		0		6.25	4	9	4
43523	0300	Babyfood, mixed fruit yogurt, strained	BABYFOOD,MXD FRUIT YOGURT,STR			Y		0		\N	\N	\N	\N
43528	0100	Ensure plus, liquid nutrition	ENSURE PLUS,LIQ NUTR			Y		0		\N	\N	\N	\N
43529	0300	Babyfood, rice and apples, dry	BABYFOOD,RICE&APPLS,DRY			Y		0		\N	\N	\N	\N
43535	0300	Babyfood, juice, apple - cherry	BABYFOOD,JUC,APPL - CHERRY			Y		0		\N	\N	\N	\N
43536	0300	Babyfood, dessert, peach yogurt	BABYFOOD,DSSRT,PEACH YOGURT			Y		0		\N	\N	\N	\N
43537	0300	Babyfood, dessert, blueberry yogurt, strained	BABYFOOD,DSSRT,BLUEBERRY YOGURT,STR			Y		0		\N	\N	\N	\N
43539	0300	Babyfood, dessert, banana yogurt, strained	BABYFOOD,DSSRT,BANANA YOGURT,STR			Y		0		\N	\N	\N	\N
43541	1900	Ice creams, chocolate, rich	ICE CREAMS,CHOC,RICH			Y		0		\N	\N	\N	\N
43543	0100	Milk, imitation, non-soy	MILK,IMITATION,NON-SOY			Y		0		\N	\N	\N	\N
43546	0300	Babyfood, banana no tapioca, strained	BABYFOOD,BANANA NO TAPIOCA,STR			Y		0		\N	\N	\N	\N
43550	0300	Babyfood, banana apple dessert, strained	BABYFOOD,BANANA APPL DSSRT,STR			Y		0		\N	\N	\N	\N
43566	2500	Snacks, tortilla chips, light (baked with less oil)	SNACKS,TORTILLA CHIPS,LT (BAKED W/ LESS OIL)			Y		0		\N	\N	\N	\N
43570	0800	Cereals ready-to-eat, corn, whole wheat, rolled oats, presweetened, single brand	CEREALS RTE,CORN,WHL WHEAT,ROLLED OATS,PRESWEETENED			Y		0		\N	\N	\N	\N
43572	2500	Popcorn, microwave, low fat and sodium	POPCORN,MICROWAVE,LOFAT&NA			Y		0		\N	\N	\N	\N
43584	0800	AMARANTH FLAKES	AMARANTH FLAKES			Y		0		\N	\N	\N	\N
43585	0300	Babyfood, fruit supreme dessert	BABYFOOD,FRUIT SUPREME DSSRT			Y		0		\N	\N	\N	\N
43589	0100	Cheese, swiss, low fat	CHEESE,SWISS,LOW FAT			Y		0		\N	\N	\N	\N
43595	2500	Breakfast bar, corn flake crust with fruit	BREAKFAST BAR,CORN FLAKE CRUST W/FRUIT			Y		0		\N	\N	\N	\N
43597	0100	Cheese, mozzarella, low sodium	CHEESE,MOZZARELLA,LO NA			Y		0		\N	\N	\N	\N
43598	0400	Mayonnaise dressing, no cholesterol	MAYONNAISE DRSNG,NO CHOL			Y		0		\N	4.3600000000000003	8.8399999999999999	3.7999999999999998
43599	0400	Salad dressing, Mayonnaise dressing, diet, no cholesterol	SALAD DRSNG,MAYO DRSNG,DIET,NO CHOL			Y		0		\N	\N	\N	\N
44005	0400	Oil, corn, peanut, and olive	OIL,CORN,PEANUT,AND OLIVE			Y		0		\N	\N	\N	\N
44018	1900	Sweeteners, tabletop, fructose, liquid	SWEETENERS,TABLETOP,FRUCTOSE,LIQ			Y		0		\N	0	0	3.6600000000000001
44048	0100	Cheese food, imitation	CHEESE FOOD,IMITATION			Y		0		\N	\N	\N	\N
44055	1100	Celery flakes, dried	CELERY FLAKES,DRIED			Y		0		\N	\N	\N	\N
44061	1900	Puddings, chocolate flavor, low calorie, instant, dry mix	PUDDINGS,CHOC FLAVOR,LO CAL,INST,DRY MIX			Y		0		6.25	4	9	4
44110	1900	Jellies, reduced sugar, home preserved	JELLIES,RED SUGAR,HOME PRESERVED			Y		0		\N	\N	\N	\N
44158	1900	Pie fillings, blueberry, canned	PIE FILLINGS,BLUEBERRY,CND			Y		0		\N	4	9	4
44203	1400	Cocktail mix, non-alcoholic, concentrated, frozen	COCKTAIL MIX,NON-ALCOHOLIC,CONCD,FRZ			Y		0		6.25	4	9	4
44258	1900	Puddings, chocolate flavor, low calorie, regular, dry mix	PUDDINGS,CHOC FLAVOR,LO CAL,REG,DRY MIX			Y		0		6.25	4	9	4
44259	1900	Puddings, all flavors except chocolate, low calorie, regular, dry mix	PUDDINGS,ALL FLAVORS XCPT CHOC,LO CAL,REG,DRY MIX			Y		0		6.25	4	9	4
44260	1900	Puddings, all flavors except chocolate, low calorie, instant, dry mix	PUDDINGS,ALL FLAVORS XCPT CHOC,LO CAL,INST,DRY MIX			Y		0		6.25	4	9	4
46168	1900	Polydextrose	POLYDEXTROSE			 		0		6.25	\N	\N	1
47011	1400	Fruit-flavored drink mix, powder, unsweetened	FRUIT-FLAVORED DRK MIX,PDR,UNSWTND			Y		0		6.25	4	9	2.4700000000000002
48052	2000	Vital wheat gluten	VITAL WHEAT GLUTEN			 		0		\N	\N	\N	\N
80200	1500	Frog legs, raw	FROG LEGS,RAW			Y		\N		\N	\N	\N	\N
83110	1500	Fish, mackerel, salted	MACKEREL,SALTED			Y		0		\N	\N	\N	\N
90240	1500	Mollusks, scallop, (bay and sea), cooked, steamed	SCALLOP,(BAY&SEA),CKD,STMD			Y		0		\N	\N	\N	\N
90560	1500	Mollusks, snail, raw	SNAIL,RAW			Y		0		\N	\N	\N	\N
93600	1500	Turtle, green, raw	TURTLE,GREEN,RAW			Y		0		\N	\N	\N	\N
\.


--
-- Data for Name: footnote; Type: TABLE DATA; Schema: public; Owner: -
--

COPY footnote (ndb_no, footnt_no, footnt_typ, nutr_no, footnt_txt) FROM stdin;
02048	01  	D	\N	Contains 5% acetic acid.  Total proximates do not equal 100%.
\.


--
-- Data for Name: nut_data; Type: TABLE DATA; Schema: public; Owner: -
--

COPY nut_data (ndb_no, nutr_no, nutr_val, num_data_pts, std_error, src_cd, deriv_cd, ref_ndb_no, add_nutr_mark, num_studies, min, max, df, low_eb, up_eb, stat_cmt, cc) FROM stdin;
01001	205	0.059999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01001	208	717	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01001	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01001	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01001	269	0.059999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01001	301	24	17	0.78900000000000003	1	A	     	 	7	19	30	4	22.021000000000001	26.495999999999999	2, 3	\N
01001	303	0.02	18	0.010999999999999999	1	A	     	 	7	0	0.14999999999999999	7	-0.0080000000000000002	0.045999999999999999	2, 3	\N
01001	304	2	18	0.047	1	A	     	 	7	1	2	4	1.5860000000000001	1.863	2, 3	\N
01001	305	24	17	0.46300000000000002	1	A	     	 	7	19	27	7	22.488	24.652999999999999	2, 3	\N
01001	306	24	18	0.622	1	A	     	 	7	17	28	2	20.879000000000001	26.565999999999999	2, 3	\N
01001	307	576	18	12.006	1	A	     	 	7	491	685	5	545.01300000000003	605.98699999999997	2, 3	\N
01001	309	0.089999999999999997	18	0.010999999999999999	1	A	     	 	7	0.050000000000000003	0.26000000000000001	5	0.057000000000000002	0.11600000000000001	2, 3	\N
01001	312	0	18	0	1	A	     	 	7	0	0	\N	\N	\N	2, 3	\N
01001	315	0	18	0	1	A	     	 	7	0	0	\N	\N	\N	2, 3	\N
01001	317	1	37	0.81999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01001	318	2499	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01001	319	671	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01001	320	684	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01001	321	158	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01001	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01001	324	56	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
01001	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01001	337	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01001	338	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01001	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01001	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01001	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01001	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01001	601	215	3	1.2609999999999999	1	A	     	 	1	213	217	2	209.864	220.71700000000001	2, 3	\N
01001	606	51.368000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01001	607	3.226	3	0.12	1	A	     	 	1	3.1040000000000001	3.4660000000000002	2	2.71	3.7410000000000001	2, 3	\N
01001	608	2.0070000000000001	3	0.037999999999999999	1	A	     	 	1	1.9530000000000001	2.0800000000000001	2	1.845	2.1699999999999999	2, 3	\N
01001	609	1.1899999999999999	3	0.016	1	A	     	 	1	1.161	1.2150000000000001	2	1.1220000000000001	1.2569999999999999	2, 3	\N
01001	610	2.5289999999999999	3	0.033000000000000002	1	A	     	 	1	2.4910000000000001	2.5950000000000002	2	2.3849999999999998	2.6720000000000002	2, 3	\N
01001	611	2.5870000000000002	3	0.045999999999999999	1	A	     	 	1	2.508	2.6669999999999998	2	2.3889999999999998	2.7839999999999998	2, 3	\N
01001	612	7.4359999999999999	3	0.02	1	A	     	 	1	7.4089999999999998	7.4749999999999996	2	7.3520000000000003	7.5209999999999999	2, 3	\N
01001	613	21.696999999999999	3	0.27000000000000002	1	A	     	 	1	21.271999999999998	22.196999999999999	2	20.536999999999999	22.856999999999999	2, 3	\N
01001	614	9.9990000000000006	3	0.096000000000000002	1	A	     	 	1	9.8140000000000001	10.137	2	9.5860000000000003	10.412000000000001	2, 3	\N
01001	615	0.13800000000000001	3	0.002	1	A	     	 	1	0.13500000000000001	0.14199999999999999	2	0.129	0.14599999999999999	2, 3	\N
01001	617	19.960999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01001	618	2.7280000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01001	619	0.315	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01001	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01001	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01001	626	0.96099999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01001	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01001	628	0.10000000000000001	3	0.0089999999999999993	1	A	     	 	1	0.084000000000000005	0.114	2	0.063	0.13700000000000001	2, 3	\N
01001	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01001	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01001	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01001	638	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01001	639	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01001	641	4	3	0.11799999999999999	1	A	     	 	1	4	4	2	3.5659999999999998	4.5800000000000001	2, 3	\N
01001	645	21.021000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01001	646	3.0430000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01001	653	0.56000000000000005	3	0.014999999999999999	1	A	     	 	1	0.53000000000000003	0.57999999999999996	2	0.49399999999999999	0.625	2, 3	\N
01001	663	2.9820000000000002	3	0.112	1	A	     	 	1	2.7629999999999999	3.1280000000000001	2	2.5009999999999999	3.4630000000000001	2, 3	\N
01001	666	0.29599999999999999	3	0.048000000000000001	1	A	     	 	1	0.20100000000000001	0.35899999999999999	2	0.088999999999999996	0.503	2, 3	\N
01001	670	0.26700000000000002	3	0.017000000000000001	1	A	     	 	1	0.24099999999999999	0.29899999999999999	2	0.19400000000000001	0.34000000000000002	2, 3	\N
01001	673	0.96099999999999997	3	0.0080000000000000002	1	A	     	 	1	0.94599999999999995	0.97199999999999998	2	0.92800000000000005	0.99299999999999999	2, 3	\N
01001	674	16.978000000000002	3	0.39700000000000002	1	A	     	 	1	16.206	17.523	2	15.271000000000001	18.686	2, 3	\N
01001	675	2.1659999999999999	3	0.024	1	A	     	 	1	2.1259999999999999	2.2080000000000002	2	2.0640000000000001	2.2679999999999998	2, 3	\N
01001	851	0.315	3	0.012999999999999999	1	A	     	 	1	0.28899999999999998	0.33000000000000002	2	0.25900000000000001	0.371	2, 3	\N
01002	205	0.059999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01002	208	717	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01002	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01002	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01002	269	0.059999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01002	317	1	37	0.81999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01002	318	2499	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01002	319	671	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01002	320	684	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01002	321	158	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
01002	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01002	323	2.3199999999999998	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
01002	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01002	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01002	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01002	430	7	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
01002	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01002	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01002	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01002	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01003	208	876	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01003	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01003	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01003	269	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01003	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01003	318	3069	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01003	319	824	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01003	320	840	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01003	321	193	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
01003	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01003	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01003	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01003	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01003	430	8.5999999999999996	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
01003	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01003	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01003	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01003	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01004	205	2.3399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01004	208	353	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01004	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01004	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01004	269	0.5	0	\N	4	BFNN	01009	 	\N	\N	\N	\N	\N	\N		\N
01004	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01004	318	763	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01004	319	192	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01004	320	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01004	321	74	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01004	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01004	323	0.25	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01004	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01004	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01004	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01004	430	2.3999999999999999	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01004	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01004	435	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01004	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01004	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01005	205	2.79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01005	208	371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01005	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01005	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01005	269	0.51000000000000001	0	\N	4	BFNN	01009	 	\N	\N	\N	\N	\N	\N		\N
01005	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01005	318	1080	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01005	319	286	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01005	320	292	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01005	321	76	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01005	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01005	323	0.26000000000000001	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01005	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01005	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01005	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01005	430	2.5	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01005	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01005	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01005	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01005	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01006	205	0.45000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01006	208	334	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01006	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01006	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01006	269	0.45000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01006	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01006	318	592	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01006	319	173	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01006	320	174	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01006	321	9	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01006	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01006	323	0.23999999999999999	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01006	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01006	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01006	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01006	430	2.2999999999999998	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01006	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01006	435	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01006	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01006	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01007	205	0.46000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01007	208	300	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01007	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01007	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01007	269	0.46000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01007	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01007	318	820	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01007	319	240	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01007	320	241	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01007	321	12	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01007	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01007	323	0.20999999999999999	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01007	324	12	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
01007	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01007	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01007	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01007	430	2	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01007	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01007	435	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01007	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01007	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01008	205	3.0600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01008	208	376	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01008	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01008	319	262	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01008	320	271	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01008	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01008	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01009	205	1.28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01009	208	403	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01009	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01009	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01009	317	13.9	37	0.53900000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01009	318	1002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01009	319	258	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01009	320	265	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01009	321	85	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01009	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01009	323	0.28999999999999998	2	\N	1	A	     	 	1	0.23000000000000001	0.34000000000000002	1	\N	\N		\N
01009	324	12	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
01009	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01009	337	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01009	338	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01009	342	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
01009	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
01009	430	2.7999999999999998	3	0.067000000000000004	11	JO	     	 	2	2.1000000000000001	3.2000000000000002	1	1.9199999999999999	3.6139999999999999	2, 3	\N
01009	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01009	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01009	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01009	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01010	205	4.7800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01010	208	387	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01010	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01010	319	220	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01010	320	233	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01010	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01010	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01011	205	2.5699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01011	208	394	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01011	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01011	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01011	269	0.52000000000000002	0	\N	4	BFNN	01009	 	\N	\N	\N	\N	\N	\N		\N
01011	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01011	318	994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01011	319	257	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01011	320	264	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01011	321	82	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01011	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01011	323	0.28000000000000003	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01011	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01011	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01011	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01011	430	2.7000000000000002	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01011	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01011	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01011	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01011	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01012	205	2.6800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01012	208	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01012	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01012	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01012	269	0.28999999999999998	0	\N	4	BFNN	01009	 	\N	\N	\N	\N	\N	\N		\N
01012	317	9	102	0.371	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01012	318	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01012	319	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01012	320	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01012	321	12	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01012	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01012	323	0.040000000000000001	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01012	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01012	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01012	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01012	430	0.40000000000000002	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01012	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01012	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01012	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01012	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01013	203	10.69	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	204	3.8500000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	205	4.6100000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	207	1.2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	208	97	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	255	79.640000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	268	405	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	269	2.3799999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	291	0.20000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	301	53	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	303	0.16	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	304	7	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	305	113	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	306	90	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	307	344	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	309	0.33000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	312	0.040000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	315	0.0030000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	317	7.7000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	318	146	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	319	37	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	320	38	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	321	14	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	323	0.040000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	338	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	401	1.3999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	404	0.033000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	405	0.14199999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	406	0.14999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	410	0.18099999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	415	0.068000000000000005	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	417	11	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	418	0.53000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	430	0.40000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	431	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	432	11	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01013	501	0.11799999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	502	0.47099999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	503	0.624	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	504	1.091	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	505	0.85899999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	506	0.32000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	507	0.099000000000000005	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	508	0.57199999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	509	0.56599999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	510	0.65700000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	511	0.48499999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	512	0.35299999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	513	0.55100000000000005	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	514	0.71899999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	515	2.2999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	516	0.23100000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	517	1.23	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	518	0.59599999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01013	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01013	601	13	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	606	2.3109999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	607	0.123	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	608	0.027	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	609	0.031	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	610	0.070000000000000007	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	611	0.060999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	612	0.40100000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	613	1.159	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	614	0.438	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	617	0.89900000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	618	0.087999999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	619	0.036999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	626	0.13700000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	628	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	645	1.036	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01013	646	0.124	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01014	205	1.8500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01014	208	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01014	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01014	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01014	269	1.8500000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01014	317	10.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01014	318	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01014	319	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01014	320	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01014	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01014	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01014	323	0	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01014	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01014	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01014	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01014	430	0	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01014	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01014	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01014	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01014	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01015	205	3.6299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01015	208	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01015	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01015	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01015	269	0.33000000000000002	0	\N	4	BFNN	01009	 	\N	\N	\N	\N	\N	\N		\N
01015	317	10.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01015	318	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01015	319	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01015	320	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01015	321	5	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01015	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01015	323	0.02	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01015	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01015	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01015	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01015	430	0.20000000000000001	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01015	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01015	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01015	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01015	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01016	205	2.7200000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01016	208	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01016	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01016	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01016	269	2.7200000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01016	317	9	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01016	318	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01016	319	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01016	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01016	321	3	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01016	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01016	323	0.01	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01016	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01016	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01016	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01016	430	0.10000000000000001	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01016	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01016	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01016	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01016	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01017	205	2.6600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01017	208	349	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01017	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01017	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01017	269	0.20000000000000001	0	\N	4	BFNN	01009	 	\N	\N	\N	\N	\N	\N		\N
01017	317	2.3999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01017	318	1346	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01017	319	359	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01017	320	366	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01017	321	89	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01017	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01017	323	0.29999999999999999	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01017	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01017	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01017	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01017	430	2.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01017	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01017	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01017	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01017	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01018	205	1.4299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01018	208	357	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01018	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01018	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01018	269	1.4299999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01018	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01018	318	825	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01018	319	242	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01018	320	243	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01018	321	11	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01018	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01018	323	0.23999999999999999	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01018	324	36	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
01018	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01018	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01018	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01018	430	2.2999999999999998	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01018	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01018	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01018	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01018	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01019	205	4.0899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01019	208	264	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01019	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01019	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01019	269	4.0899999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01019	317	15	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01019	318	422	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01019	319	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01019	320	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01019	321	3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01019	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01019	323	0.17999999999999999	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01019	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01019	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01019	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01019	430	1.8	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01019	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01019	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01019	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01019	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01020	205	1.55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01020	208	389	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01020	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01020	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01020	269	1.55	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01020	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01020	318	913	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01020	319	258	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01020	320	261	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01020	321	32	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01020	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01020	323	0.27000000000000002	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01020	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01020	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01020	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01020	430	2.6000000000000001	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01020	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01020	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01020	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01020	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01021	205	42.649999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01021	208	466	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01021	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01021	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01021	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01022	205	2.2200000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01022	208	356	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01022	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01022	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01022	269	2.2200000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01022	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01022	318	563	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01022	319	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01022	320	165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01022	321	10	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01022	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01022	323	0.23999999999999999	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01022	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01022	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01022	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01022	430	2.2999999999999998	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01022	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01022	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01022	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01022	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01023	205	0.35999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01023	208	413	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01023	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01023	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01023	269	0.35999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01023	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01023	318	948	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01023	319	268	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01023	320	271	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01023	321	33	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01023	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01023	323	0.28000000000000003	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01023	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01023	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01023	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01023	430	2.7000000000000002	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01023	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01023	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01023	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01023	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01024	205	0.48999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01024	208	327	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01024	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01024	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01024	269	0.48999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01024	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01024	318	1155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01024	319	339	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01024	320	340	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01024	321	15	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01024	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01024	323	0.23000000000000001	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01024	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01024	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01024	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01024	430	2.2999999999999998	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01024	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01024	435	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01024	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01024	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01025	205	0.68000000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01025	208	373	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01025	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01025	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01025	269	0.5	0	\N	4	BFNN	01009	 	\N	\N	\N	\N	\N	\N		\N
01025	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01025	318	769	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01025	319	192	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01025	320	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01025	321	78	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01025	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01025	323	0.26000000000000001	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01025	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01025	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01025	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01025	430	2.5	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01025	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01025	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01025	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01025	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01026	203	22.170000000000002	6	0.182	1	A	     	 	1	21.41	22.66	5	21.702999999999999	22.638999999999999	2, 3	\N
01026	204	22.350000000000001	6	0.24399999999999999	1	A	     	 	1	21.690000000000001	23.199999999999999	5	21.725999999999999	22.981000000000002	2, 3	\N
01026	205	2.1899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01026	207	3.2799999999999998	6	0.029999999999999999	1	A	     	 	1	3.1800000000000002	3.3599999999999999	5	3.2000000000000002	3.3559999999999999	2, 3	\N
01026	208	300	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01026	210	0.029999999999999999	4	0	6	JA	     	 	2	0	0.10000000000000001	\N	\N	\N	1, 2, 3	\N
01026	211	0.56000000000000005	6	0.10100000000000001	6	JA	     	 	2	0	1.51	2	0.124	0.99299999999999999	1, 2, 3	\N
01026	212	0.14999999999999999	3	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
01026	213	0.070000000000000007	6	0	6	JA	     	 	2	0	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
01026	214	0.080000000000000002	4	0	6	JA	     	 	2	0	0.29999999999999999	\N	\N	\N	1, 2, 3	\N
01026	255	50.009999999999998	6	0.11799999999999999	1	A	     	 	1	49.75	50.520000000000003	5	49.704999999999998	50.314	2, 3	\N
01026	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01026	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01026	268	1254	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01026	269	1.03	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01026	287	0.14999999999999999	3	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
01026	301	505	6	2.8380000000000001	1	A	     	 	1	494	512	5	498.15499999999997	512.745	2, 3	\N
01026	303	0.44	6	0.084000000000000005	1	A	     	 	1	0.22	0.77000000000000002	5	0.223	0.65400000000000003	2, 3	\N
01026	304	20	6	0.154	1	A	     	 	1	20	21	5	19.922000000000001	20.712	2, 3	\N
01026	305	354	6	2.581	1	A	     	 	1	348	363	5	347.13099999999997	360.40199999999999	2, 3	\N
01026	306	76	6	2.206	1	A	     	 	1	71	86	5	70.146000000000001	81.486999999999995	2, 3	\N
01026	307	627	6	11.119	1	A	     	 	1	600	677	5	598.86699999999996	656.03300000000002	2, 3	\N
01026	309	2.9199999999999999	6	0.073999999999999996	1	A	     	 	1	2.5899999999999999	3.1099999999999999	5	2.7320000000000002	3.113	2, 3	\N
01026	312	0.010999999999999999	6	0.010999999999999999	1	A	     	 	1	0	0.063	5	-0.016	0.036999999999999998	1, 2, 3	\N
01026	315	0.029999999999999999	6	0.002	1	A	     	 	1	0.025999999999999999	0.036999999999999998	5	0.025999999999999999	0.035000000000000003	2, 3	\N
01026	317	17	3	0.52400000000000002	1	A	     	 	1	16.300000000000001	18	2	14.712	19.221	2, 3	\N
01026	318	676	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01026	319	174	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01026	320	179	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01026	321	57	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01026	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01026	323	0.19	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01026	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01026	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01026	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01026	404	0.029999999999999999	6	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
01026	405	0.28299999999999997	6	0.002	1	A	     	 	1	0.27600000000000002	0.28899999999999998	5	0.27800000000000002	0.28899999999999998	2, 3	\N
01026	406	0.104	6	0.01	1	A	     	 	1	0.074999999999999997	0.13	5	0.079000000000000001	0.128	2, 3	\N
01026	410	0.14099999999999999	3	0.0040000000000000001	1	A	     	 	1	0.13500000000000001	0.14799999999999999	2	0.125	0.157	2, 3	\N
01026	415	0.036999999999999998	3	0	1	A	     	 	1	0.036999999999999998	0.036999999999999998	\N	\N	\N	1, 2, 3	\N
01026	417	7	3	0	1	A	     	 	1	7	7	\N	\N	\N	1, 2, 3	\N
01026	418	2.2799999999999998	6	0.064000000000000001	1	A	     	 	1	2.0099999999999998	2.4700000000000002	5	2.1160000000000001	2.4470000000000001	2, 3	\N
01026	430	2.2999999999999998	2	\N	1	A	     	 	1	2.2999999999999998	2.2999999999999998	\N	\N	\N		\N
01026	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01026	432	7	3	0	1	A	     	 	1	7	7	\N	\N	\N		\N
01026	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01026	501	0.51500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01026	502	0.98299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01026	503	1.135	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01026	504	1.8260000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01026	505	0.96499999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01026	506	0.51500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01026	507	0.115	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01026	508	1.0109999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01026	509	1.0429999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01026	510	1.3220000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01026	511	0.51500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01026	512	0.51500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01026	513	0.70699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01026	514	1.633	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01026	515	4.4580000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01026	516	0.51500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01026	517	2.351	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01026	518	0.73499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01026	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01026	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01026	601	79	6	3.649	1	A	     	 	1	67	94	5	69.843000000000004	88.605000000000004	2, 3	\N
01027	205	2.4700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01027	208	318	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01027	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01027	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01027	269	1.01	0	\N	4	BFNN	01026	 	\N	\N	\N	\N	\N	\N		\N
01027	317	16.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01027	318	745	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01027	319	192	0	\N	4	BFFN	01026	 	\N	\N	\N	\N	\N	\N		\N
01027	320	197	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01027	321	63	0	\N	4	BFFN	01026	 	\N	\N	\N	\N	\N	\N		\N
01027	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01027	323	0.20999999999999999	0	\N	4	BFFN	01026	 	\N	\N	\N	\N	\N	\N		\N
01027	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01027	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01027	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01027	430	2.5	0	\N	4	BFFN	01026	 	\N	\N	\N	\N	\N	\N		\N
01027	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01027	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01027	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01027	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01028	205	2.77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01028	208	254	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01028	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01028	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01028	268	1064	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01028	269	1.1299999999999999	0	\N	4	BFNN	01026	 	\N	\N	\N	\N	\N	\N		\N
01028	317	14.4	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01028	318	481	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01028	319	124	0	\N	4	BFFN	01026	 	\N	\N	\N	\N	\N	\N		\N
01028	320	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01028	321	41	0	\N	4	BFFN	01026	 	\N	\N	\N	\N	\N	\N		\N
01028	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01028	323	0.14000000000000001	0	\N	4	BFFN	01026	 	\N	\N	\N	\N	\N	\N		\N
01028	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01028	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01028	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01028	430	1.6000000000000001	0	\N	4	BFFN	01026	 	\N	\N	\N	\N	\N	\N		\N
01028	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01028	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01028	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01028	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01029	203	25.960000000000001	3	0.83399999999999996	1	A	     	 	1	24.359999999999999	27.149999999999999	2	22.375	29.548999999999999	2, 3	\N
01029	204	20.030000000000001	3	0.72199999999999998	1	A	     	 	1	18.859999999999999	21.350000000000001	2	16.922000000000001	23.132000000000001	2, 3	\N
01029	205	3.8300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01029	207	3.7200000000000002	3	0.18099999999999999	1	A	     	 	1	3.52	4.0800000000000001	2	2.944	4.4989999999999997	2, 3	\N
01029	208	302	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01029	255	46.460000000000001	3	0.41699999999999998	1	A	     	 	1	45.700000000000003	47.140000000000001	2	44.667000000000002	48.255000000000003	2, 3	\N
01029	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01029	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01029	268	1262	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01029	269	0.59999999999999998	0	\N	4	BFNN	01009	 	\N	\N	\N	\N	\N	\N		\N
01029	317	16.300000000000001	8	2.0190000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01029	318	517	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01029	319	133	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01029	320	137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01029	321	44	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01029	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01029	323	0.37	2	\N	1	A	     	 	1	0.31	0.44	1	\N	\N		\N
01029	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01029	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01029	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01029	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
01029	342	0.080000000000000002	2	\N	1	A	     	 	1	0.029999999999999999	0.14000000000000001	1	\N	\N		\N
01029	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
01029	404	0.10100000000000001	2	\N	1	A	     	 	1	0.074999999999999997	0.127	1	\N	\N	1	\N
01029	405	0.32900000000000001	2	\N	1	A	     	 	1	0.307	0.35099999999999998	1	\N	\N		\N
01029	418	2.3100000000000001	2	\N	1	A	     	 	1	2.27	2.3599999999999999	1	\N	\N		\N
01029	430	1.3	2	\N	1	A	     	 	1	1	1.5	1	\N	\N		\N
01029	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01029	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01029	501	0.60299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01029	502	1.151	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01029	503	1.329	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01029	504	2.1379999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01029	505	1.1299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01029	506	0.60299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01029	507	0.13500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01029	508	1.1839999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01029	509	1.222	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01029	510	1.548	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01029	511	0.60299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01029	512	0.60299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01029	513	0.82799999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01029	514	1.9119999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01029	515	5.2199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01029	516	0.60299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01029	517	2.7530000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01029	518	0.85999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01029	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01029	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01029	606	12.67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01029	645	5.7300000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01029	646	0.626	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01030	205	1.1200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01030	208	368	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01030	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01030	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01030	269	1.1200000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01030	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01030	318	1012	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01030	319	297	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01030	320	298	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01030	321	13	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01030	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01030	323	0.26000000000000001	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01030	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01030	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01030	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01030	430	2.5	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01030	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01030	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01030	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01030	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01031	205	2.9399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01031	208	260	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01031	317	3	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01031	319	289	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01031	320	298	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01031	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01031	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01032	203	38.460000000000001	6	0.13200000000000001	1	A	     	 	1	37.890000000000001	38.82	5	38.121000000000002	38.801000000000002	2, 3	\N
01032	204	28.609999999999999	6	0.14799999999999999	1	A	     	 	1	28.039999999999999	29.09	5	28.23	28.988	2, 3	\N
01032	205	4.0599999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01032	207	8.0299999999999994	6	0.38900000000000001	1	A	     	 	1	7.29	9.2599999999999998	5	7.0259999999999998	9.0280000000000005	2, 3	\N
01032	208	431	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01032	210	0.14999999999999999	3	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
01032	211	0.14999999999999999	3	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
01032	212	0.14999999999999999	3	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
01032	213	0.14999999999999999	3	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
01032	214	0.14999999999999999	3	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
01032	255	20.84	6	0.77400000000000002	1	A	     	 	1	18.300000000000001	22.190000000000001	5	18.850999999999999	22.827999999999999	2, 3	\N
01032	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01032	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01032	268	1805	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01032	269	0.90000000000000002	3	0	1	A	     	 	1	0.90000000000000002	0.90000000000000002	\N	\N	\N	2, 3	\N
01032	287	0.14999999999999999	3	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
01032	301	1109	6	15.109	1	A	     	 	1	1068	1160	5	1070.6110000000001	1148.289	2, 3	\N
01032	303	0.90000000000000002	6	0.105	1	A	     	 	1	0.56999999999999995	1.3	5	0.63	1.1679999999999999	2, 3	\N
01032	304	38	6	1.3759999999999999	1	A	     	 	1	33	42	5	34.914000000000001	41.985999999999997	2, 3	\N
01032	305	729	6	10.000999999999999	1	A	     	 	1	704	767	5	703.17499999999995	754.59100000000001	2, 3	\N
01032	306	125	6	17.696000000000002	1	A	     	 	1	68	160	5	79.477999999999994	170.45500000000001	2, 3	\N
01032	307	1529	6	51.777999999999999	1	A	     	 	1	1367	1713	5	1395.8340000000001	1662.0329999999999	2, 3	\N
01032	309	3.8700000000000001	6	0.83099999999999996	1	A	     	 	1	1.24	5.4299999999999997	5	1.7370000000000001	6.0110000000000001	2, 3	\N
01032	312	0.23799999999999999	6	0.064000000000000001	1	A	     	 	1	0.078	0.51000000000000001	5	0.072999999999999995	0.40200000000000002	2, 3	\N
01032	315	0.085000000000000006	6	0.014999999999999999	1	A	     	 	1	0.034000000000000002	0.13	5	0.047	0.123	2, 3	\N
01032	317	17.699999999999999	3	3.528	1	A	     	 	1	11	23	2	2.488	32.844999999999999	2, 3	\N
01032	318	442	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01032	319	117	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01032	320	120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01032	321	31	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01032	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01032	323	0.26000000000000001	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01032	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01032	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01032	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01032	404	0.029000000000000001	3	0.0040000000000000001	1	A	     	 	1	0.024	0.036999999999999998	2	0.010999999999999999	0.047	2, 3	\N
01032	405	0.48599999999999999	3	0.014	1	A	     	 	1	0.46899999999999997	0.51400000000000001	2	0.42499999999999999	0.54700000000000004	2, 3	\N
01032	406	0.114	3	0.0080000000000000002	1	A	     	 	1	0.099000000000000005	0.127	2	0.079000000000000001	0.14899999999999999	2, 3	\N
01032	410	0.32500000000000001	2	\N	1	A	     	 	1	0.31900000000000001	0.33000000000000002	1	\N	\N		\N
01032	415	0.049000000000000002	3	0.0030000000000000001	1	A	     	 	1	0.045999999999999999	0.055	2	0.036999999999999998	0.062	2, 3	\N
01032	417	10	2	\N	1	A	     	 	1	10	11	1	\N	\N		\N
01032	418	2.2599999999999998	3	0.23699999999999999	1	A	     	 	1	1.78	2.52	2	1.236	3.278	2, 3	\N
01032	430	1.8999999999999999	2	\N	1	A	     	 	1	0.29999999999999999	3.5	1	\N	\N		\N
01032	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01032	432	10	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01032	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01032	501	0.51800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01032	502	1.4550000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01032	503	1.9690000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01032	504	3.718	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01032	505	2.98	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01032	506	1.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01032	507	0.122	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01032	508	2.081	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01032	509	2.3279999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01032	510	2.524	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01032	511	1.5669999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01032	512	1.0920000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01032	513	1.163	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01032	514	2.673	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01032	515	8.6959999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01032	516	0.75900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01032	517	4.6219999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01032	518	2.2919999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01032	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01032	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01032	601	88	3	6.0800000000000001	1	A	     	 	1	79	99	2	61.369999999999997	113.69	2, 3	\N
01032	606	17.300999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01032	609	0.051999999999999998	3	0.0050000000000000001	1	A	     	 	1	0.044999999999999998	0.062	2	0.031	0.073999999999999996	2, 3	\N
01032	610	0.51800000000000002	3	0.017999999999999999	1	A	     	 	1	0.48899999999999999	0.55000000000000004	2	0.442	0.59399999999999997	2, 3	\N
01032	611	0.78700000000000003	3	0.024	1	A	     	 	1	0.73999999999999999	0.81299999999999994	2	0.68600000000000005	0.88800000000000001	2, 3	\N
01032	612	2.617	3	0.068000000000000005	1	A	     	 	1	2.4820000000000002	2.6970000000000001	2	2.3250000000000002	2.9100000000000001	2, 3	\N
01032	613	7.3879999999999999	3	0.161	1	A	     	 	1	7.0670000000000002	7.5640000000000001	2	6.6959999999999997	8.0800000000000001	2, 3	\N
01032	614	3.2509999999999999	3	0.050000000000000003	1	A	     	 	1	3.1909999999999998	3.3490000000000002	2	3.0379999999999998	3.464	2, 3	\N
01032	615	0.068000000000000005	3	0.0030000000000000001	1	A	     	 	1	0.064000000000000001	0.074999999999999997	2	0.053999999999999999	0.083000000000000004	2, 3	\N
01032	617	7.2729999999999997	3	0.13500000000000001	1	A	     	 	1	7.1020000000000003	7.5389999999999997	2	6.6929999999999996	7.8529999999999998	2, 3	\N
01032	618	0.94299999999999995	3	0.056000000000000001	1	A	     	 	1	0.83699999999999997	1.0269999999999999	2	0.70199999999999996	1.1830000000000001	2, 3	\N
01032	619	0.19	3	0.019	1	A	     	 	1	0.16800000000000001	0.22800000000000001	2	0.107	0.27200000000000002	2, 3	\N
01032	624	0.036999999999999998	3	0.0030000000000000001	1	A	     	 	1	0.031	0.042000000000000003	2	0.023	0.050999999999999997	2, 3	\N
01032	625	0.28000000000000003	3	0.0089999999999999993	1	A	     	 	1	0.26400000000000001	0.29599999999999999	2	0.23999999999999999	0.32000000000000001	2, 3	\N
01032	626	0.497	3	0.012	1	A	     	 	1	0.47599999999999998	0.51900000000000002	2	0.44400000000000001	0.55000000000000004	2, 3	\N
01032	628	0.17699999999999999	2	\N	1	A	     	 	1	0.157	0.19600000000000001	1	\N	\N		\N
01032	645	8.375	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01032	646	1.173	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01032	652	0.307	3	0.016	1	A	     	 	1	0.28299999999999997	0.33600000000000002	2	0.23999999999999999	0.374	2, 3	\N
01032	653	0.16800000000000001	3	0.0080000000000000002	1	A	     	 	1	0.156	0.183	2	0.13400000000000001	0.20200000000000001	2, 3	\N
01032	687	0.14799999999999999	3	0.0089999999999999993	1	A	     	 	1	0.13600000000000001	0.16600000000000001	2	0.109	0.187	2, 3	\N
01032	689	0.041000000000000002	3	0.0030000000000000001	1	A	     	 	1	0.035999999999999997	0.044999999999999998	2	0.029999999999999999	0.051999999999999998	2, 3	\N
01032	696	0.032000000000000001	3	0.0040000000000000001	1	A	     	 	1	0.028000000000000001	0.039	2	0.017000000000000001	0.047	2, 3	\N
01033	205	3.2200000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01033	208	392	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01033	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01033	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01033	269	0.80000000000000004	0	\N	4	BFNN	01032	 	\N	\N	\N	\N	\N	\N		\N
01033	317	22.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01033	318	399	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01033	319	106	0	\N	4	BFFN	01032	 	\N	\N	\N	\N	\N	\N		\N
01033	320	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01033	321	28	0	\N	4	BFFN	01032	 	\N	\N	\N	\N	\N	\N		\N
01033	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01033	323	0.23000000000000001	0	\N	4	BFFN	01032	 	\N	\N	\N	\N	\N	\N		\N
01033	324	28	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
01033	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01033	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01033	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01033	430	1.7	0	\N	4	BFFN	01032	 	\N	\N	\N	\N	\N	\N		\N
01033	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01033	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01033	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01033	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01034	205	0.56999999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01034	208	352	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01034	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01034	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01034	269	0.56999999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01034	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01034	318	1092	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01034	319	313	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01034	320	315	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01034	321	29	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01034	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01034	323	0.23999999999999999	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01034	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01034	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01034	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01034	430	2.3999999999999999	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01034	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01034	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01034	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01034	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01035	205	2.1400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01035	208	351	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01035	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01035	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01035	269	0.56000000000000005	0	\N	4	BFNN	01009	 	\N	\N	\N	\N	\N	\N		\N
01035	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01035	318	880	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01035	319	230	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01035	320	236	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01035	321	68	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01035	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01035	323	0.23000000000000001	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01035	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01035	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01035	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01035	430	2.2000000000000002	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01035	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01035	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01035	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01035	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01036	205	3.04	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01036	208	174	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01036	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01036	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01036	269	0.27000000000000002	0	\N	4	BFNN	01009	 	\N	\N	\N	\N	\N	\N		\N
01036	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01036	318	445	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01036	319	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01036	320	120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01036	321	33	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01036	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01036	323	0.11	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01036	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01036	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01036	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01036	430	1.1000000000000001	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01036	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01036	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01036	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01036	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01037	205	5.1399999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01037	208	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01037	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01037	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01037	269	0.31	0	\N	4	BFNN	01009	 	\N	\N	\N	\N	\N	\N		\N
01037	317	16.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01037	318	384	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01037	319	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01037	320	107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01037	321	20	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01037	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01037	323	0.070000000000000007	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01037	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01037	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01037	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01037	430	0.69999999999999996	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01037	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01037	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01037	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01037	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01038	205	3.6299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01038	208	387	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01038	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01038	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01038	269	0.72999999999999998	0	\N	4	BFNN	01009	 	\N	\N	\N	\N	\N	\N		\N
01038	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01038	318	415	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01038	319	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01038	320	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01038	321	69	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01038	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01038	323	0.23000000000000001	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01038	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01038	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01038	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01038	430	2.2000000000000002	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01038	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01038	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01038	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01038	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01039	205	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01039	208	369	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01039	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01039	319	290	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01039	320	294	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01039	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01039	435	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01040	203	26.93	6	0.55200000000000005	1	A	     	 	1	25	29.18	5	25.512	28.347999999999999	2, 3	\N
01040	204	27.800000000000001	6	0.95599999999999996	1	A	     	 	1	23.640000000000001	30.780000000000001	5	25.344999999999999	30.259	2, 3	\N
01040	205	5.3799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01040	207	2.77	6	0.060999999999999999	1	A	     	 	1	2.54	2.9399999999999999	5	2.6110000000000002	2.927	2, 3	\N
01040	208	380	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01040	255	37.119999999999997	6	0.79300000000000004	1	A	     	 	1	33.299999999999997	38.630000000000003	5	35.082999999999998	39.159999999999997	2, 3	\N
01040	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01040	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01040	268	1591	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01040	301	791	17	39.354999999999997	1	A	     	 	7	466	989	8	699.79600000000005	883.14499999999998	2, 3	\N
01040	303	0.20000000000000001	18	0.012	1	A	     	 	7	0.13	0.32000000000000001	5	0.16500000000000001	0.22800000000000001	2, 3	\N
01040	304	38	18	0.40899999999999997	1	A	     	 	7	36	42	7	36.843000000000004	38.790999999999997	2, 3	\N
01040	305	567	18	8.3870000000000005	1	A	     	 	7	456	620	4	543.68399999999997	590.649	2, 3	\N
01040	306	77	18	1.0609999999999999	1	A	     	 	7	69	84	7	74.674999999999997	79.757999999999996	2, 3	\N
01040	307	192	18	7.9550000000000001	1	A	     	 	7	141	237	9	174.21000000000001	210.12299999999999	2, 3	\N
01040	309	4.3600000000000003	18	0.067000000000000004	1	A	     	 	7	3.5600000000000001	4.8899999999999997	3	4.1289999999999996	4.5860000000000003	2, 3	\N
01040	312	0.042999999999999997	18	0.0070000000000000001	1	A	     	 	7	0	0.17799999999999999	6	0.025999999999999999	0.059999999999999998	2, 3	\N
01040	315	0.0050000000000000001	18	0.0030000000000000001	1	A	     	 	7	0	0.042999999999999997	4	-0.0050000000000000001	0.014	2, 3	\N
01040	317	18.199999999999999	18	1.4750000000000001	1	A	     	 	7	10.9	36.799999999999997	6	14.635999999999999	21.797999999999998	2, 3	\N
01040	318	830	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01040	319	214	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01040	320	220	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01040	321	70	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01040	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01040	323	0.38	3	0.021000000000000001	1	A	     	 	1	0.34999999999999998	0.41999999999999998	2	0.28999999999999998	0.46899999999999997	2, 3	\N
01040	324	44	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
01040	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01040	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01040	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01040	341	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01040	342	0.029999999999999999	5	0.002	11	JO	     	 	2	0	0.050000000000000003	2	0.017000000000000001	0.035000000000000003	2, 3	\N
01040	343	0	5	0	11	JO	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
01040	404	0.063	3	0.033000000000000002	1	A	     	 	1	0	0.114	2	-0.081000000000000003	0.20699999999999999	1, 2, 3	\N
01040	405	0.29599999999999999	3	0.0030000000000000001	1	A	     	 	1	0.29099999999999998	0.30099999999999999	2	0.28399999999999997	0.309	2, 3	\N
01040	418	3.3399999999999999	3	0.29499999999999998	1	A	     	 	1	2.9100000000000001	3.8999999999999999	2	2.0680000000000001	4.6040000000000001	2, 3	\N
01040	430	2.5	3	0.033000000000000002	1	A	     	 	1	2.3999999999999999	2.5	2	2.323	2.6099999999999999	2, 3	\N
01040	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01040	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01040	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01040	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01041	205	1.8799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01041	208	340	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01041	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01041	319	236	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01041	320	249	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01041	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01041	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01042	205	1.6000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01042	208	375	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01042	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01042	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01042	269	0.51000000000000001	0	\N	4	BFNN	01009	 	\N	\N	\N	\N	\N	\N		\N
01042	301	552	19	10.371	1	A	     	 	8	442	630	7	528.16999999999996	576.69299999999998	2, 3	\N
01042	303	0.19	18	0.0060000000000000001	1	A	     	 	7	0.11	0.58999999999999997	6	0.17799999999999999	0.20799999999999999	2, 3	\N
01042	304	27	19	0.46999999999999997	1	A	     	 	8	21	33	9	25.863	27.989999999999998	2, 3	\N
01042	305	513	17	15.023999999999999	1	A	     	 	8	367	650	7	477.40499999999997	548.94799999999998	2, 3	\N
01042	306	169	19	9.2949999999999999	1	A	     	 	8	107	257	9	148.13800000000001	190.05099999999999	2, 3	\N
01042	307	1489	18	27.591999999999999	1	A	     	 	8	1300	1690	5	1418.7909999999999	1559.8979999999999	2, 3	\N
01042	309	2.8399999999999999	19	0.069000000000000006	1	A	     	 	8	2.3399999999999999	3.5	9	2.6789999999999998	2.9910000000000001	2, 3	\N
01042	312	0.016	19	0.0040000000000000001	1	A	     	 	8	0	0.10000000000000001	5	0.0050000000000000001	0.027	2, 3	\N
01042	315	0.0080000000000000002	19	0	1	A	     	 	8	0	0.11	\N	\N	\N	2, 3	\N
01042	317	14.4	57	0.56299999999999994	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01042	318	961	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01042	319	247	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01042	320	254	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01042	321	82	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01042	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01042	323	0.27000000000000002	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01042	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01042	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01042	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01042	430	2.7000000000000002	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01042	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01042	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01042	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01042	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01043	205	1.73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01043	208	375	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01043	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01043	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01043	269	0.63	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01043	291	0.10000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01043	317	14.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01043	318	1045	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01043	319	235	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01043	320	248	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01043	321	151	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01043	322	12	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01043	323	0.28999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01043	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01043	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01043	338	20	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01043	430	2.8999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01043	431	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01043	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01043	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01043	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01044	205	2.1000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01044	208	334	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01044	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01044	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01044	269	1.23	0	\N	4	BFNN	01040	 	\N	\N	\N	\N	\N	\N		\N
01044	317	15.9	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01044	318	746	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01044	319	192	0	\N	4	BFFN	01040	 	\N	\N	\N	\N	\N	\N		\N
01044	320	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01044	321	63	0	\N	4	BFFN	01040	 	\N	\N	\N	\N	\N	\N		\N
01044	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01044	323	0.34000000000000002	0	\N	4	BFFN	01040	 	\N	\N	\N	\N	\N	\N		\N
01044	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01044	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01044	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01044	430	2.2000000000000002	0	\N	4	BFFN	01040	 	\N	\N	\N	\N	\N	\N		\N
01044	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01044	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01044	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01044	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01045	205	8.3200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01045	208	331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01045	317	16.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01045	319	148	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01045	320	159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01045	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01045	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01046	203	18.399999999999999	5	0.26100000000000001	1	A	     	 	1	17.649999999999999	19.100000000000001	4	17.678000000000001	19.128	2, 3	\N
01046	204	25.18	5	0.122	1	A	     	 	1	24.850000000000001	25.48	4	24.846	25.521000000000001	2, 3	\N
01046	205	7.8300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01046	207	5.3799999999999999	5	0.062	1	A	     	 	1	5.2300000000000004	5.5099999999999998	4	5.2119999999999997	5.5529999999999999	2, 3	\N
01046	208	330	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01046	211	2.6400000000000001	2	\N	1	A	     	 	1	2.54	2.75	1	\N	\N		\N
01046	213	3.8100000000000001	5	0.111	6	JA	     	 	2	2.0800000000000001	5.9299999999999997	2	3.3570000000000002	4.2670000000000003	2, 3	\N
01046	255	43.210000000000001	5	0.90700000000000003	1	A	     	 	1	39.600000000000001	44.450000000000003	4	40.686	45.725000000000001	2, 3	\N
01046	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01046	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01046	268	1382	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01046	269	7.4299999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01046	301	570	5	8.1920000000000002	1	A	     	 	1	551	596	4	546.77599999999995	592.26400000000001	2, 3	\N
01046	303	0.56999999999999995	5	0.040000000000000001	1	A	     	 	1	0.44	0.67000000000000004	4	0.45500000000000002	0.67700000000000005	2, 3	\N
01046	304	31	5	1.1339999999999999	1	A	     	 	1	28	33	4	27.771000000000001	34.069000000000003	2, 3	\N
01046	305	439	5	14.893000000000001	1	A	     	 	1	404	489	4	397.37	480.06999999999999	2, 3	\N
01046	306	291	5	17.452000000000002	1	A	     	 	1	249	328	4	242.405	339.315	2, 3	\N
01046	307	1265	5	10.102	1	A	     	 	1	1234	1291	4	1236.992	1293.088	2, 3	\N
01046	309	3.1899999999999999	5	0.099000000000000005	1	A	     	 	1	3.0099999999999998	3.5600000000000001	4	2.9140000000000001	3.4660000000000002	2, 3	\N
01046	312	0.085000000000000006	5	0.014999999999999999	1	A	     	 	1	0.050999999999999997	0.14000000000000001	4	0.042999999999999997	0.127	2, 3	\N
01046	315	0.072999999999999995	5	0.0080000000000000002	1	A	     	 	1	0.042999999999999997	0.086999999999999994	4	0.050000000000000003	0.095000000000000001	2, 3	\N
01046	317	16.100000000000001	4	2.96	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01046	318	761	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01046	319	196	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01046	320	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01046	321	65	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01046	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01046	323	0.22	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01046	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01046	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01046	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01046	404	0.068000000000000005	2	\N	1	A	     	 	1	0.066000000000000003	0.070000000000000007	1	\N	\N		\N
01046	405	0.51700000000000002	2	\N	1	A	     	 	1	0.50900000000000001	0.52500000000000002	1	\N	\N		\N
01046	406	0.17000000000000001	2	\N	1	A	     	 	1	0.157	0.182	1	\N	\N		\N
01046	410	0.97399999999999998	2	\N	1	A	     	 	1	0.76400000000000001	1.1830000000000001	1	\N	\N		\N
01046	415	0.072999999999999995	2	\N	1	A	     	 	1	0.070999999999999994	0.073999999999999996	1	\N	\N		\N
01046	418	1.26	2	\N	1	A	     	 	1	1.1499999999999999	1.3799999999999999	1	\N	\N		\N
01046	430	3.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01046	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01046	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01046	501	0.26300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01046	502	0.78600000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01046	503	0.93700000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01046	504	1.738	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01046	505	1.421	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01046	506	0.41499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01046	507	0.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01046	508	0.90500000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01046	509	0.90900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01046	510	1.103	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01046	511	0.67000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01046	512	0.48899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01046	513	0.56599999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01046	514	1.3	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01046	515	3.8159999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01046	516	0.35099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01046	517	2.0169999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01046	518	1.0169999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01046	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01046	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01046	601	80	2	\N	1	A	     	 	1	74	86	1	\N	\N		\N
01046	606	14.895	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01046	610	0.48199999999999998	3	0.029999999999999999	1	A	     	 	1	0.42799999999999999	0.53200000000000003	2	0.35199999999999998	0.61099999999999999	2, 3	\N
01046	611	0.70399999999999996	3	0.043999999999999997	1	A	     	 	1	0.621	0.77100000000000002	2	0.51500000000000001	0.89300000000000002	2, 3	\N
01046	612	2.3399999999999999	3	0.123	1	A	     	 	1	2.0960000000000001	2.4929999999999999	2	1.8089999999999999	2.871	2, 3	\N
01046	613	6.5599999999999996	3	0.33500000000000002	1	A	     	 	1	5.891	6.9290000000000003	2	5.1180000000000003	8.0020000000000007	2, 3	\N
01046	614	2.6800000000000002	3	0.105	1	A	     	 	1	2.4740000000000002	2.8159999999999998	2	2.2290000000000001	3.1309999999999998	2, 3	\N
01046	615	0.051999999999999998	3	0.002	1	A	     	 	1	0.049000000000000002	0.056000000000000001	2	0.043999999999999997	0.060999999999999999	2, 3	\N
01046	617	6.218	3	0.28199999999999997	1	A	     	 	1	5.6680000000000001	6.6050000000000004	2	5.0030000000000001	7.4329999999999998	2, 3	\N
01046	618	0.80000000000000004	3	0.039	1	A	     	 	1	0.72699999999999998	0.85799999999999998	2	0.63400000000000001	0.96599999999999997	2, 3	\N
01046	619	0.19400000000000001	3	0.012	1	A	     	 	1	0.17699999999999999	0.218	2	0.14000000000000001	0.247	2, 3	\N
01046	620	0.040000000000000001	3	0.001	1	A	     	 	1	0.037999999999999999	0.042999999999999997	2	0.034000000000000002	0.047	2, 3	\N
01046	625	0.25600000000000001	3	0.012	1	A	     	 	1	0.23100000000000001	0.27100000000000002	2	0.20200000000000001	0.309	2, 3	\N
01046	626	0.45200000000000001	3	0.023	1	A	     	 	1	0.40699999999999997	0.48499999999999999	2	0.35199999999999998	0.55200000000000005	2, 3	\N
01046	628	0.14099999999999999	3	0.01	1	A	     	 	1	0.129	0.16	2	0.10000000000000001	0.182	2, 3	\N
01046	645	7.2140000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01046	646	1.1080000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01046	652	0.27300000000000002	3	0.014999999999999999	1	A	     	 	1	0.245	0.29699999999999999	2	0.20799999999999999	0.33800000000000002	2, 3	\N
01046	653	0.14699999999999999	3	0.0050000000000000001	1	A	     	 	1	0.13800000000000001	0.155	2	0.126	0.16900000000000001	2, 3	\N
01046	672	0.042999999999999997	3	0.0030000000000000001	1	A	     	 	1	0.039	0.048000000000000001	2	0.032000000000000001	0.055	2, 3	\N
01046	687	0.14799999999999999	3	0.010999999999999999	1	A	     	 	1	0.13500000000000001	0.17000000000000001	2	0.099000000000000005	0.19600000000000001	2, 3	\N
01046	689	0.031	3	0.002	1	A	     	 	1	0.029000000000000001	0.034000000000000002	2	0.024	0.037999999999999999	2, 3	\N
01046	696	0.025000000000000001	3	0.001	1	A	     	 	1	0.024	0.025999999999999999	2	0.023	0.027	2, 3	\N
01047	205	4.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01047	208	323	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01047	317	16.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01047	319	233	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01047	320	237	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01047	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01047	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01048	205	8.7300000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01048	208	290	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01048	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01048	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01048	269	7.3200000000000003	0	\N	4	BFNN	01046	 	\N	\N	\N	\N	\N	\N		\N
01048	317	11.300000000000001	9	1.073	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01048	318	653	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01048	319	168	0	\N	4	BFFN	01042	 	\N	\N	\N	\N	\N	\N		\N
01048	320	173	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01048	321	55	0	\N	4	BFFN	01042	 	\N	\N	\N	\N	\N	\N		\N
01048	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01048	323	0.19	0	\N	4	BFFN	01042	 	\N	\N	\N	\N	\N	\N		\N
01048	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01048	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01048	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01048	430	1.8	0	\N	4	BFFN	01042	 	\N	\N	\N	\N	\N	\N		\N
01048	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01048	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01048	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01048	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01049	205	4.2999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01049	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01049	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01049	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01049	269	0.16	0	\N	4	BFNN	01001	 	\N	\N	\N	\N	\N	\N		\N
01049	317	1.8	11	0.42199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01049	318	354	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01049	319	95	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01049	320	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01049	321	22	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
01049	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01049	323	0.33000000000000002	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
01049	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01049	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01049	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01049	430	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01049	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01049	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01049	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01049	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01050	205	3.6600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01050	208	195	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01050	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01050	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01050	269	0.14000000000000001	0	\N	4	BFNN	01001	 	\N	\N	\N	\N	\N	\N		\N
01050	317	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01050	318	656	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01050	319	178	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01050	320	181	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01050	321	37	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
01050	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01050	323	0.55000000000000004	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
01050	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01050	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01050	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01050	430	1.7	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
01050	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01050	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01050	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01050	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01052	205	2.96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01052	208	292	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01052	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01052	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01052	269	0.11	0	\N	4	BFNN	01001	 	\N	\N	\N	\N	\N	\N		\N
01052	317	0.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01052	318	1013	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01052	319	274	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01052	320	279	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01052	321	60	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
01052	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01052	323	0.88	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
01052	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01052	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01052	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01052	430	2.7000000000000002	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
01052	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01052	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01052	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01052	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01053	205	2.79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01053	208	345	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01053	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01053	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01053	269	0.11	0	\N	4	BFNN	01001	 	\N	\N	\N	\N	\N	\N		\N
01053	317	0.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01053	318	1470	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01053	319	405	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01053	320	411	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01053	321	72	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
01053	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01053	323	1.0600000000000001	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
01053	324	52	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
01053	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01053	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01053	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01053	430	3.2000000000000002	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
01053	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01053	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01053	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01053	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01054	205	12.49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01054	208	257	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01054	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01054	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01054	269	8	0	\N	4	O	01001	 	\N	\N	\N	\N	\N	\N		\N
01054	317	1.3999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01054	318	685	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01054	319	184	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01054	320	188	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01054	321	43	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
01054	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01054	323	0.64000000000000001	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
01054	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01054	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01054	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01054	430	1.8999999999999999	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
01054	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01054	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01054	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01054	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01055	205	4.2599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01055	208	135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01055	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01055	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01055	269	0.16	0	\N	4	BFNN	01001	 	\N	\N	\N	\N	\N	\N		\N
01055	317	2.1000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01055	318	372	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01055	319	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01055	320	102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01055	321	23	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
01055	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01055	323	0.34000000000000002	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
01055	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01055	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01055	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01055	430	0.59999999999999998	0	\N	4	BFFN	01056	 	\N	\N	\N	\N	\N	\N		\N
01055	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01055	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01055	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01055	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01056	205	4.2699999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01056	208	214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01056	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01056	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01056	269	0.16	0	\N	4	BFNN	01001	 	\N	\N	\N	\N	\N	\N		\N
01056	317	2.2000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01056	318	648	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01056	319	174	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01056	320	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01056	321	41	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
01056	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01056	323	0.59999999999999998	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
01056	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01056	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01056	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01056	430	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01056	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01056	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01056	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01056	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01057	205	13.539999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01057	208	135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01057	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01057	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01057	269	8.4100000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
01057	317	4.2000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01057	318	160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01057	319	45	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
01057	320	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01057	321	6	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
01057	322	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
01057	323	0.20000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
01057	334	1	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
01057	337	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
01057	338	54	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
01057	430	0.20000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
01057	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01057	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01057	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01057	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01058	205	4.6799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01058	208	178	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01058	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01058	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01058	269	4.6799999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01058	317	2.2999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01058	318	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01058	319	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01058	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01058	321	0	0	\N	4	BFFN	04034	 	\N	\N	\N	\N	\N	\N		\N
01058	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01058	323	1.3400000000000001	0	\N	4	BFFN	04034	 	\N	\N	\N	\N	\N	\N		\N
01058	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01058	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01058	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01058	430	4.0999999999999996	0	\N	4	BFFN	04034	 	\N	\N	\N	\N	\N	\N		\N
01058	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01058	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01058	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01058	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01059	205	4.7400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01059	208	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01059	317	2	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01059	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01059	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01060	205	4.7400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01060	208	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01060	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01060	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01060	269	4.7400000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01060	317	2	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01060	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01060	319	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01060	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01060	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01060	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01060	323	0.13	0	\N	4	BFFN	04513	 	\N	\N	\N	\N	\N	\N		\N
01060	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01060	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01060	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01060	430	0.80000000000000004	0	\N	4	BFFN	04513	 	\N	\N	\N	\N	\N	\N		\N
01060	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01060	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01060	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01060	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01067	205	11.380000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01067	208	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01067	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01067	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01067	269	11.380000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01067	317	1.1000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01067	318	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01067	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01067	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01067	321	9	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01067	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01067	323	0.81000000000000005	0	\N	4	BFFN	04034	 	\N	\N	\N	\N	\N	\N		\N
01067	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01067	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01067	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01067	430	2.5	0	\N	4	BFFN	04034	 	\N	\N	\N	\N	\N	\N		\N
01067	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01067	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01067	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01067	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01068	205	11.380000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01068	208	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01068	317	1.1000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01068	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01068	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01068	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01069	205	54.880000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01069	208	546	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01069	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01069	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01069	269	54.880000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01069	317	0.59999999999999998	12	0.22800000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01069	318	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01069	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01069	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01069	321	20	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01069	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01069	323	0.58999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01069	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01069	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01069	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01069	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01069	342	0.46999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01069	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01069	430	8.8000000000000007	0	\N	4	BFFN	04513	 	\N	\N	\N	\N	\N	\N		\N
01069	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01069	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01069	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01069	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01070	205	52.539999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01070	208	577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01070	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01070	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01070	269	52.539999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01070	317	0.59999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01070	318	180	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01070	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01070	320	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01070	321	108	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01070	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01070	323	1.52	0	\N	4	BFFN	04513	 	\N	\N	\N	\N	\N	\N		\N
01070	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01070	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01070	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01070	430	9.9000000000000004	0	\N	4	BFFN	04513	 	\N	\N	\N	\N	\N	\N		\N
01070	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01070	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01071	205	16.530000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01071	208	189	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01071	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01071	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01071	269	16.530000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01071	317	4.7999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01071	318	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01071	319	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01071	320	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01071	321	32	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01071	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01071	323	0.44	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01071	324	30	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01071	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01071	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01071	338	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01071	341	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01071	342	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01071	343	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01071	430	2.7000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01071	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01071	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01071	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01071	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01072	205	16.07	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01072	208	264	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01072	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01072	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01072	269	16.07	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01072	317	1.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01072	318	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01072	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01072	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01072	321	47	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01072	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01072	323	0.84999999999999998	0	\N	4	BFFN	04513	 	\N	\N	\N	\N	\N	\N		\N
01072	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01072	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01072	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01072	430	5.5	0	\N	4	BFFN	04513	 	\N	\N	\N	\N	\N	\N		\N
01072	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01072	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01072	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01072	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01073	205	23.050000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01073	208	318	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01073	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01073	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01073	269	23.050000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01073	317	2.1000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01073	318	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01073	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01073	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01073	321	86	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01073	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01073	323	0.95999999999999996	0	\N	4	BFFN	04513	 	\N	\N	\N	\N	\N	\N		\N
01073	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01073	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01073	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01073	430	6.2999999999999998	0	\N	4	BFFN	04513	 	\N	\N	\N	\N	\N	\N		\N
01073	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01073	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01073	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01073	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01074	205	6.6299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01074	208	208	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01074	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01074	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01074	269	6.6299999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01074	317	2.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01074	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01074	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01074	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01074	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01074	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01074	323	0.73999999999999999	0	\N	4	BFFN	04513	 	\N	\N	\N	\N	\N	\N		\N
01074	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01074	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01074	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01074	430	4.7999999999999998	0	\N	4	BFFN	04513	 	\N	\N	\N	\N	\N	\N		\N
01074	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01074	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01074	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01074	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01075	205	6.1600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01075	208	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01075	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01075	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01075	269	6.1600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01075	317	1.8999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01075	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01075	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01075	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01075	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01075	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01075	323	0.28000000000000003	0	\N	4	BFFN	04034	 	\N	\N	\N	\N	\N	\N		\N
01075	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01075	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01075	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01075	430	0.80000000000000004	0	\N	4	BFFN	04034	 	\N	\N	\N	\N	\N	\N		\N
01075	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01075	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01075	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01075	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01076	205	6.1600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01076	208	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01076	317	1.8999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01076	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01076	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01076	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01077	203	3.2200000000000002	15	0.014999999999999999	1	A	     	 	1	3.1200000000000001	3.3100000000000001	14	3.1909999999999998	3.2549999999999999	2, 3	\N
01077	204	3.25	0	\N	4	S	     	 	\N	\N	\N	\N	\N	\N		\N
01077	205	4.5199999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01077	207	0.68999999999999995	12	0.0030000000000000001	1	A	     	 	1	0.67000000000000004	0.69999999999999996	11	0.68200000000000005	0.69599999999999995	2, 3	\N
01077	208	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01077	210	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01077	211	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01077	212	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01077	213	5.2599999999999998	12	0.050000000000000003	1	A	     	 	1	4.9900000000000002	5.5700000000000003	11	5.1479999999999997	5.3689999999999998	2, 3	\N
01077	214	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01077	255	88.319999999999993	12	0.096000000000000002	1	A	     	 	1	88	89.200000000000003	11	88.105000000000004	88.528000000000006	2, 3	\N
01077	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01077	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01077	268	250	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01077	269	5.2599999999999998	12	0.050000000000000003	1	A	     	 	1	4.9900000000000002	5.5700000000000003	11	5.1479999999999997	5.3689999999999998	2, 3	\N
01077	287	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01077	301	113	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01077	303	0.029999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01077	304	10	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01077	305	91	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01077	306	143	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01077	307	40	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01077	309	0.40000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01077	312	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01077	315	0.0030000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01077	317	3.7000000000000002	29	0.185	1	A	     	 	8	0	8.8000000000000007	17	3.2770000000000001	4.0609999999999999	2, 3	\N
01077	318	102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01077	319	28	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
01077	320	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01077	321	5	6	0.81499999999999995	1	A	     	 	2	2	8	3	2.6040000000000001	7.7930000000000001	2, 3	\N
01077	322	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
01077	323	0.059999999999999998	12	0.0030000000000000001	1	A	     	 	1	0.029999999999999999	0.070000000000000007	11	0.050999999999999997	0.066000000000000003	2, 3	\N
01077	324	40	12	3.101	1	A	     	 	1	28	59	11	33.604999999999997	47.256999999999998	2, 3	\N
01077	334	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
01077	337	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
01077	338	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
01077	341	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01077	342	0.01	12	0.001	1	A	     	 	1	0	0.01	11	0.0030000000000000001	0.0089999999999999993	1, 2, 3	\N
01077	343	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01077	401	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01077	404	0.043999999999999997	12	0	1	A	     	 	1	0.042000000000000003	0.045999999999999999	11	0.042999999999999997	0.043999999999999997	2, 3	\N
01077	405	0.183	11	0.002	1	A	     	 	1	0.17000000000000001	0.19600000000000001	10	0.17699999999999999	0.188	2, 3	\N
01077	406	0.107	12	0.0030000000000000001	1	A	     	 	1	0.095000000000000001	0.122	11	0.10100000000000001	0.114	2, 3	\N
01077	410	0.36199999999999999	4	0.0030000000000000001	1	A	     	 	1	0.35699999999999998	0.371	3	0.35199999999999998	0.372	2, 3	\N
01077	415	0.035999999999999997	12	0	1	A	     	 	1	0.034000000000000002	0.039	11	0.035000000000000003	0.036999999999999998	2, 3	\N
01077	418	0.44	10	0.028000000000000001	1	A	     	 	1	0.27000000000000002	0.53000000000000003	9	0.374	0.5	2, 3	\N
01077	430	0.20000000000000001	4	0.014	1	A	     	 	1	0.20000000000000001	0.29999999999999999	3	0.17899999999999999	0.27100000000000002	2, 3	\N
01077	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01077	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01077	501	0.074999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01077	502	0.14299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01077	503	0.16500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01077	504	0.26500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01077	505	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01077	506	0.074999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01077	507	0.017000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01077	508	0.14699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01077	509	0.152	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01077	510	0.192	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01077	511	0.074999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01077	512	0.074999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01077	513	0.10299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01077	514	0.23699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01077	515	0.64800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01077	516	0.074999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01077	517	0.34200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01077	518	0.107	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01077	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01077	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01077	601	10	12	0.54900000000000004	1	A	     	 	1	6	13	11	9.1579999999999995	11.573	2, 3	\N
01077	606	1.865	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01077	607	0.074999999999999997	12	0	1	A	     	 	1	0.074999999999999997	0.074999999999999997	\N	\N	\N	1, 2, 3	\N
01077	608	0.074999999999999997	12	0	1	A	     	 	1	0.074999999999999997	0.074999999999999997	\N	\N	\N	1, 2, 3	\N
01077	609	0.074999999999999997	12	0	1	A	     	 	1	0.074999999999999997	0.074999999999999997	\N	\N	\N	1, 2, 3	\N
01077	610	0.074999999999999997	12	0	1	A	     	 	1	0.074999999999999997	0.074999999999999997	\N	\N	\N	1, 2, 3	\N
01077	611	0.076999999999999999	12	0.002	1	A	     	 	1	0.074999999999999997	0.10000000000000001	11	0.071999999999999995	0.081000000000000003	1, 2, 3	\N
01077	612	0.29699999999999999	12	0.010999999999999999	1	A	     	 	1	0.19400000000000001	0.33400000000000002	11	0.27400000000000002	0.32000000000000001	2, 3	\N
01077	613	0.82899999999999996	12	0.029000000000000001	1	A	     	 	1	0.53400000000000003	0.93799999999999994	11	0.76500000000000001	0.89300000000000002	2, 3	\N
01077	614	0.36499999999999999	12	0.014999999999999999	1	A	     	 	1	0.22	0.42799999999999999	11	0.33100000000000002	0.39900000000000002	2, 3	\N
01077	615	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01077	617	0.81200000000000006	12	0.032000000000000001	1	A	     	 	1	0.501	0.92800000000000005	11	0.74299999999999999	0.88200000000000001	2, 3	\N
01077	618	0.12	12	0.0050000000000000001	1	A	     	 	1	0.074999999999999997	0.13900000000000001	11	0.11	0.13100000000000001	1, 2, 3	\N
01077	619	0.074999999999999997	12	0	1	A	     	 	1	0.074999999999999997	0.074999999999999997	\N	\N	\N	1, 2, 3	\N
01077	620	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01077	621	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01077	624	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01077	625	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01077	626	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01077	627	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01077	628	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01077	629	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01077	630	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01077	631	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01077	645	0.81200000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01077	646	0.19500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01077	652	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01077	653	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01077	654	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01077	696	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
01078	205	4.6500000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01078	208	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01078	317	2	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01078	319	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01078	320	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01078	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01078	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01079	203	3.2999999999999998	13	0.033000000000000002	1	A	     	 	2	3.1800000000000002	3.6099999999999999	11	3.2309999999999999	3.3769999999999998	2, 3	\N
01079	204	1.97	10	0.010999999999999999	11	JO	     	 	2	1.8999999999999999	2.0099999999999998	8	1.944	1.996	2, 3	\N
01079	205	4.6799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01079	207	0.70999999999999996	13	0.035000000000000003	1	A	     	 	2	0.31	0.84999999999999998	11	0.63200000000000001	0.78600000000000003	2, 3	\N
01079	208	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01079	210	0.01	13	0	1	A	     	 	2	0	0.10000000000000001	\N	\N	\N	1, 2, 3	\N
01079	211	0.01	13	0	1	A	     	 	2	0	0.10000000000000001	\N	\N	\N	1, 2, 3	\N
01079	212	0.01	13	0	1	A	     	 	2	0	0.10000000000000001	\N	\N	\N	1, 2, 3	\N
01079	213	5.0099999999999998	13	0.062	1	A	     	 	2	4.1100000000000003	5.6900000000000004	11	4.8780000000000001	5.1500000000000004	2, 3	\N
01079	214	0.01	13	0	1	A	     	 	2	0	0.10000000000000001	\N	\N	\N	1, 2, 3	\N
01079	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01079	255	89.329999999999998	13	0.252	1	A	     	 	2	87.900000000000006	92.079999999999998	11	88.775999999999996	89.888000000000005	2, 3	\N
01079	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01079	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01079	268	208	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01079	269	5.0599999999999996	13	0.060999999999999999	1	A	     	 	2	4.6100000000000003	5.6900000000000004	11	4.9260000000000002	5.1959999999999997	2, 3	\N
01079	287	0.02	13	0.0080000000000000002	1	A	     	 	2	0	0.11	11	-0.002	0.035000000000000003	1, 2, 3	\N
01079	301	117	39	0.65600000000000003	1	A	     	 	7	88	127	20	115.169	117.90000000000001	2, 3	\N
01079	303	0.029999999999999999	11	0.001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01079	304	11	39	0.041000000000000002	1	A	     	 	7	10	12	17	11.09	11.260999999999999	2, 3	\N
01079	305	94	37	0.34799999999999998	1	A	     	 	7	76	101	18	93.721000000000004	95.183999999999997	2, 3	\N
01079	306	150	28	1.0529999999999999	1	A	     	 	7	137	172	13	148.03399999999999	152.60300000000001	2, 3	\N
01079	307	41	39	0.34399999999999997	1	A	     	 	7	36	63	16	40.180999999999997	41.640999999999998	2, 3	\N
01079	309	0.42999999999999999	27	0.0040000000000000001	1	A	     	 	7	0.35999999999999999	0.48999999999999999	10	0.42199999999999999	0.44	2, 3	\N
01079	312	0.012	11	0.001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01079	315	0.0030000000000000001	11	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01079	317	2.5	30	0.17399999999999999	1	A	     	 	9	0	5.5999999999999996	11	2.1110000000000002	2.875	2, 3	\N
01079	318	189	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01079	319	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01079	320	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01079	321	3	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01079	322	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01079	323	0.029999999999999999	12	0.0030000000000000001	1	A	     	 	1	0.02	0.050000000000000003	11	0.024	0.036999999999999998	2, 3	\N
01079	324	43	13	2.8100000000000001	1	A	     	 	2	31	66	11	36.771000000000001	49.140999999999998	2, 3	\N
01079	334	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01079	337	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01079	338	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01079	341	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01079	342	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01079	343	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01079	401	0.20000000000000001	5	0	1	A	     	 	2	0	0.90000000000000002	\N	\N	\N	1, 2, 3	\N
01079	404	0.039	13	0.0050000000000000001	1	A	     	 	2	0	0.073999999999999996	11	0.028000000000000001	0.050999999999999997	1, 2, 3	\N
01079	405	0.185	13	0.0030000000000000001	1	A	     	 	2	0.17000000000000001	0.20999999999999999	11	0.17799999999999999	0.192	2, 3	\N
01079	406	0.091999999999999998	12	0.002	1	A	     	 	2	0.078	0.106	10	0.087999999999999995	0.096000000000000002	2, 3	\N
01079	410	0.35599999999999998	5	0.019	1	A	     	 	2	0.307	0.41799999999999998	3	0.29499999999999998	0.41599999999999998	2, 3	\N
01079	415	0.037999999999999999	13	0.001	1	A	     	 	2	0.029000000000000001	0.044999999999999998	11	0.035999999999999997	0.041000000000000002	2, 3	\N
01079	417	5	12	0.14899999999999999	1	A	     	 	1	4	5	11	4.2560000000000002	4.9109999999999996	2, 3	\N
01079	418	0.46000000000000002	13	0.021000000000000001	1	A	     	 	2	0.26000000000000001	0.56999999999999995	11	0.40999999999999998	0.503	2, 3	\N
01079	430	0.20000000000000001	4	0.048000000000000001	1	A	     	 	1	0.10000000000000001	0.29999999999999999	3	0.023	0.32700000000000001	2, 3	\N
01079	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01079	432	5	12	0.14899999999999999	1	A	     	 	1	4	5	11	4.2560000000000002	4.9109999999999996		\N
01079	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01079	501	0.040000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01079	502	0.10299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01079	503	0.183	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01079	504	0.33100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01079	505	0.23300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01079	506	0.083000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01079	507	0.107	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01079	508	0.16200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01079	509	0.153	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01079	510	0.218	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01079	511	0.107	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01079	512	0.072999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01079	513	0.111	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01079	514	0.29899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01079	515	0.77900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01079	516	0.060999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01079	517	0.36799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01079	521	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01079	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01079	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01079	601	8	5	0.089999999999999997	1	A	     	 	2	8	9	3	7.8710000000000004	8.4450000000000003	2, 3	\N
01079	606	1.2569999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01079	607	0.076999999999999999	5	0.001	1	A	     	 	2	0.055	0.151	3	0.071999999999999995	0.081000000000000003	2, 3	\N
01079	608	0.040000000000000001	4	0.002	1	A	     	 	1	0.035999999999999997	0.044999999999999998	3	0.034000000000000002	0.047	2, 3	\N
01079	609	0.02	5	0.001	1	A	     	 	2	0.0070000000000000001	0.027	3	0.017000000000000001	0.023	2, 3	\N
01079	610	0.049000000000000002	5	0.002	1	A	     	 	2	0.042000000000000003	0.056000000000000001	3	0.043999999999999997	0.053999999999999999	2, 3	\N
01079	611	0.055	5	0.002	1	A	     	 	2	0.050999999999999997	0.058999999999999997	3	0.050000000000000003	0.058999999999999997	2, 3	\N
01079	612	0.17499999999999999	5	0.0030000000000000001	1	A	     	 	2	0.16700000000000001	0.183	3	0.16700000000000001	0.184	2, 3	\N
01079	613	0.55800000000000005	5	0.0089999999999999993	1	A	     	 	2	0.495	0.60699999999999998	3	0.53000000000000003	0.58599999999999997	2, 3	\N
01079	614	0.24299999999999999	5	0.0040000000000000001	1	A	     	 	2	0.214	0.26000000000000001	3	0.23100000000000001	0.255	2, 3	\N
01079	615	0.0040000000000000001	4	0	1	A	     	 	1	0.0040000000000000001	0.0040000000000000001	3	0.0040000000000000001	0.0040000000000000001	2, 3	\N
01079	617	0.50700000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01079	618	0.062	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01079	619	0.0080000000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01079	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01079	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01079	624	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01079	625	0.014	5	0.001	1	A	     	 	2	0.012	0.017999999999999999	3	0.012	0.017000000000000001	2, 3	\N
01079	626	0.027	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01079	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01079	628	0.002	5	0	1	A	     	 	2	0	0.01	\N	\N	\N	1, 2, 3	\N
01079	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01079	630	0	5	0	1	A	     	 	2	0	0.002	\N	\N	\N	1, 2, 3	\N
01079	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01079	638	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01079	639	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01079	641	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01079	645	0.56000000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01079	646	0.072999999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01079	652	0.02	5	0	1	A	     	 	2	0.019	0.021000000000000001	3	0.019	0.021000000000000001	2, 3	\N
01079	653	0.010999999999999999	5	0	1	A	     	 	2	0.010999999999999999	0.012	3	0.010999999999999999	0.012	2, 3	\N
01079	663	0.078	4	0.0050000000000000001	1	A	     	 	1	0.070000000000000007	0.090999999999999998	3	0.063	0.092999999999999999	2, 3	\N
01079	666	0.0070000000000000001	4	0	1	A	     	 	1	0.0060000000000000001	0.0080000000000000002	3	0.0060000000000000001	0.0089999999999999993	2, 3	\N
01079	673	0.027	4	0.001	1	A	     	 	1	0.024	0.029999999999999999	3	0.021999999999999999	0.031	2, 3	\N
01079	674	0.42999999999999999	4	0.0050000000000000001	1	A	     	 	1	0.41599999999999998	0.438	3	0.41499999999999998	0.44500000000000001	2, 3	\N
01079	675	0.055	4	0.0030000000000000001	1	A	     	 	1	0.047	0.060999999999999999	3	0.043999999999999997	0.065000000000000002	2, 3	\N
01079	687	0.0050000000000000001	5	0	1	A	     	 	2	0.0040000000000000001	0.0089999999999999993	3	0.0050000000000000001	0.0050000000000000001	2, 3	\N
01079	689	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01079	696	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01079	697	0.0040000000000000001	5	0	1	A	     	 	2	0.0040000000000000001	0.0050000000000000001	3	0.0040000000000000001	0.0050000000000000001	2, 3	\N
01079	851	0.0080000000000000002	4	0	1	A	     	 	1	0.0080000000000000002	0.0089999999999999993	3	0.0080000000000000002	0.0089999999999999993	2, 3	\N
01080	205	4.9699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01080	208	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01080	317	2.2999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01080	319	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01080	320	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01080	324	40	0	\N	4	S	     	 	\N	\N	\N	\N	\N	\N		\N
01080	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01080	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01081	205	5.4900000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01081	208	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01081	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01081	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01081	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01081	269	5.2599999999999998	0	\N	4	BFZN	01077	 	\N	\N	\N	\N	\N	\N		\N
01081	317	2.6000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01081	318	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01081	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01081	321	3	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01081	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01081	323	0.040000000000000001	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01081	324	40	0	\N	4	S	     	 	\N	\N	\N	\N	\N	\N		\N
01081	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01081	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01081	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01081	430	0.10000000000000001	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01081	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01081	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01081	621	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01081	627	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01081	628	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01081	629	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01081	630	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01081	631	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01082	203	3.3700000000000001	12	0.060999999999999999	1	A	     	 	1	3.2599999999999998	4.0300000000000002	11	3.2309999999999999	3.5019999999999998	2, 3	\N
01082	204	0.96999999999999997	6	0.025999999999999999	11	JO	     	 	1	0.83999999999999997	1	5	0.90300000000000002	1.0369999999999999	2, 3	\N
01082	205	4.9900000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01082	207	0.75	12	0.014	1	A	     	 	1	0.69999999999999996	0.89000000000000001	11	0.71899999999999997	0.78100000000000003	2, 3	\N
01082	208	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01082	210	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01082	211	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01082	212	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01082	213	5.2000000000000002	12	0.104	1	A	     	 	1	4.8399999999999999	6.0800000000000001	11	4.9690000000000003	5.4249999999999998	2, 3	\N
01082	214	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01082	255	89.920000000000002	12	0.17399999999999999	1	A	     	 	1	88.040000000000006	90.290000000000006	11	89.537000000000006	90.302999999999997	2, 3	\N
01082	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01082	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01082	268	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01082	269	5.2000000000000002	12	0.104	1	A	     	 	1	4.8399999999999999	6.0800000000000001	11	4.9690000000000003	5.4249999999999998	2, 3	\N
01082	287	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01082	301	119	22	0.69999999999999996	1	A	     	 	1	91	125	13	117.181	120.20699999999999	2, 3	\N
01082	303	0.029999999999999999	11	0.001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01082	304	11	22	0.092999999999999999	1	A	     	 	1	9	12	14	10.634	11.035	2, 3	\N
01082	305	95	21	0.36799999999999999	1	A	     	 	1	86	100	17	94.528999999999996	96.079999999999998	2, 3	\N
01082	306	150	11	1.0880000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01082	307	44	23	0.76000000000000001	1	A	     	 	1	37	58	18	42.386000000000003	45.576999999999998	2, 3	\N
01082	309	0.41999999999999998	11	0.0030000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01082	312	0.01	12	0.001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01082	315	0.0030000000000000001	12	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01082	317	3.2999999999999998	12	0.30099999999999999	1	A	     	 	1	2	4.9000000000000004	11	2.6459999999999999	3.9700000000000002	2, 3	\N
01082	318	196	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01082	319	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01082	320	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01082	321	2	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01082	322	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01082	323	0.01	12	0.002	1	A	     	 	1	0.01	0.02	11	0.0080000000000000002	0.014999999999999999	1, 2, 3	\N
01082	324	52	12	3.7360000000000002	1	A	     	 	1	36	86	11	43.731000000000002	60.179000000000002	2, 3	\N
01082	334	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01082	337	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01082	338	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01082	341	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01082	342	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01082	343	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01082	401	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01082	404	0.02	12	0.002	1	A	     	 	1	0.014999999999999999	0.042999999999999997	11	0.014999999999999999	0.025999999999999999	1, 2, 3	\N
01082	405	0.185	12	0.0050000000000000001	1	A	     	 	1	0.16	0.22	11	0.17499999999999999	0.19500000000000001	2, 3	\N
01082	406	0.092999999999999999	12	0.0030000000000000001	1	A	     	 	1	0.081000000000000003	0.115	11	0.086999999999999994	0.098000000000000004	2, 3	\N
01082	410	0.36099999999999999	4	0.014	1	A	     	 	1	0.33100000000000002	0.40000000000000002	3	0.314	0.40699999999999997	2, 3	\N
01082	415	0.036999999999999998	12	0.001	1	A	     	 	1	0.032000000000000001	0.043999999999999997	11	0.034000000000000002	0.040000000000000001	2, 3	\N
01082	417	5	12	0.083000000000000004	1	A	     	 	1	4	5	11	4.7329999999999997	5.0999999999999996	2, 3	\N
01082	418	0.44	12	0.017999999999999999	1	A	     	 	1	0.33000000000000002	0.54000000000000004	11	0.39700000000000002	0.47599999999999998	2, 3	\N
01082	430	0.10000000000000001	4	0	1	A	     	 	1	0.10000000000000001	0.10000000000000001	\N	\N	\N	2, 3	\N
01082	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01082	432	5	12	0.083000000000000004	1	A	     	 	1	4	5	11	4.7329999999999997	5.0999999999999996		\N
01082	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01082	501	0.040000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01082	502	0.088999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01082	503	0.187	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01082	504	0.375	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01082	505	0.28699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01082	506	0.083000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01082	507	0.11600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01082	508	0.16700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01082	509	0.14199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01082	510	0.217	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01082	511	0.096000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01082	512	0.084000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01082	513	0.106	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01082	514	0.311	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01082	515	0.78200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01082	516	0.063	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01082	517	0.35899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01082	518	0.20799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01082	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01082	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01082	601	5	4	0.109	1	A	     	 	1	4	5	3	4.407	5.0999999999999996	2, 3	\N
01082	606	0.63300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01082	607	0.024	4	0.002	1	A	     	 	1	0.02	0.027	3	0.019	0.029000000000000001	2, 3	\N
01082	608	0.017999999999999999	4	0.002	1	A	     	 	1	0.012999999999999999	0.021999999999999999	3	0.010999999999999999	0.024	2, 3	\N
01082	609	0.012999999999999999	4	0	1	A	     	 	1	0.012	0.014	3	0.010999999999999999	0.014	2, 3	\N
01082	610	0.027	4	0.001	1	A	     	 	1	0.025000000000000001	0.029999999999999999	3	0.025000000000000001	0.029999999999999999	2, 3	\N
01082	611	0.029000000000000001	4	0.001	1	A	     	 	1	0.027	0.032000000000000001	3	0.025999999999999999	0.033000000000000002	2, 3	\N
01082	612	0.090999999999999998	4	0.002	1	A	     	 	1	0.086999999999999994	0.097000000000000003	3	0.084000000000000005	0.098000000000000004	2, 3	\N
01082	613	0.28699999999999998	4	0.001	1	A	     	 	1	0.28399999999999997	0.29099999999999998	3	0.28199999999999997	0.29199999999999998	2, 3	\N
01082	614	0.126	4	0.0040000000000000001	1	A	     	 	1	0.11600000000000001	0.13300000000000001	3	0.115	0.13700000000000001	2, 3	\N
01082	615	0.002	4	0	1	A	     	 	1	0.002	0.002	3	0.002	0.002	2, 3	\N
01082	617	0.25	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01082	618	0.029999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01082	619	0.0040000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01082	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01082	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01082	625	0.0070000000000000001	4	0	1	A	     	 	1	0.0060000000000000001	0.0080000000000000002	3	0.0060000000000000001	0.0080000000000000002	2, 3	\N
01082	626	0.017000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01082	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01082	628	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01082	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01082	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01082	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01082	638	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01082	639	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01082	641	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01082	645	0.27700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01082	646	0.035000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01082	652	0.01	4	0	1	A	     	 	1	0.01	0.01	3	0.01	0.01	2, 3	\N
01082	653	0.0060000000000000001	4	0	1	A	     	 	1	0.0060000000000000001	0.0060000000000000001	3	0.0050000000000000001	0.0060000000000000001	2, 3	\N
01082	663	0.036999999999999998	4	0.0030000000000000001	1	A	     	 	1	0.034000000000000002	0.045999999999999999	3	0.028000000000000001	0.045999999999999999	2, 3	\N
01082	666	0.0030000000000000001	4	0	1	A	     	 	1	0.0030000000000000001	0.0040000000000000001	3	0.002	0.0040000000000000001	2, 3	\N
01082	673	0.017000000000000001	4	0	1	A	     	 	1	0.016	0.017000000000000001	3	0.016	0.017000000000000001	2, 3	\N
01082	674	0.21299999999999999	4	0.0050000000000000001	1	A	     	 	1	0.20200000000000001	0.222	3	0.19700000000000001	0.22900000000000001	2, 3	\N
01082	675	0.027	4	0.001	1	A	     	 	1	0.025999999999999999	0.028000000000000001	3	0.025000000000000001	0.029000000000000001	2, 3	\N
01082	687	0.002	4	0	1	A	     	 	1	0.002	0.002	3	0.002	0.002	2, 3	\N
01082	697	0.002	4	0	1	A	     	 	1	0.002	0.002	3	0.002	0.002	2, 3	\N
01082	851	0.0040000000000000001	4	0	1	A	     	 	1	0.0040000000000000001	0.0050000000000000001	3	0.0040000000000000001	0.0050000000000000001	2, 3	\N
01083	205	4.9699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01083	208	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01083	317	2.2999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01083	319	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01083	320	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01083	324	40	0	\N	4	S	     	 	\N	\N	\N	\N	\N	\N		\N
01083	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01083	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01084	205	5.5199999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01084	208	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01084	317	2.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01084	324	40	0	\N	4	S	     	 	\N	\N	\N	\N	\N	\N		\N
01084	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01084	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01085	203	3.3700000000000001	12	0.032000000000000001	1	A	     	 	1	3.27	3.6699999999999999	11	3.2989999999999999	3.4420000000000002	2, 3	\N
01085	204	0.080000000000000002	12	0.0089999999999999993	1	A	     	 	1	0.050000000000000003	0.14000000000000001	11	0.060999999999999999	0.099000000000000005	2, 3	\N
01085	205	4.96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01085	207	0.75	12	0.0060000000000000001	1	A	     	 	1	0.70999999999999996	0.78000000000000003	11	0.74099999999999999	0.76600000000000001	2, 3	\N
01085	208	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01085	210	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01085	211	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01085	212	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01085	213	5.0899999999999999	12	0.048000000000000001	1	A	     	 	1	4.6699999999999999	5.2699999999999996	11	4.9900000000000002	5.1989999999999998	2, 3	\N
01085	214	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01085	255	90.840000000000003	12	0.032000000000000001	1	A	     	 	1	90.579999999999998	91	11	90.768000000000001	90.909999999999997	2, 3	\N
01085	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01085	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01085	268	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01085	269	5.0899999999999999	12	0.048000000000000001	1	A	     	 	1	4.6699999999999999	5.2699999999999996	11	4.9900000000000002	5.1989999999999998	2, 3	\N
01085	287	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01085	301	125	27	0.499	1	A	     	 	7	82	132	10	123.645	125.86499999999999	2, 3	\N
01085	303	0.029999999999999999	12	0.001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01085	304	11	41	0.070999999999999994	1	A	     	 	8	6	12	13	10.67	10.978	2, 3	\N
01085	305	101	39	0.42399999999999999	1	A	     	 	8	51	104	10	99.960999999999999	101.842	2, 3	\N
01085	306	156	26	0.76400000000000001	1	A	     	 	8	149	167	9	154.10400000000001	157.57400000000001	2, 3	\N
01085	307	42	40	0.42099999999999999	1	A	     	 	8	30	62	11	40.978999999999999	42.844999999999999	2, 3	\N
01085	309	0.41999999999999998	27	0.0030000000000000001	1	A	     	 	8	0.28000000000000003	0.45000000000000001	14	0.41299999999999998	0.42699999999999999	2, 3	\N
01085	312	0.012999999999999999	24	0	1	A	     	 	1	0.0080000000000000002	0.014999999999999999	20	0.012999999999999999	0.012999999999999999	1, 2, 3	\N
01085	315	0.0030000000000000001	12	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01085	317	3.1000000000000001	11	0.26000000000000001	1	A	     	 	1	2.1000000000000001	4.2999999999999998	10	2.536	3.6949999999999998	2, 3	\N
01085	318	204	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01085	319	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01085	320	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01085	321	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01085	322	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01085	323	0.01	12	0.002	1	A	     	 	1	0	0.02	11	0.002	0.0089999999999999993	1, 2, 3	\N
01085	324	41	12	3.2189999999999999	1	A	     	 	1	25	61	11	34.359999999999999	48.530999999999999	2, 3	\N
01085	334	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01085	337	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01085	338	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01085	341	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01085	342	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01085	343	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01085	401	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01085	404	0.044999999999999998	12	0.0040000000000000001	1	A	     	 	1	0.024	0.074999999999999997	11	0.035999999999999997	0.053999999999999999	2, 3	\N
01085	405	0.182	12	0.0040000000000000001	1	A	     	 	1	0.16	0.20000000000000001	11	0.17399999999999999	0.19	2, 3	\N
01085	406	0.094	12	0.0040000000000000001	1	A	     	 	1	0.058000000000000003	0.105	11	0.085999999999999993	0.10299999999999999	2, 3	\N
01085	410	0.35699999999999998	4	0.0050000000000000001	1	A	     	 	1	0.34200000000000003	0.36499999999999999	3	0.34100000000000003	0.374	2, 3	\N
01085	415	0.036999999999999998	12	0.001	1	A	     	 	1	0.031	0.042000000000000003	11	0.035000000000000003	0.039	2, 3	\N
01085	417	5	10	0	1	A	     	 	1	5	5	\N	\N	\N	2, 3	\N
01085	418	0.53000000000000003	12	0.045999999999999999	1	A	     	 	1	0.34000000000000002	0.94999999999999996	11	0.42899999999999999	0.63	2, 3	\N
01085	430	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01085	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01085	432	5	10	0	1	A	     	 	1	5	5	\N	\N	\N		\N
01085	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01085	501	0.040000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01085	502	0.082000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01085	503	0.14999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01085	504	0.32700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01085	505	0.252	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01085	506	0.062	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01085	507	0.123	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01085	508	0.14499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01085	509	0.14799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01085	510	0.17999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01085	511	0.071999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01085	512	0.074999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01085	513	0.10000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01085	514	0.24299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01085	515	0.67300000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01085	516	0.050000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01085	517	0.34300000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01085	518	0.16800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01085	521	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01085	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01085	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01086	205	5.0199999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01086	208	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01086	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01086	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01086	269	5.0199999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01086	317	2.2000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01086	318	203	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01086	319	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01086	320	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01086	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01086	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01086	323	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01086	324	40	0	\N	4	S	     	 	\N	\N	\N	\N	\N	\N		\N
01086	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01086	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01086	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01086	430	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01086	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01086	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01086	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01086	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01087	205	5.5599999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01087	208	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01087	317	2.3999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01087	324	40	0	\N	4	S	     	 	\N	\N	\N	\N	\N	\N		\N
01087	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01087	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01088	205	4.79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01088	208	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01088	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01088	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01088	269	4.79	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01088	317	2	12	0.56299999999999994	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01088	318	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01088	319	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01088	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01088	321	1	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01088	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01088	323	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01088	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01088	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01088	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01088	341	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01088	342	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01088	343	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01088	430	0.10000000000000001	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01088	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01088	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01088	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01088	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01089	205	4.46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01089	208	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01089	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01089	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01089	269	4.46	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01089	317	2	37	0.12	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01089	318	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01089	319	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01089	320	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01089	321	6	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01089	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01089	323	0.059999999999999998	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01089	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01089	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01089	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01089	430	0.20000000000000001	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01089	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01089	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01089	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01089	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01090	205	38.420000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01090	208	496	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01090	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01090	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01090	269	38.420000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01090	317	16.300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01090	318	915	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01090	319	253	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01090	320	257	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01090	321	43	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01090	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01090	323	0.47999999999999998	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01090	324	312	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
01090	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01090	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01090	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01090	430	1.8	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01090	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01090	435	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01090	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01090	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01091	205	51.979999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01091	208	362	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01091	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01091	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01091	269	51.979999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01091	317	27.300000000000001	9	2.9529999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01091	318	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01091	319	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01091	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01091	321	1	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01091	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01091	323	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01091	324	332	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
01091	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01091	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01091	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01091	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01091	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01091	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01091	430	0.10000000000000001	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01091	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01091	435	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01091	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01091	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01092	205	52.189999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01092	208	358	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01092	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01092	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01092	269	52.189999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01092	317	27.300000000000001	9	2.9529999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01092	318	2365	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01092	319	709	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01092	320	709	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01092	321	1	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01092	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01092	323	0.01	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01092	324	440	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
01092	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01092	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01092	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01092	430	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01092	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01092	435	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01092	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01092	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01093	208	354	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01093	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01093	317	27.300000000000001	9	2.9500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01093	319	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01093	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01093	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01093	435	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01094	205	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01094	208	387	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01094	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01094	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01094	269	49	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01094	317	20.300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01094	318	175	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01094	319	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01094	320	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01094	321	9	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01094	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01094	323	0.10000000000000001	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01094	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01094	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01094	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01094	430	0.40000000000000002	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01094	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01094	435	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01094	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01094	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01095	205	54.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01095	208	321	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01095	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01095	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01095	269	54.399999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01095	317	14.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01095	318	267	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01095	319	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01095	320	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01095	321	14	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01095	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01095	323	0.16	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01095	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01095	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01095	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01095	430	0.59999999999999998	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01095	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01095	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01095	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01095	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01096	205	10.039999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01096	208	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01096	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01096	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01096	269	10.039999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01096	317	2.2999999999999998	13	0.28000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01096	318	233	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01096	319	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01096	320	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01096	321	12	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01096	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01096	323	0.14000000000000001	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01096	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01096	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01096	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01096	430	0.5	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01096	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01096	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01096	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01096	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01097	205	11.35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01097	208	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01097	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01097	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01097	269	11.35	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01097	317	2.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01097	318	394	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01097	319	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01097	320	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01097	321	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01097	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01097	323	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01097	324	80	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
01097	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01097	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01097	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01097	430	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01097	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01097	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01097	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01097	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01102	205	10.34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01102	208	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01102	262	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01102	263	23	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01102	269	9.5399999999999991	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01102	317	1.8999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01102	318	95	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01102	319	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01102	320	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01102	321	5	0	\N	4	BFZN	01077	 	\N	\N	\N	\N	\N	\N		\N
01102	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01102	323	0.059999999999999998	0	\N	4	BFZN	01077	 	\N	\N	\N	\N	\N	\N		\N
01102	324	40	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
01102	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01102	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01102	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01102	430	0.20000000000000001	0	\N	4	BFZN	01077	 	\N	\N	\N	\N	\N	\N		\N
01102	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01102	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01102	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01102	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01103	203	2.9900000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	204	1.8999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	205	12.130000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01103	207	0.81000000000000005	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	208	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01103	209	1.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01103	210	4.79	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	211	0.53000000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	212	0.40999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	213	3.8300000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	214	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	255	82.170000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	262	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
01103	263	22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01103	268	320	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01103	269	9.5500000000000007	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01103	291	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01103	301	109	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01103	303	0.23999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
01103	304	14	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	307	66	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	309	0.39000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	312	0.074999999999999997	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	315	0.062	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	317	3.3999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	318	227	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01103	319	63	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01103	320	64	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01103	321	11	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	322	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	323	0.040000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	324	40	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
01103	334	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	337	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01103	341	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	342	0.02	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	343	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	401	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	404	0.044999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	405	0.183	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
01103	406	0.16400000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	410	0.53900000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	415	0.024	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	417	2	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	418	0.33000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	430	0.20000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01103	432	2	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01103	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01103	501	0.044999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01103	502	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01103	503	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01103	504	0.27500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01103	505	0.23000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01103	506	0.070000000000000007	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01103	507	0.029999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01103	508	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01103	509	0.12	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01103	510	0.17999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01103	511	0.105	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01103	512	0.080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01103	513	0.10000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01103	514	0.27000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01103	515	0.64500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01103	516	0.059999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01103	517	0.27500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01103	518	0.17000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01103	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01103	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01103	601	8	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	606	1.177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01103	609	0.02	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	610	0.044999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	611	0.044999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	612	0.17000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	613	0.51500000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	614	0.27000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	615	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	617	0.42999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	618	0.080000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	619	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01103	620	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	621	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	624	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	625	0.0050000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	626	0.02	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	627	0.0089999999999999993	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	628	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	629	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	630	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	631	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	638	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	639	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	641	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	645	0.45500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01103	646	0.088999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01103	652	0.014999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	653	0.0089999999999999993	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	654	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	672	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	687	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	689	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	697	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01103	851	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01104	205	10.44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01104	208	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01104	262	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01104	263	23	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01104	269	9.9399999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01104	317	1.8999999999999999	12	0.33500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01104	318	196	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01104	319	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01104	320	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01104	321	2	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01104	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01104	323	0.02	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01104	324	40	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
01104	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01104	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01104	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01104	430	0.10000000000000001	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01104	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01104	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01104	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01104	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01105	203	3.52	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	204	2.3300000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	205	10.630000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	207	0.65000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	208	77	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	210	0.01	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	211	0.01	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	212	0.01	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	213	4.6299999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	214	0.01	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	255	82.569999999999993	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	262	2	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	263	68	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	268	322	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	269	9.6699999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	287	0.01	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	291	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	301	105	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	303	0.47999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	304	23	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	305	105	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	306	197	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	307	44	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	309	0.63	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	312	0.10299999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	315	0.012999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	317	2.7000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	318	175	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	319	51	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	320	51	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	321	3	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	323	0.029999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	324	40	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	338	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	341	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	342	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	343	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	401	0.20000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	404	0.039	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	405	0.182	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	406	0.13300000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	410	0.32800000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	415	0.040000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	417	5	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	418	0.41999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	430	0.20000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	432	5	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01105	501	0.036999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	502	0.095000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	503	0.16900000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	504	0.30499999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	505	0.215	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	506	0.075999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	507	0.099000000000000005	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	508	0.14999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	509	0.14099999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	510	0.20100000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	511	0.099000000000000005	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	512	0.067000000000000004	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	513	0.10199999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	514	0.27600000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	515	0.71899999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	516	0.056000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	517	0.34000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	521	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	601	8	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	605	0.071999999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01105	606	1.431	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	607	0.070999999999999994	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	608	0.036999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	609	0.019	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	610	0.044999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	611	0.050000000000000003	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	612	0.16300000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	613	0.64000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	614	0.36899999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	615	0.0040000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	617	0.628	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	618	0.023	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	619	0.0080000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	620	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	621	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	624	0.002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	625	0.012999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	626	0.025000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	627	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	628	0.002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	629	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	630	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	631	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	638	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	639	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	641	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	645	0.67700000000000005	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	646	0.034000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
01105	652	0.017999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	653	0.01	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	663	0.071999999999999995	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	666	0.0070000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	673	0.025000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	674	0.39700000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	675	0.050000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	687	0.0050000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	689	0.0030000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	693	0.071999999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01105	696	0.002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	697	0.0040000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01105	851	0.0080000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
01106	205	4.4500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01106	208	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01106	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01106	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01106	269	4.4500000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01106	317	1.3999999999999999	5	0.40999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01106	318	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01106	319	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01106	320	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01106	321	7	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01106	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01106	323	0.070000000000000007	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01106	324	12	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
01106	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01106	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01106	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01106	430	0.29999999999999999	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01106	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01106	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01106	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01106	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01107	205	6.8899999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01107	208	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01107	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01107	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01107	269	6.8899999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01107	317	1.8	101	0.017000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01107	318	212	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01107	319	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01107	320	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01107	321	7	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01107	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01107	323	0.080000000000000002	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01107	324	4	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
01107	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01107	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01107	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01107	430	0.29999999999999999	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01107	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01107	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01107	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01107	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01108	205	5.1799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01108	208	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01108	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01108	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01109	205	5.3600000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01109	208	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01109	317	1.7	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01109	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01109	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01110	205	21.149999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01110	208	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01110	262	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01110	263	23	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01110	269	20.850000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01110	317	1.8999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
01110	318	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01110	319	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01110	320	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01110	321	4	0	\N	4	BFFN	01102	 	\N	\N	\N	\N	\N	\N		\N
01110	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01110	323	0.050000000000000003	0	\N	4	BFFN	01102	 	\N	\N	\N	\N	\N	\N		\N
01110	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01110	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01110	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01110	430	0.20000000000000001	0	\N	4	BFFN	01102	 	\N	\N	\N	\N	\N	\N		\N
01110	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01110	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01110	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01110	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01111	205	17.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01111	208	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01111	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01111	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01111	269	17.75	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01111	317	2.2999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
01111	318	91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01111	319	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01111	320	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01111	321	5	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01111	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01111	323	0.050000000000000003	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01111	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01111	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01111	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01111	430	0.20000000000000001	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01111	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01111	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01111	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01111	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01112	205	5.1200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01112	208	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01112	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01112	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01112	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01112	269	5.1200000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01112	317	1.8	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01112	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01112	319	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01112	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01112	321	0	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01112	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01112	323	0	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01112	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01112	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01112	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01112	430	0	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01112	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01112	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01112	621	0	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01112	627	0	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01112	628	0	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01112	629	0	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01112	630	0	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01112	631	0	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01113	205	73.450000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01113	208	339	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01113	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01113	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01113	269	73.450000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01113	317	27.300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01113	318	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01113	319	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01113	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01113	321	1	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01113	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01113	323	0	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01113	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01113	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01113	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01113	430	0	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01113	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01113	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01113	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01113	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01114	205	5.1399999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01114	208	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01114	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01114	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01114	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01114	269	5.1399999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01114	317	1.8999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01114	318	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01114	319	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01114	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01114	321	1	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01114	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01114	323	0	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01114	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01114	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01114	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01114	430	0	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01114	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01114	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01114	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01114	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01114	621	0	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01114	627	0	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01114	628	0	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01114	629	0	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01114	630	0	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01114	631	0	0	\N	4	BFFN	01012	 	\N	\N	\N	\N	\N	\N		\N
01115	205	74.459999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01115	208	353	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01115	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01115	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01115	269	74.459999999999994	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01115	317	27.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01115	318	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01115	319	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01115	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01115	321	2	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01115	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01115	323	0.02	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01115	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01115	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01115	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01115	430	0.10000000000000001	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01115	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01115	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01115	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01115	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01116	205	4.6600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01116	208	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01116	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01116	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01116	269	4.6600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01116	317	2.2000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01116	318	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01116	319	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01116	320	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01116	321	5	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01116	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01116	323	0.059999999999999998	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01116	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01116	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01116	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01116	430	0.20000000000000001	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01116	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01116	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01116	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01116	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01117	205	7.04	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01117	208	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01117	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01117	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01117	269	7.04	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01117	317	3.2999999999999998	17	0.33200000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01117	318	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01117	319	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01117	320	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01117	321	2	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01117	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01117	323	0.029999999999999999	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01117	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01117	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01117	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01117	430	0.20000000000000001	9	0.12	1	A	     	 	2	0.10000000000000001	0.29999999999999999	1	-1.3049999999999999	1.7450000000000001	4	\N
01117	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01117	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01117	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01117	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01118	205	7.6799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01118	208	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01118	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01118	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01118	269	7.6799999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01118	317	3.6000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01118	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01118	319	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01118	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01118	321	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01118	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01118	323	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01118	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01118	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01118	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01118	430	0.20000000000000001	9	0.12	1	A	     	 	2	0.10000000000000001	0.29999999999999999	1	-1.3049999999999999	1.7450000000000001	4	\N
01118	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01118	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01118	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01118	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01119	208	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01119	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01119	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01119	269	13.800000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01119	317	4.9000000000000004	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01119	318	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01119	319	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01119	320	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01119	321	2	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01119	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01119	323	0.02	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01119	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01119	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01119	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01119	430	0.10000000000000001	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01119	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01119	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01119	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01119	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01120	205	18.640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01120	208	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01120	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01120	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01120	269	18.640000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01120	317	2.7999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01120	318	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01120	319	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01120	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01120	321	2	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01120	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01120	323	0.02	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01120	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01120	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01120	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01120	430	0.10000000000000001	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01120	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01120	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01120	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01120	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01121	205	19.050000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01121	208	102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01121	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01121	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01121	269	19.050000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01121	317	3.1000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01121	318	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01121	319	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01121	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01121	321	2	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01121	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01121	323	0.02	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01121	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01121	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01121	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01121	430	0.10000000000000001	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01121	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01121	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01121	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01121	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01122	205	18.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01122	208	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01122	317	3.1000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01122	319	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01122	320	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01122	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01122	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01123	203	12.58	23	0.050000000000000003	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	204	9.9399999999999995	23	0.13600000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	205	0.77000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01123	207	0.85999999999999999	23	0.012	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	208	147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01123	210	0.11	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	211	0.20999999999999999	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	212	0.11	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	213	0.11	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	214	0.11	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01123	255	75.840000000000003	23	0.10299999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01123	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01123	268	617	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01123	269	0.77000000000000002	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	287	0.11	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01123	301	53	23	0.71099999999999997	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	303	1.8300000000000001	23	0.042999999999999997	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	304	12	23	0.112	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	305	191	23	2.6659999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	306	134	23	3.008	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	307	140	23	0.999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	309	1.1100000000000001	23	0.049000000000000002	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	312	0.10199999999999999	23	0.010999999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	315	0.037999999999999999	23	0.001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	317	31.699999999999999	4	4.5179999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01123	318	487	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01123	319	139	8	9.2449999999999992	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	320	140	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01123	321	10	5	2.7669999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	322	0	5	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	323	0.96999999999999997	6	0.058000000000000003	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	324	35	20	3.6040000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	334	9	5	2.2360000000000002	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	337	0	5	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	338	331	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01123	341	0.02	8	0.0040000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	342	0.5	8	0.031	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	343	0.02	8	0.0030000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	401	0	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	404	0.069000000000000006	8	0.0030000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	405	0.47799999999999998	23	0.01	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	406	0.070000000000000007	4	0.0040000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01123	410	1.4379999999999999	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	415	0.14299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01123	417	47	23	4.9660000000000002	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	418	1.29	23	0.13100000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	430	0.29999999999999999	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01123	432	47	23	4.9660000000000002	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	435	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01123	501	0.16700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01123	502	0.55600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01123	503	0.67200000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01123	504	1.0880000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01123	505	0.91400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01123	506	0.38	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01123	507	0.27200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01123	508	0.68100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01123	509	0.5	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01123	510	0.85899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01123	511	0.82099999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01123	512	0.309	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01123	513	0.73599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01123	514	1.3300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01123	515	1.6759999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01123	516	0.432	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01123	517	0.51300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01123	518	0.97299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01123	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01123	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01123	601	423	23	6.6459999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
01123	606	3.0990000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01123	645	3.8100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01123	646	1.3640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01124	203	10.9	12	0.13700000000000001	1	A	     	 	1	10.210000000000001	11.76	11	10.596	11.199999999999999	2, 3	\N
01124	204	0.17000000000000001	12	0.017999999999999999	1	A	     	 	1	0.070000000000000007	0.28999999999999998	11	0.127	0.20599999999999999	1, 2, 3	\N
01124	205	0.72999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01124	207	0.63	12	0.029000000000000001	1	A	     	 	1	0.40999999999999998	0.79000000000000004	11	0.57099999999999995	0.69799999999999995	2, 3	\N
01124	208	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01124	210	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
01124	211	0.34000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01124	212	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
01124	213	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
01124	214	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
01124	255	87.569999999999993	12	0.124	1	A	     	 	1	86.799999999999997	88.129999999999995	11	87.293000000000006	87.837999999999994	2, 3	\N
01124	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01124	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01124	268	216	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01124	269	0.70999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01124	287	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
01124	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01124	301	7	12	0.32000000000000001	1	A	     	 	1	5	9	11	5.9939999999999998	7.4029999999999996	2, 3	\N
01124	303	0.080000000000000002	12	0.0040000000000000001	1	A	     	 	1	0.070000000000000007	0.13	11	0.069000000000000006	0.087999999999999995	1, 2, 3	\N
01124	304	11	12	0.17799999999999999	1	A	     	 	1	10	12	11	10.461	11.244	2, 3	\N
01124	305	15	12	0.40899999999999997	1	A	     	 	1	13	17	11	13.840999999999999	15.641999999999999	2, 3	\N
01124	306	163	12	1.8480000000000001	1	A	     	 	1	148	173	11	158.43199999999999	166.56800000000001	2, 3	\N
01124	307	166	12	1.8420000000000001	1	A	     	 	1	159	179	11	162.113	170.22	2, 3	\N
01124	309	0.029999999999999999	12	0.0040000000000000001	1	A	     	 	1	0.01	0.070000000000000007	11	0.021000000000000001	0.039	1, 2, 3	\N
01124	312	0.023	12	0.002	1	A	     	 	1	0.019	0.036999999999999998	11	0.019	0.027	1, 2, 3	\N
01124	315	0.010999999999999999	12	0	1	A	     	 	1	0.010999999999999999	0.010999999999999999	\N	\N	\N	1, 2, 3	\N
01124	317	20	4	5.3639999999999999	1	A	     	 	1	8.4000000000000004	31.399999999999999	3	2.956	37.094000000000001	2, 3	\N
01124	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01124	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01124	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01124	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01124	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01124	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01124	324	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
01124	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01124	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01124	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01124	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
01124	404	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
01124	405	0.439	12	0.0080000000000000002	1	A	     	 	1	0.375	0.48899999999999999	11	0.41999999999999998	0.45700000000000002	2, 3	\N
01124	406	0.105	4	0.002	1	A	     	 	1	0.099000000000000005	0.111	3	0.097000000000000003	0.112	2, 3	\N
01124	410	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01124	415	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
01124	417	4	4	0	1	A	     	 	1	4	4	\N	\N	\N	1, 2, 3	\N
01124	418	0.089999999999999997	4	0	1	A	     	 	1	0.089999999999999997	0.089999999999999997	\N	\N	\N	1, 2, 3	\N
01124	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
01124	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01124	432	4	4	0	1	A	     	 	1	4	4	\N	\N	\N		\N
01124	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01124	501	0.125	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01124	502	0.44900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01124	503	0.66100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01124	504	1.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01124	505	0.80600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01124	506	0.39900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01124	507	0.28699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01124	508	0.68600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01124	509	0.45700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01124	510	0.80900000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01124	511	0.64800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01124	512	0.28999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01124	513	0.70399999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01124	514	1.22	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01124	515	1.55	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01124	516	0.41299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01124	517	0.435	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01124	518	0.79800000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01124	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01124	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01125	203	15.859999999999999	12	0.086999999999999994	1	A	     	 	1	15.460000000000001	16.379999999999999	11	15.666	16.047999999999998	2, 3	\N
01125	204	26.539999999999999	12	0.23999999999999999	1	A	     	 	1	25.41	28.609999999999999	11	26.015999999999998	27.071999999999999	2, 3	\N
01125	205	3.5899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01125	207	1.71	12	0.028000000000000001	1	A	     	 	1	1.6000000000000001	1.8799999999999999	11	1.647	1.7689999999999999	2, 3	\N
01125	208	322	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01125	210	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
01125	211	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01125	212	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
01125	213	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
01125	214	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
01125	255	52.310000000000002	12	0.20399999999999999	1	A	     	 	1	51.140000000000001	53.509999999999998	11	51.856999999999999	52.753999999999998	2, 3	\N
01125	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01125	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01125	268	1346	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01125	269	0.56000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01125	287	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
01125	301	129	12	2.6699999999999999	1	A	     	 	1	118	153	11	123.04000000000001	134.79300000000001	2, 3	\N
01125	303	2.73	12	0.14399999999999999	1	A	     	 	1	1.6799999999999999	3.4700000000000002	11	2.415	3.048	2, 3	\N
01125	304	5	12	0.22500000000000001	1	A	     	 	1	3	6	11	4.1689999999999996	5.1580000000000004	2, 3	\N
01125	305	390	12	9.8970000000000002	1	A	     	 	1	352	437	11	368.30099999999999	411.86599999999999	2, 3	\N
01125	306	109	12	3.859	1	A	     	 	1	90	134	11	100.68899999999999	117.678	2, 3	\N
01125	307	48	12	1.657	1	A	     	 	1	39	58	11	44.219000000000001	51.514000000000003	2, 3	\N
01125	309	2.2999999999999998	12	0.085000000000000006	1	A	     	 	1	1.8400000000000001	2.71	11	2.1120000000000001	2.488	2, 3	\N
01125	312	0.076999999999999999	12	0.0060000000000000001	1	A	     	 	1	0.047	0.127	11	0.064000000000000001	0.089999999999999997	2, 3	\N
01125	315	0.055	12	0.0040000000000000001	1	A	     	 	1	0.042999999999999997	0.082000000000000003	11	0.047	0.064000000000000001	2, 3	\N
01125	317	56	4	8.0299999999999994	1	A	     	 	1	41.600000000000001	72.400000000000006	3	30.420000000000002	81.530000000000001	2, 3	\N
01125	318	1442	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01125	319	371	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01125	320	381	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01125	321	88	4	12.173	1	A	     	 	1	70	124	3	49.634999999999998	127.11499999999999	2, 3	\N
01125	322	38	4	4.8769999999999998	1	A	     	 	1	28	51	3	22.228999999999999	53.271000000000001	2, 3	\N
01125	323	2.5800000000000001	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01125	324	107	12	43.753999999999998	1	A	     	 	1	28	572	11	11.122	203.72499999999999	2, 3	\N
01125	334	33	4	2.8620000000000001	1	A	     	 	1	25	38	3	24.265999999999998	42.484000000000002	2, 3	\N
01125	337	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01125	338	1094	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01125	341	0.050000000000000003	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01125	342	1.3300000000000001	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01125	343	0.059999999999999998	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01125	404	0.17599999999999999	4	0.021000000000000001	1	A	     	 	1	0.13100000000000001	0.22800000000000001	3	0.109	0.24199999999999999	2, 3	\N
01125	405	0.52800000000000002	12	0.027	1	A	     	 	1	0.32700000000000001	0.68999999999999995	11	0.46800000000000003	0.58799999999999997	2, 3	\N
01125	406	0.024	4	0.002	1	A	     	 	1	0.021999999999999999	0.029999999999999999	3	0.017999999999999999	0.031	1, 2, 3	\N
01125	410	2.9900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01125	415	0.34999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01125	418	1.95	12	0.316	1	A	     	 	1	1.02	4.5	11	1.2589999999999999	2.6480000000000001	2, 3	\N
01125	430	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01125	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01125	435	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01125	501	0.17699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01125	502	0.68700000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01125	503	0.86599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01125	504	1.399	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01125	505	1.2170000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01125	506	0.378	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01125	507	0.26400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01125	508	0.68100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01125	509	0.67800000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01125	510	0.94899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01125	511	1.099	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01125	512	0.41599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01125	513	0.83599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01125	514	1.55	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01125	515	1.97	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01125	516	0.48799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01125	517	0.64600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01125	518	1.3260000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01125	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01125	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01125	601	1234	10	27.896999999999998	1	A	     	 	1	1120	1360	9	1170.893	1297.107	2, 3	\N
01125	606	9.5510000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01125	645	11.738	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01125	646	4.2039999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01126	203	15.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	204	25.600000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	205	1.1499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01126	207	1.55	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	208	303	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01126	255	56.200000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01126	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01126	269	0.51000000000000001	0	\N	4	BFSN	01125	 	\N	\N	\N	\N	\N	\N		\N
01126	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01126	301	138	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	303	3.3399999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	304	9	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	305	417	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	306	118	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	307	67	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	309	2.8799999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	312	0.024	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	315	0.062	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	318	1609	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01126	319	423	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01126	320	433	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01126	321	85	0	\N	4	BFFN	01125	 	\N	\N	\N	\N	\N	\N		\N
01126	322	36	0	\N	4	BFFN	01125	 	\N	\N	\N	\N	\N	\N		\N
01126	323	2.4900000000000002	0	\N	4	BFFN	01125	 	\N	\N	\N	\N	\N	\N		\N
01126	334	32	0	\N	4	BFFN	01125	 	\N	\N	\N	\N	\N	\N		\N
01126	337	0	0	\N	4	BFFN	01125	 	\N	\N	\N	\N	\N	\N		\N
01126	338	1055	0	\N	4	BFFN	01125	 	\N	\N	\N	\N	\N	\N		\N
01126	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01126	404	0.155	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	405	0.52000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	406	0.044999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	410	3.5299999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	415	0.34499999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	417	116	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	418	1.8200000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	430	0.69999999999999996	0	\N	4	BFFN	01125	 	\N	\N	\N	\N	\N	\N		\N
01126	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01126	432	116	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	435	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01126	501	0.18099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	502	0.82299999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	503	0.78400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	504	1.3620000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	505	1.23	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	506	0.38400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	507	0.27800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	508	0.66200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	509	0.68899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	510	0.86299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	511	1.1060000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	512	0.40200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	513	0.79600000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	514	1.5149999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	515	1.964	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	516	0.47899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	517	0.64700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	518	1.3240000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01126	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01126	601	1075	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	606	7.8200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	609	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	610	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	611	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	612	0.085000000000000006	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	613	5.6779999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	614	2.0169999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	615	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	617	9.0069999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	618	2.944	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	619	0.063	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	620	0.42599999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	621	0.125	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	624	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	625	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	626	0.64100000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	627	0.035999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	628	0.063	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	629	0.034000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	630	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	631	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	645	9.7469999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	646	3.6280000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	652	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	653	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01126	654	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	203	13.800000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	204	22.75	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	205	10.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01127	207	1.3999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	208	307	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01127	255	51.25	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01127	301	123	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	303	3.1400000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	304	10	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	305	384	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	306	103	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	307	67	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	309	2.8100000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	312	0.012	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	315	0.058999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	317	37.700000000000003	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
01127	318	1315	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	319	395	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	320	395	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01127	404	0.13500000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	405	0.53000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	406	0.023	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	410	3.2000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	415	0.28399999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	417	139	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	418	1.77	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01127	432	139	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	435	139	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01127	501	0.161	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	502	0.73299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	503	0.69799999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	504	1.212	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	505	1.095	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	506	0.34200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	507	0.247	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	508	0.58999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	509	0.61399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	510	0.76800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	511	0.98499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	512	0.35799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	513	0.70899999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	514	1.349	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	515	1.7490000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	516	0.42599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	517	0.57599999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	518	1.179	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	601	959	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	606	6.9699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	609	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	610	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	611	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	612	0.072999999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	613	5.0659999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	614	1.7949999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	617	7.9829999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	618	2.5990000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	619	0.055	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	620	0.36299999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	621	0.104	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	626	0.55000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	628	0.055	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	629	0.10000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	630	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	645	8.6140000000000008	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01127	646	3.2440000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01128	203	13.630000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	204	15.31	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	205	0.88	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	207	1.05	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	208	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01128	210	0.12	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	211	0.23000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	212	0.12	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	213	0.12	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	214	0.12	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	255	69.129999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	268	840	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01128	269	0.82999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	287	0.12	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	291	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	301	59	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	303	1.98	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	304	13	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	305	208	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	306	147	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	307	204	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	309	1.2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	312	0.111	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	315	0.041000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	317	34.200000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	318	729	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	319	193	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	320	198	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	321	46	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	323	1.22	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	324	37	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	334	10	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	338	358	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	341	0.02	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	342	0.54000000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	343	0.02	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	401	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	404	0.074999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	405	0.51800000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	406	0.076999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	410	1.5580000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	415	0.155	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	417	51	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	418	1.3899999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	430	5.5999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	431	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	432	51	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	435	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01128	501	0.17999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	502	0.60099999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	503	0.72599999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	504	1.1739999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	505	0.98599999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	506	0.40999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	507	0.29399999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	508	0.73499999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	509	0.53900000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	510	0.92800000000000005	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	511	0.88700000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	512	0.33400000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	513	0.79400000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	514	1.4359999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	515	1.8089999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	516	0.46700000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	517	0.55400000000000005	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	518	1.05	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01128	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01128	601	457	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	606	4.2939999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	609	0.0030000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	610	0.0030000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	611	0.0030000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	612	0.048000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	613	2.9489999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	614	1.238	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	615	0.010999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	617	5.9710000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	618	2.3420000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	619	0.121	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	620	0.153	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	621	0.040000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	624	0.012999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	625	0.0089999999999999993	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	626	0.33300000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	628	0.029999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	629	0.0040000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	630	0.0030000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	636	8	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	645	6.3460000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	646	2.6600000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	652	0.0040000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	653	0.017999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01128	654	0.0030000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01129	205	1.1200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01129	208	155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01129	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01129	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01129	269	1.1200000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01129	317	30.800000000000001	69	1.1599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01129	318	586	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01129	319	168	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01129	320	169	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01129	321	11	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01129	322	0	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01129	323	1.03	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01129	334	10	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01129	337	0	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01129	338	353	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01129	430	0.29999999999999999	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01129	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01129	435	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01129	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01129	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01130	203	10.619999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	204	12.02	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	205	0.68999999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	207	0.83999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	208	153	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	210	0.089999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	211	0.17999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	212	0.089999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	213	0.089999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	214	0.089999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	255	75.829999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	268	642	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	269	0.65000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	287	0.089999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	291	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	301	47	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	303	1.54	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	304	10	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	305	162	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	306	114	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	307	161	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	309	0.93000000000000005	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	312	0.087999999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	315	0.032000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	317	26.699999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	318	572	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01130	319	152	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	320	155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01130	321	36	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	323	0.94999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	324	29	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	334	8	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	338	279	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	341	0.02	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	342	0.41999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	343	0.02	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	401	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	404	0.058000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	405	0.40400000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	406	0.059999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	410	1.2130000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	415	0.121	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	417	39	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	418	1.0900000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	430	4.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	431	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	432	39	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	435	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01130	501	0.14000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	502	0.46800000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	503	0.56499999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	504	0.91500000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	505	0.76800000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	506	0.32000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	507	0.22900000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	508	0.57199999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	509	0.41999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	510	0.72299999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	511	0.69099999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	512	0.26000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	513	0.61899999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	514	1.119	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	515	1.409	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	516	0.36299999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	517	0.43099999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	518	0.81799999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01130	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01130	601	356	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	606	3.3650000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	609	0.0030000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	610	0.0030000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	611	0.0030000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	612	0.037999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	613	2.3079999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	614	0.97299999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	615	0.0080000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	617	4.6980000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	618	1.847	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	619	0.096000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	620	0.11899999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	621	0.031	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	624	0.01	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	625	0.0070000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	626	0.26000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	628	0.024	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	629	0.0030000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	630	0.0030000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	636	7	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	645	4.9900000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	646	2.097	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	652	0.0030000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	653	0.014	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01130	654	0.0030000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	203	12.529999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	204	9.9000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	205	0.76000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
01131	207	1.26	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	208	147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01131	210	0.11	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	211	0.20999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	212	0.11	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	213	0.11	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	214	0.11	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	221	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
01131	255	75.540000000000006	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	262	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
01131	263	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
01131	268	614	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01131	269	0.77000000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
01131	287	0.11	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	291	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
01131	301	53	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	303	1.8300000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	304	12	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	305	190	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	306	133	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	307	294	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	309	1.1000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	312	0.10199999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	315	0.039	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	317	31.600000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	318	485	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	319	138	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
01131	320	139	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	321	10	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
01131	322	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
01131	323	0.95999999999999996	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
01131	324	34	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	334	9	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
01131	337	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
01131	338	330	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
01131	341	0.02	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	342	0.5	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	343	0.02	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	401	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	404	0.069000000000000006	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	405	0.47599999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	406	0.070000000000000007	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	410	1.4330000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	415	0.14199999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
01131	417	47	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
01131	418	1.28	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
01131	430	0.29999999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
01131	431	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
01131	432	47	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
01131	435	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01131	501	0.16600000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	502	0.55400000000000005	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	503	0.67000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	504	1.083	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	505	0.91000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	506	0.379	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	507	0.27100000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	508	0.67800000000000005	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	509	0.498	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	510	0.85599999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	511	0.81799999999999995	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	512	0.308	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	513	0.73299999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	514	1.325	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	515	1.669	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	516	0.42999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	517	0.51100000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	518	0.96899999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01131	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01131	601	422	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
01131	606	3.0870000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
01131	607	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	608	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	609	0.0030000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	610	0.0030000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	611	0.0030000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	612	0.034000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	613	2.2170000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	614	0.78100000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	615	0.01	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	617	3.4590000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	618	1.143	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	619	0.033000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	620	0.14099999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	621	0.036999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	624	0.012	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	625	0.0080000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	626	0.29699999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	627	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	628	0.028000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	629	0.0040000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	630	0.0030000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	631	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	636	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	645	3.7949999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
01131	646	1.359	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
01131	652	0.0040000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	653	0.017000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01131	654	0.0030000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
01132	205	2.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01132	208	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01132	210	0.080000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01132	211	0.16	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01132	212	0.080000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01132	213	1.24	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01132	214	0.080000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01132	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01132	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01132	269	1.73	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01132	287	0.080000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01132	317	22.5	33	1.1020000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01132	318	526	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01132	319	140	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01132	320	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01132	321	33	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01132	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01132	323	0.84999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01132	324	34	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01132	334	7	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01132	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01132	338	245	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01132	341	0.01	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01132	342	0.37	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01132	343	0.02	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01132	430	4	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01132	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01132	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01132	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01132	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01133	203	47.350000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	204	40.950000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	205	4.9500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01133	207	3.6499999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	208	594	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01133	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01133	255	3.1000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01133	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01133	269	3.0800000000000001	0	\N	4	BFSN	01123	 	\N	\N	\N	\N	\N	\N		\N
01133	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01133	301	231	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	303	6.79	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	304	42	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	305	831	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	306	493	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	307	523	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	309	5.2800000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	312	0.19600000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	315	0.125	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	317	119.59999999999999	0	\N	4	BFAN	     	 	\N	\N	\N	\N	\N	\N		\N
01133	318	997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01133	319	270	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01133	320	275	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01133	321	41	0	\N	4	BFSN	01123	 	\N	\N	\N	\N	\N	\N		\N
01133	322	0	0	\N	4	BFSN	01123	 	\N	\N	\N	\N	\N	\N		\N
01133	323	3.8799999999999999	0	\N	4	BFSN	01123	 	\N	\N	\N	\N	\N	\N		\N
01133	324	188	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
01133	334	36	0	\N	4	BFSN	01123	 	\N	\N	\N	\N	\N	\N		\N
01133	337	0	0	\N	4	BFSN	01123	 	\N	\N	\N	\N	\N	\N		\N
01133	338	1329	0	\N	4	BFSN	01123	 	\N	\N	\N	\N	\N	\N		\N
01133	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01133	404	0.19500000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	405	1.54	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	406	0.30499999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	410	5.9050000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	415	0.38800000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	417	171	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	418	3.9500000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	430	1.2	0	\N	4	BFSN	01123	 	\N	\N	\N	\N	\N	\N		\N
01133	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01133	432	171	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	435	171	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01133	501	0.57599999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	502	2.2730000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	503	2.5830000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	504	4.0460000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	505	3.4020000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	506	1.4770000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	507	1.099	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	508	2.5150000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	509	1.9319999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	510	2.8860000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	511	2.8410000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	512	1.121	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	513	2.6360000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	514	4.758	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	515	6.1900000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	516	1.591	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	517	1.8859999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	518	3.5230000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01133	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01133	601	1715	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	606	12.727	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	607	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	608	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	609	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	610	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	611	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	612	0.13900000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	613	9.2330000000000005	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	614	3.2909999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	617	14.162000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	618	4.6139999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	619	0.111	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	620	0.56899999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	621	0.17599999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	626	1.0089999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	627	0.056000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	628	0.11600000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	629	0.27800000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	630	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	631	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	645	15.337	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01133	646	5.8040000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01134	205	2.3799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01134	208	615	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01134	317	121.09999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
01134	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01134	435	193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01135	205	4.1699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01135	208	351	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01135	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01135	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01135	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01135	269	4.1699999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01135	317	116.8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
01135	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01135	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01135	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01135	321	0	0	\N	4	BFSN	01124	 	\N	\N	\N	\N	\N	\N		\N
01135	322	0	0	\N	4	BFSN	01124	 	\N	\N	\N	\N	\N	\N		\N
01135	323	0	0	\N	4	BFSN	01124	 	\N	\N	\N	\N	\N	\N		\N
01135	334	0	0	\N	4	BFSN	01124	 	\N	\N	\N	\N	\N	\N		\N
01135	337	0	0	\N	4	BFSN	01124	 	\N	\N	\N	\N	\N	\N		\N
01135	338	0	0	\N	4	BFSN	01124	 	\N	\N	\N	\N	\N	\N		\N
01135	430	0	0	\N	4	BFSN	01124	 	\N	\N	\N	\N	\N	\N		\N
01135	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01135	435	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01136	205	4.4699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01136	208	376	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01136	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01136	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01136	269	4.4699999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01136	317	125.09999999999999	0	\N	4	BFAN	     	 	\N	\N	\N	\N	\N	\N		\N
01136	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01136	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01136	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01136	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01136	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01136	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01136	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01136	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01136	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01136	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01136	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01136	435	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01136	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01136	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01137	203	34.25	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	204	55.799999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	205	3.6000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01137	207	3.3999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	208	666	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01137	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01137	255	2.9500000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01137	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01137	269	3.6000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01137	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01137	301	284	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	303	5.4199999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	304	13	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	305	920	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	306	244	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	307	135	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	309	4.9299999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	312	0.012	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	315	0.11899999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	317	86.799999999999997	0	\N	4	BFAN	     	 	\N	\N	\N	\N	\N	\N		\N
01137	318	1751	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01137	319	395	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01137	320	417	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01137	321	186	0	\N	4	BFFN	01125	 	\N	\N	\N	\N	\N	\N		\N
01137	322	79	0	\N	4	BFFN	01125	 	\N	\N	\N	\N	\N	\N		\N
01137	323	5.4199999999999999	0	\N	4	BFFN	01125	 	\N	\N	\N	\N	\N	\N		\N
01137	334	70	0	\N	4	BFFN	01125	 	\N	\N	\N	\N	\N	\N		\N
01137	337	0	0	\N	4	BFFN	01125	 	\N	\N	\N	\N	\N	\N		\N
01137	338	2299	0	\N	4	BFFN	01125	 	\N	\N	\N	\N	\N	\N		\N
01137	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01137	404	0.28999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	405	1.8799999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	406	0.095000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	410	7.7649999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	415	0.66000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	417	244	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	418	5.3300000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	430	1.5	0	\N	4	BFFN	01125	 	\N	\N	\N	\N	\N	\N		\N
01137	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01137	432	244	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	435	244	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01137	501	0.40000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	502	1.819	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	503	1.732	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	504	3.0089999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	505	2.718	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	506	0.84899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	507	0.61399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	508	1.4630000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	509	1.5229999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	510	1.907	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	511	2.444	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	512	0.88800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	513	1.7589999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	514	3.3479999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	515	4.3399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	516	1.0580000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	517	1.4299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	518	2.9260000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01137	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01137	601	2335	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	606	17.154	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	607	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	608	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	609	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	610	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	611	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	612	0.17999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	613	12.558999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	614	4.3259999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	617	19.536000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	618	6.423	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	619	0.126	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	620	0.83699999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	621	0.23899999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	626	1.373	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	627	0.068000000000000005	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	628	0.14899999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	629	0.20300000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	630	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	631	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	645	21.129000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01137	646	7.8949999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01138	205	1.45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01138	208	185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01138	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01138	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01138	269	0.93000000000000005	0	\N	4	BFSN	01123	 	\N	\N	\N	\N	\N	\N		\N
01138	317	36.399999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
01138	318	674	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01138	319	192	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01138	320	194	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01138	321	14	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01138	322	0	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01138	323	1.3400000000000001	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01138	334	12	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01138	337	0	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01138	338	459	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01138	430	0.40000000000000002	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01138	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01138	435	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01138	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01138	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01139	205	1.3500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01139	208	185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01139	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01139	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01139	269	0.93999999999999995	0	\N	4	BFSN	01123	 	\N	\N	\N	\N	\N	\N		\N
01139	317	36.899999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
01139	318	650	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01139	319	185	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01139	320	187	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01139	321	13	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01139	322	0	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01139	323	1.29	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01139	334	12	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01139	337	0	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01139	338	442	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01139	430	0.40000000000000002	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01139	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01139	435	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01139	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01139	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01140	205	0.40999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01140	208	158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01140	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01140	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01140	269	0.40999999999999998	0	\N	4	NR	01123	 	\N	\N	\N	\N	\N	\N		\N
01140	317	32	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
01140	318	543	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01140	319	155	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01140	320	156	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01140	321	11	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01140	322	0	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01140	323	1.0800000000000001	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01140	334	10	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01140	337	0	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01140	338	369	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01140	430	0.29999999999999999	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01140	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01140	435	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01140	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01140	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01141	205	1.1499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01141	208	171	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01141	317	34.299999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
01141	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01141	435	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01142	205	3.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01142	208	160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01142	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01142	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01142	269	3.2000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01142	317	41.299999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
01142	318	225	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01142	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01142	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01142	321	135	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01142	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01142	323	1.5900000000000001	0	\N	4	BFFN	04518	 	\N	\N	\N	\N	\N	\N		\N
01142	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01142	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01142	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01142	430	0.20000000000000001	0	\N	4	BFFN	04518	 	\N	\N	\N	\N	\N	\N		\N
01142	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01142	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01142	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01142	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01143	208	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01143	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01143	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01143	269	0.64000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01143	317	24.899999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
01143	318	360	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01143	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01143	320	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01143	321	216	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01143	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01143	323	0.27000000000000002	0	\N	4	BFFN	04034	 	\N	\N	\N	\N	\N	\N		\N
01143	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01143	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01143	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01143	430	0.80000000000000004	0	\N	4	BFFN	04034	 	\N	\N	\N	\N	\N	\N		\N
01143	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01143	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01143	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01143	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01144	208	444	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01144	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01144	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01144	269	21.800000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01144	317	127.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
01144	318	1230	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01144	319	369	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01144	320	369	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01144	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01144	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01144	323	1.26	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01144	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01144	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01144	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01144	430	0.40000000000000002	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
01144	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01144	435	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01144	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01144	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01145	205	0.059999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01145	208	717	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01145	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01145	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01145	268	2999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01145	269	0.059999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01145	301	24	17	0.78900000000000003	1	A	     	 	7	19	30	4	22.021000000000001	26.495999999999999	2, 3	\N
01145	303	0.02	18	0.010999999999999999	1	A	     	 	7	0	0.14999999999999999	7	-0.0080000000000000002	0.045999999999999999	2, 3	\N
01145	304	2	18	0.047	1	A	     	 	7	1	2	4	1.5860000000000001	1.863	2, 3	\N
01145	305	24	17	0.46300000000000002	1	A	     	 	7	19	27	7	22.488	24.652999999999999	2, 3	\N
01145	306	24	18	0.622	1	A	     	 	7	17	28	2	20.879000000000001	26.565999999999999	2, 3	\N
01145	309	0.089999999999999997	18	0.010999999999999999	1	A	     	 	7	0.050000000000000003	0.26000000000000001	5	0.057000000000000002	0.11600000000000001	2, 3	\N
01145	317	1	37	0.81999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01145	318	2499	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01145	319	671	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01145	320	684	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01145	321	158	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01145	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01145	323	2.3199999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01145	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01145	337	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01145	338	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01145	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01145	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01145	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01145	430	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01145	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01145	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01145	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01145	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01145	601	215	3	1.2609999999999999	1	A	     	 	1	213	217	2	209.864	220.71700000000001	2, 3	\N
01145	606	51.368000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01145	607	3.226	3	0.12	1	A	     	 	1	3.1040000000000001	3.4660000000000002	2	2.71	3.7410000000000001	2, 3	\N
01145	608	2.0070000000000001	3	0.037999999999999999	1	A	     	 	1	1.9530000000000001	2.0800000000000001	2	1.845	2.1699999999999999	2, 3	\N
01145	609	1.1899999999999999	3	0.016	1	A	     	 	1	1.161	1.2150000000000001	2	1.1220000000000001	1.2569999999999999	2, 3	\N
01145	610	2.5289999999999999	3	0.033000000000000002	1	A	     	 	1	2.4910000000000001	2.5950000000000002	2	2.3849999999999998	2.6720000000000002	2, 3	\N
01145	611	2.5870000000000002	3	0.045999999999999999	1	A	     	 	1	2.508	2.6669999999999998	2	2.3889999999999998	2.7839999999999998	2, 3	\N
01145	612	7.4359999999999999	3	0.02	1	A	     	 	1	7.4089999999999998	7.4749999999999996	2	7.3520000000000003	7.5209999999999999	2, 3	\N
01145	613	21.696999999999999	3	0.27000000000000002	1	A	     	 	1	21.271999999999998	22.196999999999999	2	20.536999999999999	22.856999999999999	2, 3	\N
01145	614	9.9990000000000006	3	0.096000000000000002	1	A	     	 	1	9.8140000000000001	10.137	2	9.5860000000000003	10.412000000000001	2, 3	\N
01145	615	0.13800000000000001	3	0.002	1	A	     	 	1	0.13500000000000001	0.14199999999999999	2	0.129	0.14599999999999999	2, 3	\N
01145	617	19.960999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01145	618	2.7280000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01145	619	0.315	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01145	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01145	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01145	626	0.96099999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01145	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01145	628	0.10000000000000001	3	0.0089999999999999993	1	A	     	 	1	0.084000000000000005	0.114	2	0.063	0.13700000000000001	2, 3	\N
01145	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01145	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01145	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01145	638	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01145	639	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
01145	641	4	3	0.11799999999999999	1	A	     	 	1	4	4	2	3.5659999999999998	4.5800000000000001	2, 3	\N
01145	645	21.021000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01145	646	3.0430000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01145	653	0.56000000000000005	3	0.014999999999999999	1	A	     	 	1	0.53000000000000003	0.57999999999999996	2	0.49399999999999999	0.625	2, 3	\N
01145	663	2.9820000000000002	3	0.112	1	A	     	 	1	2.7629999999999999	3.1280000000000001	2	2.5009999999999999	3.4630000000000001	2, 3	\N
01145	666	0.29599999999999999	3	0.048000000000000001	1	A	     	 	1	0.20100000000000001	0.35899999999999999	2	0.088999999999999996	0.503	2, 3	\N
01145	670	0.26700000000000002	3	0.017000000000000001	1	A	     	 	1	0.24099999999999999	0.29899999999999999	2	0.19400000000000001	0.34000000000000002	2, 3	\N
01145	673	0.96099999999999997	3	0.0080000000000000002	1	A	     	 	1	0.94599999999999995	0.97199999999999998	2	0.92800000000000005	0.99299999999999999	2, 3	\N
01145	674	16.978000000000002	3	0.39700000000000002	1	A	     	 	1	16.206	17.523	2	15.271000000000001	18.686	2, 3	\N
01145	675	2.1659999999999999	3	0.024	1	A	     	 	1	2.1259999999999999	2.2080000000000002	2	2.0640000000000001	2.2679999999999998	2, 3	\N
01145	851	0.315	3	0.012999999999999999	1	A	     	 	1	0.28899999999999998	0.33000000000000002	2	0.25900000000000001	0.371	2, 3	\N
01146	205	3.4100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01146	208	415	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01146	317	23.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01146	319	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01146	320	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01146	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01146	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01147	205	1.6000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01147	208	375	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01147	221	0	0	\N	4	BFZN	01042	 	\N	\N	\N	\N	\N	\N		\N
01147	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01147	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01147	269	0.51000000000000001	0	\N	4	BFZN	01042	 	\N	\N	\N	\N	\N	\N		\N
01147	317	14.4	57	0.56000000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01147	318	961	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01147	319	247	0	\N	4	BFZN	01042	 	\N	\N	\N	\N	\N	\N		\N
01147	320	254	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01147	321	82	0	\N	4	BFZN	01042	 	\N	\N	\N	\N	\N	\N		\N
01147	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01147	323	0.27000000000000002	0	\N	4	BFZN	01042	 	\N	\N	\N	\N	\N	\N		\N
01147	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01147	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01147	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01147	430	2.7000000000000002	0	\N	4	BFZN	01042	 	\N	\N	\N	\N	\N	\N		\N
01147	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01147	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01147	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01147	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01147	621	0	0	\N	4	BFZN	01042	 	\N	\N	\N	\N	\N	\N		\N
01147	627	0	0	\N	4	BFZN	01042	 	\N	\N	\N	\N	\N	\N		\N
01147	628	0	0	\N	4	BFZN	01042	 	\N	\N	\N	\N	\N	\N		\N
01147	629	0	0	\N	4	BFZN	01042	 	\N	\N	\N	\N	\N	\N		\N
01147	630	0	0	\N	4	BFZN	01042	 	\N	\N	\N	\N	\N	\N		\N
01147	631	0	0	\N	4	BFZN	01042	 	\N	\N	\N	\N	\N	\N		\N
01148	205	2.1000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01148	208	334	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01148	317	15.9	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01148	319	221	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01148	320	225	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01148	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01148	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01149	205	7.29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01149	208	328	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01149	269	7.4299999999999997	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
01149	317	16	4	2.96	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01149	318	752	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01149	319	193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01149	320	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01149	321	65	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
01149	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01149	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01149	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01149	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01150	205	8.7300000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01150	208	290	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01150	317	11.300000000000001	9	1.0700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01150	319	167	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01150	320	179	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01150	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01150	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01151	269	5.0899999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
01151	317	2.1000000000000001	25	0.19	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01151	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01151	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01151	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01151	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01152	205	5.4900000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01152	208	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01152	317	2.6000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01152	319	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01152	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01152	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01152	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01153	205	10.039999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01153	208	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01153	317	2.2999999999999998	13	0.28000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01153	319	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01153	320	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01153	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01153	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01154	205	51.979999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01154	208	362	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01154	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01154	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01154	269	51.979999999999997	0	\N	4	BFZN	01091	 	\N	\N	\N	\N	\N	\N		\N
01154	317	27.300000000000001	9	2.9500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01154	318	2179	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01154	319	653	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01154	320	653	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01154	321	1	0	\N	4	BFZN	01091	 	\N	\N	\N	\N	\N	\N		\N
01154	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01154	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01154	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01154	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01154	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01154	430	0.10000000000000001	0	\N	4	BFZN	01091	 	\N	\N	\N	\N	\N	\N		\N
01154	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01154	435	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01154	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01154	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01155	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01155	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01155	269	52.189999999999998	0	\N	4	BFZN	01092	 	\N	\N	\N	\N	\N	\N		\N
01155	317	27.300000000000001	9	2.9500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01155	318	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01155	319	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01155	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01155	321	1	0	\N	4	BFZN	01092	 	\N	\N	\N	\N	\N	\N		\N
01155	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01155	323	0.01	0	\N	4	BFZN	01092	 	\N	\N	\N	\N	\N	\N		\N
01155	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01155	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01155	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01155	430	0	0	\N	4	BFZN	01092	 	\N	\N	\N	\N	\N	\N		\N
01155	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01155	435	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01155	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01155	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01156	205	2.1699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01156	208	452	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01156	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01156	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01156	269	2.1699999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01156	317	5.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01156	318	1745	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01156	319	478	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01156	320	486	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01156	321	91	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01156	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01156	323	0.31	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01156	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01156	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01156	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01156	430	3	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01156	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01156	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01156	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01156	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01157	205	2.54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01157	208	364	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01157	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01157	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01157	269	2.54	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01157	317	3.7999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01157	318	1464	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01157	319	401	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01157	320	407	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01157	321	77	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01157	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01157	323	0.26000000000000001	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01157	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01157	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01157	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01157	430	2.5	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01157	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01157	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01157	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01157	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01159	205	0.89000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01159	208	268	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01159	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01159	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01159	269	0.89000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01159	317	2.7999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01159	318	1033	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01159	319	283	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01159	320	288	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01159	321	54	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01159	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01159	323	0.17999999999999999	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01159	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01159	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01159	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01159	430	1.8	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01159	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01159	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01159	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01159	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01160	203	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	204	23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	205	1.6000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01160	207	10.6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	208	274	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01160	255	50.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01160	301	114	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	303	3.75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	304	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	305	431	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	306	117	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	307	3780	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	309	2.8399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	312	0.109	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	315	0.062	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	317	37.700000000000003	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
01160	318	1190	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	319	357	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	320	357	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01160	404	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	405	0.42999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	406	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	410	3.23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	415	0.26100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	417	107	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	418	2.52	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01160	432	107	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	435	107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01160	501	0.16400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	502	0.74399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	503	0.70799999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	504	1.23	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	505	1.111	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	506	0.34699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	507	0.251	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	508	0.59799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	509	0.623	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	510	0.78000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	511	0.999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	512	0.36299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	513	0.71899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	514	1.369	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	515	1.774	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	516	0.432	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	517	0.58499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	518	1.196	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	601	955	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	606	7.0279999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	609	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	610	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	611	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	612	0.072999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	613	5.0979999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	614	1.821	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	617	8.1750000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	618	2.5129999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	619	0.064000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	620	0.35499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	621	0.109	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	626	0.57399999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	628	0.064000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	629	0.109	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	630	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	645	8.8490000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01160	646	3.1499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01161	205	23.670000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01161	208	248	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01161	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01161	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01161	269	23.670000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01161	317	19.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01161	318	1457	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01161	319	437	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01161	320	437	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01161	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01161	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01161	323	0.11	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01161	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01161	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01161	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01161	430	1	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01161	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01161	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01161	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01161	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01163	317	9	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01163	319	107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01163	320	109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01163	417	8	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01163	431	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01163	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01164	205	5.4800000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01164	208	197	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01164	317	6.5999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01164	319	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01164	320	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01164	417	10	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01164	431	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01164	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01165	205	4.6299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01165	208	373	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01165	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01165	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01165	269	4.6299999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01165	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01165	318	187	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01165	319	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01165	320	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01165	321	4	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01165	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01165	323	0.26000000000000001	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01165	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01165	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01165	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01165	430	2.5	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01165	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01165	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01165	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01165	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01166	205	2.8700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01166	208	356	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01166	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01166	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01166	269	2.8700000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01166	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01166	318	190	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01166	319	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01166	320	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01166	321	4	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01166	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01166	323	0.23999999999999999	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01166	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01166	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01166	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01166	430	2.3999999999999999	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01166	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01166	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01166	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01166	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01167	205	5.5599999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01167	208	374	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01167	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01167	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01167	269	5.5599999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01167	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01167	318	193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01167	319	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01167	320	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01167	321	4	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01167	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01167	323	0.26000000000000001	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01167	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01167	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01167	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01167	430	2.5	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01167	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01167	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01167	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01167	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01168	205	1.9099999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01168	208	173	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01168	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01168	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01168	269	0.52000000000000002	0	\N	4	BFNN	01009	 	\N	\N	\N	\N	\N	\N		\N
01168	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01168	318	207	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01168	319	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01168	320	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01168	321	4	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01168	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01168	323	0.059999999999999998	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01168	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01168	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01168	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01168	430	0.59999999999999998	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01168	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01168	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01168	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01168	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01169	205	1.9099999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01169	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01169	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01169	269	0.48999999999999999	0	\N	4	BFNN	01009	 	\N	\N	\N	\N	\N	\N		\N
01169	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
01169	318	996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01169	319	257	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01169	320	264	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01169	321	84	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01169	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01169	323	0.28000000000000003	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01169	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01169	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01169	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01169	430	2.7000000000000002	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01169	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01169	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01169	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01169	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01171	203	11.949999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	204	10.199999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	205	1.05	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01171	207	0.94999999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	208	148	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01171	255	75.849999999999994	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01171	301	59	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	303	1.8500000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	304	11	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	305	202	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	306	130	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	307	133	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	309	1.3799999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	312	0.052999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	315	0.034000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	317	30.800000000000001	69	1.6100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	318	525	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	319	158	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	320	158	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01171	404	0.059999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	405	0.46000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	406	0.074999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	410	1.48	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	415	0.16200000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	417	73	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	418	1.0700000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01171	432	73	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	435	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01171	601	432	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	612	0.036999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	613	2.2799999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	614	0.81200000000000006	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	617	3.581	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	618	1.0980000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	619	0.028000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	620	0.14299999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	621	0.045999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	626	0.25800000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	627	0.0089999999999999993	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	628	0.028000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01171	629	0.087999999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01172	203	9.8000000000000007	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01172	204	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	205	1.05	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01172	207	0.59999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01172	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01172	255	88.549999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01172	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	301	7	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01172	303	0.050000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01172	304	10	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01172	305	13	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01172	306	136	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01172	307	158	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01172	309	0.02	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01172	312	0.012	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01172	315	0.0070000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01172	317	17.600000000000001	10	2.3700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01172	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	404	0.0050000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01172	405	0.40000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01172	406	0.10000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01172	410	0.155	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01172	415	0.0040000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01172	417	3	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01172	418	0.059999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01172	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	432	3	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01172	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01172	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	606	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	610	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	611	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	612	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	613	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	614	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	617	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	618	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	619	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	620	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	626	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	628	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	645	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01172	646	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	203	81.099999999999994	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01173	204	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	205	7.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01173	207	5.2999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01173	208	382	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01173	221	0	0	\N	4	BFSN	01124	 	\N	\N	\N	\N	\N	\N		\N
01173	255	5.7999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01173	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	269	5.4000000000000004	0	\N	4	BFSN	01124	 	\N	\N	\N	\N	\N	\N		\N
01173	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	301	62	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01173	303	0.14999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01173	304	88	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01173	305	111	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01173	306	1125	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01173	307	1280	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01173	309	0.10000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01173	312	0.114	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01173	315	0.0070000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01173	317	125.09999999999999	0	\N	4	BFAN	     	 	\N	\N	\N	\N	\N	\N		\N
01173	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01173	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01173	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	323	0	0	\N	4	BFSN	01124	 	\N	\N	\N	\N	\N	\N		\N
01173	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	404	0.0050000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01173	405	2.5299999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01173	406	0.86499999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01173	410	0.77500000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01173	415	0.035999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01173	417	18	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01173	418	0.17999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01173	430	0	0	\N	4	BFSN	01124	 	\N	\N	\N	\N	\N	\N		\N
01173	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	432	18	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01173	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01173	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	606	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	610	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	611	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	612	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	613	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	614	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	617	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	618	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	619	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	620	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	626	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	628	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	645	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01173	646	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01178	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01178	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01178	269	0.29999999999999999	0	\N	4	BFNN	01056	 	\N	\N	\N	\N	\N	\N		\N
01178	317	4.0999999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01178	318	436	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01178	319	117	0	\N	4	BFFN	01056	 	\N	\N	\N	\N	\N	\N		\N
01178	320	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01178	321	27	0	\N	4	BFFN	01056	 	\N	\N	\N	\N	\N	\N		\N
01178	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01178	323	0.40000000000000002	0	\N	4	BFFN	01056	 	\N	\N	\N	\N	\N	\N		\N
01178	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01178	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01178	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01178	430	0.69999999999999996	0	\N	4	BFFN	01056	 	\N	\N	\N	\N	\N	\N		\N
01178	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01178	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01178	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01178	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01179	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01179	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01179	269	0.22	0	\N	4	BFNN	01056	 	\N	\N	\N	\N	\N	\N		\N
01179	317	3.1000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01179	318	328	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01179	319	88	0	\N	4	BFFN	01056	 	\N	\N	\N	\N	\N	\N		\N
01179	320	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01179	321	21	0	\N	4	BFFN	01056	 	\N	\N	\N	\N	\N	\N		\N
01179	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01179	323	0.29999999999999999	0	\N	4	BFFN	01056	 	\N	\N	\N	\N	\N	\N		\N
01179	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01179	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01179	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01179	430	0.5	0	\N	4	BFFN	01056	 	\N	\N	\N	\N	\N	\N		\N
01179	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01179	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01179	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01179	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01180	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01180	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01180	269	0.39000000000000001	0	\N	4	BFNN	01056	 	\N	\N	\N	\N	\N	\N		\N
01180	317	5.2999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01180	318	255	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01180	319	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01180	320	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01180	321	9	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01180	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01180	323	0	0	\N	4	BFFN	01056	 	\N	\N	\N	\N	\N	\N		\N
01180	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01180	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01180	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01180	430	0	0	\N	4	BFFN	01056	 	\N	\N	\N	\N	\N	\N		\N
01180	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01180	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01180	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01180	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01182	203	27.199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	204	18.300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	205	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01182	207	4.2999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	208	282	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01182	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01182	255	48.200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01182	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01182	268	1178	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01182	269	0.57999999999999996	0	\N	4	BFNN	01009	 	\N	\N	\N	\N	\N	\N		\N
01182	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01182	301	905	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	303	0.13	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	304	35	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	305	583	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	306	93	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	307	725	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	309	4.2999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	312	0.021000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01182	317	15.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01182	318	633	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01182	319	142	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01182	320	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01182	321	95	0	\N	4	BFNN	01009	 	\N	\N	\N	\N	\N	\N		\N
01182	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01182	323	0.16	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01182	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01182	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01182	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01182	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01182	404	0.029999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	405	0.29999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	406	0.059999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	415	0.084000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	417	20	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01182	418	1.6599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	430	1.5	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01182	431	0	0	\N	4	BFNN	01009	 	\N	\N	\N	\N	\N	\N		\N
01182	432	20	0	\N	4	BFNN	01009	 	\N	\N	\N	\N	\N	\N		\N
01182	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01182	573	0	0	\N	4	BFNN	01009	 	\N	\N	\N	\N	\N	\N		\N
01182	578	0	0	\N	4	BFNN	01009	 	\N	\N	\N	\N	\N	\N		\N
01182	601	56	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	606	11.6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01182	607	0.71999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	608	0.41999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	609	0.23999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	610	0.52000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	611	0.56000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	612	1.8799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	613	5.0199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	614	2.2400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	617	4.4699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	618	0.56999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	619	0.13	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	620	0.029999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	621	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	626	0.29999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	627	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	628	0.040000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	629	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	630	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	631	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	645	5.0199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01182	646	0.75	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01184	203	3.8599999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01184	204	0.17999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	205	7.5	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01184	207	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	208	43	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01184	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01184	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01184	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01184	269	7.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01184	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01184	301	143	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01184	303	0.12	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01184	304	13	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	305	109	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	306	177	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	307	59	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01184	309	0.67000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	312	0.079000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	317	3.1000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01184	319	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01184	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01184	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01184	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01184	323	0	0	\N	4	BFFN	01119	 	\N	\N	\N	\N	\N	\N		\N
01184	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01184	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01184	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01184	401	1.1000000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01184	404	0.034000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	405	0.16200000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	406	0.085999999999999993	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	415	0.036999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	417	8	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	418	0.42999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	430	0	0	\N	4	BFFN	01119	 	\N	\N	\N	\N	\N	\N		\N
01184	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01184	432	8	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01184	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01184	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01184	601	2	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01184	606	0.11600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	607	0.0050000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	608	0.0050000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	609	0.002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	610	0.0050000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	611	0.0060000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	612	0.019	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	613	0.049000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	614	0.017999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	617	0.041000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	618	0.0040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	619	0.001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	620	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	621	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	626	0.0040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	627	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	628	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	629	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	630	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	631	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	645	0.049000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01184	646	0.0050000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	203	40	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01185	204	5	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01185	205	40	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01185	207	6.4000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	208	370	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01185	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01185	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01185	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01185	269	1.5	0	\N	4	BFNN	01009	 	\N	\N	\N	\N	\N	\N		\N
01185	291	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01185	301	800	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01185	303	5	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01185	304	40	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	305	700	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	306	600	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01185	307	1150	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01185	309	3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	312	0.02	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	317	43.299999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	318	151	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01185	319	39	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01185	320	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01185	321	13	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01185	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01185	323	0.040000000000000001	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01185	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01185	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01185	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01185	401	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01185	404	0.050000000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	405	0.050000000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	406	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	415	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	417	25	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	418	1.1000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	430	0.40000000000000002	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
01185	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01185	432	25	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01185	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01185	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01185	601	20	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01185	606	3.1099999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	607	0.16200000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	608	0.096000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	609	0.056000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	610	0.126	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	611	0.14000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	612	0.502	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	613	1.3029999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	614	0.60599999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	617	1.256	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	618	0.113	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	619	0.072999999999999995	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	620	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	621	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	626	0.112	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	627	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	628	0.075999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	629	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	630	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	631	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	645	1.446	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01185	646	0.186	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01186	203	14.41	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	204	1.3600000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	205	5.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01186	207	2.5699999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	208	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01186	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01186	255	75.530000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01186	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01186	269	0.40000000000000002	0	\N	4	BFNN	01017	 	\N	\N	\N	\N	\N	\N		\N
01186	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01186	301	185	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	303	0.17999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	304	14	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	305	434	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	306	163	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	307	545	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	309	0.88	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	312	0.050000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	315	0.050000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	317	4.9000000000000004	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01186	318	936	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01186	319	279	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01186	320	279	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01186	321	3	0	\N	4	BFFN	01017	 	\N	\N	\N	\N	\N	\N		\N
01186	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01186	323	0.01	0	\N	4	BFFN	01017	 	\N	\N	\N	\N	\N	\N		\N
01186	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01186	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01186	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01186	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01186	404	0.050000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	405	0.17199999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	406	0.16	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	410	0.19400000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	415	0.050000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	417	37	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	418	0.55000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	430	0.10000000000000001	0	\N	4	BFFN	01017	 	\N	\N	\N	\N	\N	\N		\N
01186	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01186	432	37	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	435	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01186	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01186	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01186	601	8	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	606	0.89900000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	607	0.069000000000000006	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	608	0.035999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	609	0.021000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	610	0.049000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	611	0.052999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	612	0.155	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	613	0.377	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	614	0.111	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	617	0.29299999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	618	0.044999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	619	0.0089999999999999993	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	620	0.0030000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	621	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	626	0.021000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	627	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	628	0.0040000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	629	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	630	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	631	0.001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	645	0.33300000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01186	646	0.058999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01187	203	3.5299999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01187	204	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01187	205	23.530000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01187	207	1.3700000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	208	112	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01187	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01187	255	71.569999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01187	262	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01187	263	23	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
01187	269	14.970000000000001	0	\N	4	BFNN	01118	 	\N	\N	\N	\N	\N	\N		\N
01187	291	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01187	301	88	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01187	303	0.41999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01187	304	40	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	305	166	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	306	339	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	307	135	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01187	309	1.1299999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	312	0.20899999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	317	7	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01187	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01187	319	0	0	\N	4	BFFN	01118	 	\N	\N	\N	\N	\N	\N		\N
01187	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01187	321	0	0	\N	4	BFFN	01118	 	\N	\N	\N	\N	\N	\N		\N
01187	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01187	323	0	0	\N	4	BFFN	01118	 	\N	\N	\N	\N	\N	\N		\N
01187	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01187	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01187	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01187	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01187	404	0.047	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	405	0.215	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	406	0.223	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	415	0.047	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	417	12	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	418	0.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	430	0	0	\N	4	BFFN	01118	 	\N	\N	\N	\N	\N	\N		\N
01187	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01187	432	12	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01187	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01187	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01187	601	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	606	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01187	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	609	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	610	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	611	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	612	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	613	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	614	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	617	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	618	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	619	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	626	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	628	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	645	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01187	646	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
01188	203	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01188	204	21	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01188	205	9.1999999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01188	207	5.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01188	208	276	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01188	255	51.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01188	269	6.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01188	291	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01188	301	359	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01188	303	0.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01188	305	806	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01188	306	240	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01188	307	1638	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01188	309	1.6399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01188	318	649	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01188	401	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01188	405	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01188	601	75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01188	606	13.1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01189	203	16.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01189	204	9.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01189	205	16.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01189	207	6.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01189	208	215	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01189	255	51.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01189	269	8.1999999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01189	291	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01189	301	418	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01189	303	0.16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01189	305	943	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01189	306	297	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01189	307	1705	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01189	309	2.3599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01189	318	628	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01189	401	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01189	405	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01189	601	35	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01189	606	6.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01190	203	22.699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01190	204	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01190	205	11.699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01190	207	6.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01190	208	148	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01190	255	58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01190	269	6.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01190	291	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01190	301	712	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01190	303	0.050000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01190	305	923	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01190	306	236	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01190	307	1298	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01190	309	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01190	318	2166	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01190	401	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01190	405	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01190	601	16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01190	606	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01191	203	16.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01191	204	22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01191	205	9.8000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01191	207	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01191	208	303	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01191	255	45.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01191	269	8.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01191	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01191	301	466	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01191	303	0.17999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01191	305	863	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01191	306	335	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01191	307	1499	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01191	309	1.8400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01191	318	1107	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01191	401	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01191	405	0.34999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01191	601	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01191	606	14.4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01192	203	19.600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01192	204	10.6	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01192	205	11.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01192	207	6.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01192	208	222	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01192	255	51.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01192	269	8.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01192	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01192	301	574	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01192	303	0.14000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01192	305	1024	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01192	306	345	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01192	307	1586	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01192	309	2.4900000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01192	318	982	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01192	401	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01192	405	0.65000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01192	601	42	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01192	606	7.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01193	203	4.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01193	204	12	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01193	205	6.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01193	207	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01193	208	152	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01193	255	76.200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01193	269	6.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01193	291	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01193	301	161	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01193	303	0.059999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01193	305	110	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01193	306	210	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01193	307	59	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01193	318	1053	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01193	401	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01193	601	50	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01193	606	7.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01194	203	4.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01194	204	1.3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01194	205	15.1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01194	207	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01194	208	91	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01194	255	77.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01194	269	7.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01194	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01194	301	141	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01194	303	0.050000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01194	305	116	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01194	306	219	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01194	307	72	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01194	318	679	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01194	401	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01194	601	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01194	606	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01195	203	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01195	204	0.80000000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01195	205	18.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01195	207	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01195	208	96	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01195	255	76.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01195	269	17.399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01195	291	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01195	301	125	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01195	303	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01195	305	89	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01195	306	192	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01195	307	52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01195	318	34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01195	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01195	405	0.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01195	418	0.53000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01195	601	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01195	606	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01196	203	3.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01196	204	0.80000000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01196	205	21.899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01196	207	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01196	208	108	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01196	255	73.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01196	269	19.600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01196	291	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01196	301	91	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01196	303	0.11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01196	305	67	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01196	306	151	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01196	307	45	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01196	318	30	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01196	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01196	405	0.14000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01196	418	0.46000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01196	601	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01196	606	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01197	203	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01197	204	0.90000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01197	205	19.899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01197	207	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01197	208	102	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01197	255	74.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01197	269	17.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01197	291	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01197	301	108	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01197	303	0.13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01197	305	78	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01197	306	177	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01197	307	55	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01197	318	31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01197	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01197	405	0.17999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01197	418	0.52000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01197	601	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01197	606	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01198	203	3.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01198	204	0.20000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01198	205	9.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01198	207	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01198	208	55	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01198	255	86	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01198	269	7.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01198	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01198	301	95	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01198	303	0.11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01198	305	68	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01198	306	146	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01198	307	45	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01198	318	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01198	401	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01198	405	0.14000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01198	418	0.40999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01198	601	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01198	606	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
01199	203	2.6000000000000001	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01199	204	1.3999999999999999	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01199	205	9	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01199	207	1	1	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01199	208	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01199	209	0	1	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01199	221	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01199	255	86	1	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01199	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01199	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01199	268	247	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01199	269	5	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01199	291	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01199	301	96	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01199	303	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01199	304	16	0	\N	4	BFNN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	305	151	0	\N	4	BFNN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	306	206	0	\N	4	BFNN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	307	144	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01199	309	0.81000000000000005	0	\N	4	BFNN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	312	0.016	0	\N	4	BFNN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	315	0.002	0	\N	4	BFNN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	317	2.8999999999999999	0	\N	4	BFNN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	318	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01199	319	12	0	\N	4	BFFN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	320	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01199	321	3	0	\N	4	BFFN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01199	323	0.040000000000000001	0	\N	4	BFFN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01199	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01199	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01199	401	0.69999999999999996	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01199	404	0.056000000000000001	0	\N	4	BFNN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	405	0.23699999999999999	0	\N	4	BFNN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	406	0.124	0	\N	4	BFNN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	410	0.45900000000000002	0	\N	4	BFNN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	415	0.062	0	\N	4	BFNN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	417	4	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01199	418	0.52000000000000002	0	\N	4	BFNN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	430	0.20000000000000001	0	\N	4	BFFN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	431	0	1	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01199	432	4	0	\N	4	BFNN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01199	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01199	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01199	601	5	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
01199	606	0.84099999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01199	607	0.044999999999999998	0	\N	4	BFFN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	608	0.027	0	\N	4	BFFN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	609	0.016	0	\N	4	BFFN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	610	0.035000000000000003	0	\N	4	BFFN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	611	0.039	0	\N	4	BFFN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	612	0.14099999999999999	0	\N	4	BFFN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	613	0.36799999999999999	0	\N	4	BFFN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	614	0.17000000000000001	0	\N	4	BFFN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	617	0.35199999999999998	0	\N	4	BFFN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	618	0.032000000000000001	0	\N	4	BFFN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	619	0.02	0	\N	4	BFFN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	620	0	0	\N	4	BFFN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	621	0	0	\N	4	BFFN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	626	0.031	0	\N	4	BFFN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	627	0	0	\N	4	BFFN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	628	0	0	\N	4	BFFN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	629	0	0	\N	4	BFFN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	630	0	0	\N	4	BFFN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	631	0	0	\N	4	BFFN	01049	 	\N	\N	\N	\N	\N	\N		\N
01199	645	0.38400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01199	646	0.051999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01200	203	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01200	204	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01200	205	25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01200	207	0.56000000000000005	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
01200	208	149	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01200	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01200	255	66.439999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
01200	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01200	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01200	268	623	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01200	269	16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01200	291	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01200	301	108	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01200	303	0.029999999999999999	0	\N	4	BFAN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	304	8	0	\N	4	BFAN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	305	68	0	\N	4	BFAN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	306	108	0	\N	4	BFAN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	307	72	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01200	309	0.31	0	\N	4	BFAN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	312	0.019	0	\N	4	BFAN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	317	3	0	\N	4	BFAN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	318	175	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01200	319	48	0	\N	4	BNA	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	320	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01200	321	9	0	\N	4	BNA	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01200	323	0.089999999999999997	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01200	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01200	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01200	401	0	0	\N	4	BFNN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	404	0.14799999999999999	0	\N	4	BFNN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	405	0.61899999999999999	0	\N	4	BFNN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	406	0.36399999999999999	0	\N	4	BFNN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	415	0.123	0	\N	4	BFNN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	417	17	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01200	418	1.48	0	\N	4	BFNN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	430	0.29999999999999999	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	431	0	0	\N	4	BFNN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	432	17	0	\N	4	BFNN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01200	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01200	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01200	601	16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01200	606	2.8690000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01200	607	0.115	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	608	0.115	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	609	0.115	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	610	0.115	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	611	0.11799999999999999	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	612	0.45700000000000002	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	613	1.2749999999999999	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	614	0.56100000000000005	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	617	1.25	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	618	0.185	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	619	0.115	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	620	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	621	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	626	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	627	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	628	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	629	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	630	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	631	0	0	\N	4	BFFN	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	645	1.25	0	\N	4	NC	01077	 	\N	\N	\N	\N	\N	\N		\N
01200	646	0.29899999999999999	0	\N	4	NC	01077	 	\N	\N	\N	\N	\N	\N		\N
01202	203	2.9900000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	204	1.8999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	205	12.130000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01202	207	0.81000000000000005	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	208	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01202	209	1.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01202	210	4.79	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	211	0.53000000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	212	0.40999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	213	3.8300000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	214	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	255	82.170000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	262	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
01202	263	22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01202	268	325	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01202	269	9.5500000000000007	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01202	291	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01202	301	194	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01202	303	0.23999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
01202	304	14	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	305	76	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	306	123	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	307	66	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	309	0.39000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	312	0.074999999999999997	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	315	0.062	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	317	3.3999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	318	227	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01202	319	63	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01202	320	64	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01202	321	11	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	322	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	323	0.040000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	334	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	337	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01202	341	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	342	0.02	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	343	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	401	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	404	0.044999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	405	0.56499999999999995	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	406	0.16400000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	410	0.53900000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	415	0.024	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	417	2	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	418	0.33000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	430	0.20000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01202	432	2	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01202	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01202	501	0.044999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01202	502	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01202	503	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01202	504	0.27500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01202	505	0.23000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01202	506	0.070000000000000007	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01202	507	0.029999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01202	508	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01202	509	0.12	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01202	510	0.17999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01202	511	0.105	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01202	512	0.080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01202	513	0.10000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01202	514	0.27000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01202	515	0.64500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01202	516	0.059999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01202	517	0.27500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01202	518	0.17000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
01202	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01202	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01202	601	8	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	606	1.177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01202	609	0.02	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	610	0.044999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	611	0.044999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	612	0.17000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	613	0.51500000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	614	0.27000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	615	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	617	0.42999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	618	0.080000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	619	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
01202	620	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	621	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	624	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	625	0.0050000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	626	0.02	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	627	0.0089999999999999993	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	628	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	629	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	630	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	631	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	638	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	639	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	641	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	645	0.45500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01202	646	0.088999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01202	652	0.014999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	653	0.0089999999999999993	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	654	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	672	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	687	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	689	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	697	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01202	851	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
01203	205	18.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01203	208	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01203	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01203	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01203	268	440	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01203	269	2.8999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
01203	317	3.1000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
01203	318	441	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
01203	319	131	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
01203	320	131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01203	321	4	0	\N	4	BFNN	43261	 	\N	\N	\N	\N	\N	\N		\N
01203	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01203	323	0.059999999999999998	0	\N	4	BFNN	43261	 	\N	\N	\N	\N	\N	\N		\N
01203	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01203	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01203	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
01203	417	10	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01203	430	1.2	0	\N	4	BFNN	43261	 	\N	\N	\N	\N	\N	\N		\N
01203	431	0	0	\N	4	BFNN	43261	 	\N	\N	\N	\N	\N	\N		\N
01203	432	10	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
01203	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
01203	573	0	0	\N	4	BFNN	43261	 	\N	\N	\N	\N	\N	\N		\N
01203	578	0	0	\N	4	BFNN	43261	 	\N	\N	\N	\N	\N	\N		\N
02001	205	72.120000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02001	208	263	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02001	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02001	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02001	317	2.7000000000000002	3	0.46200000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02001	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02001	415	0.20999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02001	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02001	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02001	435	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02001	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02002	205	50.020000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02002	208	337	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02002	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02002	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02002	317	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02002	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02002	320	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02002	415	0.65000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02002	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02002	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02002	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02002	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02003	205	60.960000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02003	208	251	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02003	210	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02003	211	0.75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02003	212	0.75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02003	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02003	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02003	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02003	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02003	269	1.71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02003	287	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02003	317	2.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02003	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02003	321	5584	0	\N	4	BNA	02044	 	\N	\N	\N	\N	\N	\N		\N
02003	322	0	0	\N	4	BNA	02044	 	\N	\N	\N	\N	\N	\N		\N
02003	323	7.4800000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02003	334	81	0	\N	4	BNA	02044	 	\N	\N	\N	\N	\N	\N		\N
02003	337	393	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02003	338	1150	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02003	341	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02003	342	0.70999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02003	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02003	415	2.3199999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02003	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02003	430	1714.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02003	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02003	435	274	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02003	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02003	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02003	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02004	205	74.969999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02004	208	313	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02004	317	2.7999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
02004	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02004	415	1.74	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02004	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02004	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02004	435	180	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02004	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02005	205	49.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02005	208	333	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02005	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02005	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02005	269	0.64000000000000001	0	\N	4	BFZN	02030	 	\N	\N	\N	\N	\N	\N		\N
02005	317	12.1	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
02005	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02005	321	189	0	\N	4	BNA	02030	 	\N	\N	\N	\N	\N	\N		\N
02005	322	0	0	\N	4	BNA	02030	 	\N	\N	\N	\N	\N	\N		\N
02005	323	2.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
02005	334	58	0	\N	4	BNA	02030	 	\N	\N	\N	\N	\N	\N		\N
02005	337	6	0	\N	4	BFZN	02030	 	\N	\N	\N	\N	\N	\N		\N
02005	338	205	0	\N	4	BFZN	02030	 	\N	\N	\N	\N	\N	\N		\N
02005	415	0.35999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02005	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02005	430	0	0	\N	4	BFZN	02033	 	\N	\N	\N	\N	\N	\N		\N
02005	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02005	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02005	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02005	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02005	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02006	205	68.469999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02006	208	311	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02006	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02006	415	0.23000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02006	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02006	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02007	205	41.350000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02007	208	392	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02007	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02007	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02007	269	0.67000000000000004	0	\N	4	BFSN	02030	 	\N	\N	\N	\N	\N	\N		\N
02007	317	12.1	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
02007	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02007	321	31	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
02007	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02007	323	1.0700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02007	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02007	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02007	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02007	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02007	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02007	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02007	415	0.89000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02007	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02007	430	0	0	\N	4	BFZN	02033	 	\N	\N	\N	\N	\N	\N		\N
02007	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02007	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02007	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02007	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02007	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02008	205	49.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02008	208	237	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02008	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02008	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02008	317	29.300000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
02008	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02008	320	293	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02008	415	0.93000000000000005	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02008	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02008	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02008	435	274	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02008	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02009	205	54.659999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02009	208	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02009	210	0.76000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02009	211	2.1400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02009	212	4.29	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02009	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02009	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02009	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02009	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02009	269	7.1900000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02009	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02009	317	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02009	318	29650	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02009	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02009	320	1483	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02009	321	15000	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02009	322	2090	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02009	323	29.050000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02009	334	3490	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02009	337	21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02009	338	310	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02009	341	0.41999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02009	342	3.1200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02009	343	0.28999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02009	415	3.6699999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02009	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02009	430	105.7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02009	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02009	435	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02009	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02009	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02009	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02010	205	79.849999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02010	208	261	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02010	210	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02010	211	1.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02010	212	1.1100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02010	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02010	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02010	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02010	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02010	269	2.1699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02010	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02010	317	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02010	318	280	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02010	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02010	320	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02010	321	39	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02010	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02010	323	0.94999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02010	334	258	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02010	337	29	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02010	338	420	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02010	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02010	342	0.66000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02010	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02010	415	0.31	4	0.02	1	A	     	 	1	0.28999999999999998	0.33000000000000002	1	0.056000000000000001	0.56399999999999995	4	\N
02010	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02010	430	31.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02010	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02010	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02010	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02010	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02010	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02011	205	61.210000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02011	208	323	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02011	210	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02011	211	1.1399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02011	212	1.0700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02011	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02011	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02011	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02011	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02011	269	2.3799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02011	287	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02011	317	5.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02011	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02011	320	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02011	321	84	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
02011	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02011	323	8.5199999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02011	334	468	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
02011	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02011	338	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02011	415	0.58999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02011	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02011	430	141.80000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02011	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02011	435	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02011	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02011	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02011	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02012	205	52.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02012	208	279	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02012	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02012	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02012	269	7.2699999999999996	0	\N	4	BFZN	02029	 	\N	\N	\N	\N	\N	\N		\N
02012	317	29.300000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
02012	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02012	320	293	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02012	321	3407	0	\N	4	BNA	11165	 	\N	\N	\N	\N	\N	\N		\N
02012	322	31	0	\N	4	BNA	11165	 	\N	\N	\N	\N	\N	\N		\N
02012	323	1.03	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
02012	334	175	0	\N	4	BNA	11165	 	\N	\N	\N	\N	\N	\N		\N
02012	337	0	0	\N	4	BFSN	11165	 	\N	\N	\N	\N	\N	\N		\N
02012	338	5530	0	\N	4	BFZN	02029	 	\N	\N	\N	\N	\N	\N		\N
02012	415	0.60999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02012	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02012	430	1359.5	0	\N	4	BFZN	02029	 	\N	\N	\N	\N	\N	\N		\N
02012	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02012	435	274	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02012	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02012	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02012	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02013	205	54.990000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02013	208	298	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02013	317	26.199999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02013	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02013	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02013	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02013	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02013	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02014	205	44.240000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02014	208	375	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02014	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02014	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02014	269	2.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02014	317	5.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02014	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02014	321	762	0	\N	4	BNA	02024	 	\N	\N	\N	\N	\N	\N		\N
02014	322	0	0	\N	4	BNA	02024	 	\N	\N	\N	\N	\N	\N		\N
02014	323	3.3300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02014	334	0	0	\N	4	BNA	02024	 	\N	\N	\N	\N	\N	\N		\N
02014	337	0	0	\N	4	BFZN	02024	 	\N	\N	\N	\N	\N	\N		\N
02014	338	448	0	\N	4	BFZN	02024	 	\N	\N	\N	\N	\N	\N		\N
02014	415	0.435	4	0.035000000000000003	1	A	     	 	1	0.40000000000000002	0.46999999999999997	1	-0.01	0.88	4	\N
02014	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02014	430	5.4000000000000004	0	\N	4	BFZN	02024	 	\N	\N	\N	\N	\N	\N		\N
02014	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02014	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02014	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02014	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02014	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02015	205	58.149999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02015	208	325	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02015	210	0.62	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02015	211	1.1399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02015	212	0.79000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02015	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02015	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02015	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02015	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02015	269	2.7599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02015	287	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02015	317	17.100000000000001	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
02015	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02015	321	592	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
02015	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02015	323	21.989999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02015	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02015	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02015	338	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02015	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02015	342	0.94999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02015	343	0.34999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02015	415	1.1499999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02015	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02015	430	99.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02015	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02015	435	154	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02015	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02015	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02015	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02016	205	55.170000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02016	208	305	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02016	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02016	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02016	317	12.1	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
02016	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02016	415	0.25	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02016	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02016	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02016	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02016	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02017	205	55.82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02017	208	253	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02017	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02017	320	293	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02017	415	1.71	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02017	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02017	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02018	205	52.289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02018	208	345	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02018	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02018	415	0.46999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02018	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02018	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02019	205	58.350000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02019	208	323	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02019	317	6.2999999999999998	3	0.92400000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02019	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02019	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02019	415	0.59999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02019	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02019	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02019	435	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02019	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02020	205	72.709999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02020	208	332	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02020	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02020	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02020	269	24.300000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
02020	317	38	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02020	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02020	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02020	320	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02020	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02020	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02020	323	0.63	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02020	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02020	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02020	338	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02020	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02020	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02020	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02020	415	2.9399999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02020	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02020	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02020	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02020	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02020	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02020	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02020	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02021	205	70.790000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02021	208	347	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02021	210	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02021	211	1.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02021	212	1.78	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02021	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02021	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02021	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02021	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02021	269	3.3900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02021	287	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02021	317	38.5	3	15.762	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02021	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02021	321	88	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
02021	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02021	323	18.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02021	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02021	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02021	338	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02021	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02021	342	2.8199999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02021	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02021	415	0.83999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02021	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02021	430	0.80000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02021	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02021	435	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02021	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02021	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02021	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02022	205	50.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02022	208	475	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02022	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02022	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02022	317	2.7000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
02022	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02022	415	0.16	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02022	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02022	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02022	435	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02022	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02023	205	60.560000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02023	208	271	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02023	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02023	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02023	269	4.0899999999999999	0	\N	4	BFZN	02027	 	\N	\N	\N	\N	\N	\N		\N
02023	317	4.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
02023	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02023	321	4806	0	\N	4	BNA	02027	 	\N	\N	\N	\N	\N	\N		\N
02023	322	0	0	\N	4	BNA	02027	 	\N	\N	\N	\N	\N	\N		\N
02023	323	1.6899999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
02023	334	70	0	\N	4	BNA	02027	 	\N	\N	\N	\N	\N	\N		\N
02023	337	0	0	\N	4	BFZN	02027	 	\N	\N	\N	\N	\N	\N		\N
02023	338	862	0	\N	4	BFZN	02027	 	\N	\N	\N	\N	\N	\N		\N
02023	415	1.1899999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02023	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02023	430	621.70000000000005	0	\N	4	BFZN	02027	 	\N	\N	\N	\N	\N	\N		\N
02023	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02023	435	274	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02023	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02023	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02023	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02024	205	34.939999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02024	208	469	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02024	210	3.6899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02024	211	2.8799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02024	212	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02024	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02024	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02024	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02024	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02024	269	6.79	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02024	287	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02024	317	133.59999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02024	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02024	321	37	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
02024	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02024	323	2.8900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02024	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02024	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02024	338	448	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02024	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02024	342	18.760000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02024	343	0.70999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02024	415	0.42999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02024	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02024	430	5.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02024	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02024	435	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02024	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02024	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02024	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02025	205	49.289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02025	208	525	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02025	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02025	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02025	269	28.489999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
02025	317	1.6000000000000001	4	0.14999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02025	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02025	321	16	0	\N	4	BNA	02011	 	\N	\N	\N	\N	\N	\N		\N
02025	322	0	0	\N	4	BNA	02011	 	\N	\N	\N	\N	\N	\N		\N
02025	323	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02025	334	90	0	\N	4	BNA	02011	 	\N	\N	\N	\N	\N	\N		\N
02025	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02025	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02025	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02025	342	0.53000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02025	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02025	415	0.16	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02025	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02025	430	0	0	\N	4	BFZN	02033	 	\N	\N	\N	\N	\N	\N		\N
02025	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02025	435	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02025	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02025	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02025	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02026	205	80.670000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02026	208	347	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02026	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02026	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02026	269	35.479999999999997	0	\N	4	BFSN	11282	 	\N	\N	\N	\N	\N	\N		\N
02026	317	2.1000000000000001	6	0.122	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02026	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02026	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02026	320	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02026	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02026	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02026	323	0.27000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02026	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02026	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02026	338	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02026	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02026	342	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02026	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02026	415	1.2150000000000001	4	0.125	1	A	     	 	1	1.0900000000000001	1.3400000000000001	1	-0.373	2.8029999999999999	4	\N
02026	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02026	430	4.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02026	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02026	435	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02026	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02026	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02026	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02027	205	64.430000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02027	208	306	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02027	210	0.91000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02027	211	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02027	212	1.1299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02027	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02027	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02027	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02027	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02027	269	4.0899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02027	287	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02027	317	5.9000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02027	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02027	320	345	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02027	321	4112	0	\N	4	BNA	02003	 	\N	\N	\N	\N	\N	\N		\N
02027	322	0	0	\N	4	BNA	02003	 	\N	\N	\N	\N	\N	\N		\N
02027	323	18.859999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02027	334	60	0	\N	4	BNA	02003	 	\N	\N	\N	\N	\N	\N		\N
02027	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02027	338	862	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02027	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02027	430	621.70000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02027	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02027	435	274	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02027	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02027	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02027	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02028	205	55.740000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02028	208	289	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02028	210	0.81000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02028	211	2.6299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02028	212	6.71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02028	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02028	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02028	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02028	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02028	269	10.34	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02028	287	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02028	291	37.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02028	317	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02028	318	52735	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
02028	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02028	320	2637	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
02028	321	27679	10	9312.0619999999999	1	A	     	 	3	12334	56000	2	-12387.164000000001	67745.975000000006	2	\N
02028	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02028	323	29.829999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02028	334	7923	3	5693.1750000000002	1	A	     	 	2	2230	19395	1	-64415.470999999998	80261.820999999996	2	\N
02028	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02028	338	13157	3	10926.825000000001	1	A	     	 	2	2230	30898	1	-125681.65300000001	151995.30300000001	2	\N
02028	341	0.34999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02028	342	3.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02028	343	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02028	415	4.0199999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02028	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02028	430	80.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02028	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02028	435	106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02028	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02028	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02028	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02029	205	51.659999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02029	208	276	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02029	210	4.0899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02029	211	2.7599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02029	212	0.41999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02029	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02029	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02029	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02029	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02029	269	7.2699999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02029	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02029	317	29.300000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02029	318	10184	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02029	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02029	320	509	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02029	321	5380	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02029	322	1430	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02029	323	6.9100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02029	334	30	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02029	337	397	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02029	338	5530	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02029	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02029	342	1.27	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02029	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02029	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02029	430	1359.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02029	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02029	435	180	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02029	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02029	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02029	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02030	205	64.810000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02030	208	255	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02030	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02030	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02030	269	0.64000000000000001	2	\N	1	A	     	 	1	0.62	0.66000000000000003	1	\N	\N		\N
02030	317	3.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02030	318	299	2	\N	1	A	     	 	1	121	477	1	\N	\N		\N
02030	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02030	320	15	2	\N	1	A	     	 	1	6	24	1	\N	\N		\N
02030	321	156	2	\N	1	A	     	 	1	67	244	1	\N	\N		\N
02030	322	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
02030	323	0.71999999999999997	2	\N	1	A	     	 	1	0.47999999999999998	0.96999999999999997	1	\N	\N		\N
02030	334	48	2	\N	1	A	     	 	1	11	85	1	\N	\N	1	\N
02030	337	6	2	\N	1	A	     	 	1	0	11	1	\N	\N	1	\N
02030	338	205	2	\N	1	A	     	 	1	167	243	1	\N	\N		\N
02030	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
02030	342	4.5599999999999996	2	\N	1	A	     	 	1	3.8500000000000001	5.2699999999999996	1	\N	\N		\N
02030	343	0.089999999999999997	2	\N	1	A	     	 	1	0.070000000000000007	0.11	1	\N	\N		\N
02030	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02030	430	163.69999999999999	2	\N	1	A	     	 	1	126.8	200.59999999999999	1	\N	\N		\N
02030	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02030	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02030	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02030	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02030	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02031	205	56.630000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02031	208	318	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02031	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02031	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02031	269	10.34	0	\N	4	BFZN	02028	 	\N	\N	\N	\N	\N	\N		\N
02031	317	8.8000000000000007	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02031	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02031	321	21840	0	\N	4	BNA	02028	 	\N	\N	\N	\N	\N	\N		\N
02031	322	0	0	\N	4	BNA	02028	 	\N	\N	\N	\N	\N	\N		\N
02031	323	29.829999999999998	0	\N	4	BFZN	02028	 	\N	\N	\N	\N	\N	\N		\N
02031	334	6252	0	\N	4	BNA	02028	 	\N	\N	\N	\N	\N	\N		\N
02031	337	0	0	\N	4	BFZN	02028	 	\N	\N	\N	\N	\N	\N		\N
02031	338	13157	0	\N	4	BFZN	02028	 	\N	\N	\N	\N	\N	\N		\N
02031	415	2.4500000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02031	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02031	430	80.299999999999997	0	\N	4	BFZN	02028	 	\N	\N	\N	\N	\N	\N		\N
02031	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02031	435	106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02031	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02031	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02031	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02032	205	68.609999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02032	208	296	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02032	317	3.1000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
02032	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02032	415	0.10000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02032	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02032	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02032	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02032	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02033	205	23.690000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02033	208	533	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02033	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02033	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02033	269	13.69	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
02033	317	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
02033	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02033	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02033	320	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02033	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02033	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02033	323	1.1100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02033	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02033	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02033	338	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02033	341	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02033	342	7.1399999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02033	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02033	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02033	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02033	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02033	435	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02033	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02033	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02033	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02034	205	65.590000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02034	208	307	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02034	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02034	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02034	269	3.0800000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
02034	317	7.2000000000000002	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
02034	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02034	321	1568	0	\N	4	BNA	02044	 	\N	\N	\N	\N	\N	\N		\N
02034	322	0	0	\N	4	BNA	02044	 	\N	\N	\N	\N	\N	\N		\N
02034	323	1.3200000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
02034	334	23	0	\N	4	BNA	02044	 	\N	\N	\N	\N	\N	\N		\N
02034	337	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
02034	338	503	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
02034	415	1.3200000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02034	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02034	430	805.39999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
02034	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02034	435	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02034	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02034	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02034	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02035	205	69.280000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02035	208	342	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02035	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02035	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02035	269	7.7599999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
02035	317	9.3000000000000007	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
02035	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02035	321	36	0	\N	4	BNA	02010	 	\N	\N	\N	\N	\N	\N		\N
02035	322	0	0	\N	4	BNA	02010	 	\N	\N	\N	\N	\N	\N		\N
02035	323	0.82999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
02035	334	241	0	\N	4	BNA	02010	 	\N	\N	\N	\N	\N	\N		\N
02035	337	13	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
02035	338	189	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
02035	415	0.40000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02035	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02035	430	28.399999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
02035	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02035	435	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02035	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02035	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02035	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02036	205	64.060000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02036	208	331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02036	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02036	317	4.5999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
02036	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02036	405	0.42799999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
02036	415	1.74	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02036	417	307	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
02036	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02036	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02036	432	307	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
02036	435	307	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02036	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02036	606	7.3710000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02036	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02036	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02036	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02036	610	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02036	611	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02036	612	0.315	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02036	613	4.9909999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02036	614	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02036	615	0.379	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02036	617	2.6600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02036	618	1.1599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02036	619	1.0760000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02036	620	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02036	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02036	624	0.38700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02036	625	0.058999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02036	626	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02036	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02036	628	0.125	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02036	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02036	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02036	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02036	645	3.0139999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02036	646	2.339	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02036	652	0.13100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02036	653	0.094	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02036	654	0.29399999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02037	205	65.370000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02037	208	310	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02037	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02037	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02037	317	5.5999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
02037	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02037	320	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02037	415	1.01	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02037	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02037	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02037	435	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02037	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02038	205	60.729999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02038	208	315	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02038	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02038	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02038	269	1.71	0	\N	4	BFZN	02003	 	\N	\N	\N	\N	\N	\N		\N
02038	317	3.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02038	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02038	321	3485	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
02038	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
02038	323	7.4800000000000004	0	\N	4	BFZN	02003	 	\N	\N	\N	\N	\N	\N		\N
02038	334	109	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
02038	337	0	0	\N	4	BFZN	02027	 	\N	\N	\N	\N	\N	\N		\N
02038	338	862	0	\N	4	BFZN	02027	 	\N	\N	\N	\N	\N	\N		\N
02038	415	2.6899999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02038	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02038	430	1714.5	0	\N	4	BFZN	02003	 	\N	\N	\N	\N	\N	\N		\N
02038	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02038	435	274	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02038	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02038	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02038	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02039	205	68.730000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02039	208	272	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02039	317	4.5999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
02039	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02039	415	1.8100000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02039	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02039	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02041	205	50.219999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02041	208	295	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02041	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02041	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02041	317	4.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02041	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02041	415	2.4100000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02041	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02041	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02041	435	274	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02041	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02042	205	63.939999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02042	208	276	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02042	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02042	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02042	269	1.71	0	\N	4	BFZN	02003	 	\N	\N	\N	\N	\N	\N		\N
02042	317	4.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02042	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02042	321	2264	0	\N	4	BNA	02044	 	\N	\N	\N	\N	\N	\N		\N
02042	322	0	0	\N	4	BNA	02044	 	\N	\N	\N	\N	\N	\N		\N
02042	323	7.4800000000000004	0	\N	4	BFZN	02003	 	\N	\N	\N	\N	\N	\N		\N
02042	334	33	0	\N	4	BNA	02044	 	\N	\N	\N	\N	\N	\N		\N
02042	337	0	0	\N	4	BFZN	02027	 	\N	\N	\N	\N	\N	\N		\N
02042	338	862	0	\N	4	BFZN	02027	 	\N	\N	\N	\N	\N	\N		\N
02042	415	0.55000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02042	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02042	430	1714.5	0	\N	4	BFZN	02003	 	\N	\N	\N	\N	\N	\N		\N
02042	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02042	435	274	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02042	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02042	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02042	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02043	205	64.930000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02043	208	354	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02043	210	2.3799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02043	211	0.38	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02043	212	0.45000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02043	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02043	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02043	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02043	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02043	269	3.21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02043	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02043	317	4.5	4	0.59999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02043	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02043	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02043	320	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02043	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02043	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02043	323	3.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02043	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02043	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02043	338	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02043	341	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02043	342	0.46999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02043	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02043	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02043	430	13.4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02043	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02043	435	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02043	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02043	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02043	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02044	205	4.3399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02044	208	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02044	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02044	269	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02044	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
02044	318	5275	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
02044	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02044	320	264	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
02044	321	3142	10	1361.1780000000001	1	A	     	 	3	350	4820	2	-2714.453	8998.8970000000008	2	\N
02044	322	0	6	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02044	334	46	7	43.25	1	A	     	 	2	3	89	1	-503.79300000000001	595.29300000000001	1, 2	\N
02044	337	0	6	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02044	338	5650	7	1400	1	A	     	 	2	4250	7050	1	-12138.687	23438.687000000002	2	\N
02044	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02044	430	414.80000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02044	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02044	435	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02044	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02044	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02044	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02044	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02044	610	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02044	611	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02044	612	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02044	620	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02044	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02044	626	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02044	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02044	628	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02044	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02044	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02044	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02045	205	7.0199999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02045	208	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02045	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02045	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02045	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02045	435	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02045	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02046	203	3.9500000000000002	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
02046	204	3.1099999999999999	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
02046	205	7.7800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02046	207	3.52	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
02046	208	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02046	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02046	255	81.640000000000001	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
02046	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02046	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02046	269	2.8399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
02046	291	3.2000000000000002	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
02046	301	80	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
02046	303	1.8500000000000001	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
02046	304	38	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02046	305	88	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02046	306	151	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
02046	307	1120	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
02046	309	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02046	312	0.14000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02046	315	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02046	317	36	6	1.784	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02046	318	132	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
02046	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02046	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02046	321	70	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
02046	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
02046	323	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02046	334	19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
02046	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
02046	338	75	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
02046	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02046	342	1.9299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02046	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02046	401	2.8999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02046	404	0.050999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02046	405	0.025000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02046	406	0.46000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02046	410	0.34799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02046	415	0.070999999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02046	417	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02046	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02046	430	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02046	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02046	432	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02046	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02046	501	0.071999999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	502	0.14999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	503	0.14799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	504	0.24399999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	505	0.20799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	506	0.066000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	507	0.080000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	508	0.14599999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	509	0.10199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	510	0.18099999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	511	0.23999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	512	0.104	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	513	0.16200000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	514	0.26900000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	515	0.68100000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	516	0.17899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	517	0.26600000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	518	0.14799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02046	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02046	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02046	606	0.158	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	610	0	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	611	0	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	612	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	613	0.083000000000000004	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	614	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	617	0.63800000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	618	0.28000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	619	0.28999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	626	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	628	0.28999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	630	1.155	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	645	2.1440000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02046	646	0.58299999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02047	208	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02047	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02047	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02047	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02047	317	0.10000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02047	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02047	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02047	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02047	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02047	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02047	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02047	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02047	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02047	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02047	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02047	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02047	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02047	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02047	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02048	203	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
02048	204	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
02048	205	0.93000000000000005	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
02048	207	0.17000000000000001	3	0.0030000000000000001	1	A	     	 	1	0.17000000000000001	0.17999999999999999	2	0.16	0.189	2, 3	\N
02048	208	21	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
02048	210	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N	1	\N
02048	211	0.10000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
02048	212	0.29999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
02048	213	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N	1	\N
02048	214	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N	1	\N
02048	255	93.810000000000002	3	0.091999999999999998	1	A	     	 	1	93.650000000000006	93.969999999999999	2	93.414000000000001	94.203999999999994	2, 3	\N
02048	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02048	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02048	268	90	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
02048	269	0.40000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02048	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02048	301	7	4	0.108	6	JA	     	 	2	5	8	2	6.2619999999999996	7.1929999999999996	2, 3	\N
02048	303	0.20000000000000001	4	0.0030000000000000001	6	JA	     	 	2	0.11	0.28000000000000003	1	0.159	0.248	2	\N
02048	304	5	3	0.48499999999999999	1	A	     	 	1	4	5	2	2.8519999999999999	7.0279999999999996	2, 3	\N
02048	305	8	3	0.24399999999999999	1	A	     	 	1	8	8	2	6.9480000000000004	9.0510000000000002	2, 3	\N
02048	306	73	4	5.617	6	JA	     	 	2	59	93	1	1.95	144.68299999999999	2	\N
02048	307	5	4	0.85499999999999998	6	JA	     	 	2	5	8	1	-5.4089999999999998	16.318999999999999	2	\N
02048	309	0.040000000000000001	3	0.0050000000000000001	1	A	     	 	1	0.029999999999999999	0.050000000000000003	2	0.019	0.062	2, 3	\N
02048	312	0.0080000000000000002	3	0	1	A	     	 	1	0.0070000000000000001	0.0080000000000000002	2	0.0060000000000000001	0.0089999999999999993	2, 3	\N
02048	315	0.249	3	0.057000000000000002	1	A	     	 	1	0.13500000000000001	0.31	2	0.0030000000000000001	0.495	2, 3	\N
02048	317	0.10000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
02048	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02048	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
02048	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02048	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02048	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02048	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02048	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02048	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02048	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02048	430	0	0	\N	4	BFSN	02053	 	\N	\N	\N	\N	\N	\N		\N
02048	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02048	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02048	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02048	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02048	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02048	605	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02049	205	24.449999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02049	208	101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02049	318	4751	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02049	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02049	320	238	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02049	321	2851	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02049	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02049	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02049	435	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02049	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02050	205	12.65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02050	208	288	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02050	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02050	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02050	269	12.65	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
02050	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02050	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02050	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
02050	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02050	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02050	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02050	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02050	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02050	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02050	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02050	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02050	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02050	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02050	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02050	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02050	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02051	205	2.4100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02051	208	237	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02051	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02051	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02051	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02051	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02051	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02052	205	14.4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02052	208	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02052	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02052	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02052	269	14.4	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
02052	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02052	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02052	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
02052	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02052	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02052	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02052	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02052	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02052	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02052	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02052	430	0	0	\N	4	BFSN	02050	 	\N	\N	\N	\N	\N	\N		\N
02052	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02052	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02052	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02052	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02052	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02053	203	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
02053	204	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
02053	205	0.040000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
02053	207	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
02053	208	18	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
02053	255	94.780000000000001	3	0.078	1	A	     	 	1	94.629999999999995	94.870000000000005	2	94.445999999999998	95.117000000000004	2, 3	\N
02053	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02053	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02053	268	76	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
02053	269	0.040000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
02053	301	6	4	2.1600000000000001	6	JA	     	 	2	3	8	1	-21.806000000000001	33.085999999999999	2	\N
02053	303	0.029999999999999999	3	0.001	1	A	     	 	1	0.02	0.029999999999999999	2	0.021999999999999999	0.029000000000000001	2, 3	\N
02053	304	1	3	0.21199999999999999	1	A	     	 	1	1	1	2	0.073999999999999996	1.899	2, 3	\N
02053	305	4	3	0.11	1	A	     	 	1	4	4	2	3.4239999999999999	4.3689999999999998	2, 3	\N
02053	306	2	4	0.10299999999999999	6	JA	     	 	2	1	3	1	0.78300000000000003	3.4100000000000001	2	\N
02053	307	2	4	0.49299999999999999	6	JA	     	 	2	1	3	1	-4.4749999999999996	8.0609999999999999	2	\N
02053	309	0.01	3	0.0030000000000000001	1	A	     	 	1	0	0.01	2	-0.0040000000000000001	0.017999999999999999	2, 3	\N
02053	312	0.0060000000000000001	3	0.001	1	A	     	 	1	0.0040000000000000001	0.0080000000000000002	2	0	0.010999999999999999	1, 2, 3	\N
02053	315	0.055	3	0.035000000000000003	1	A	     	 	1	0.0070000000000000001	0.123	2	-0.095000000000000001	0.20499999999999999	2, 3	\N
02053	317	0.5	4	0.14999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02053	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02053	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
02053	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02053	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02053	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02053	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02053	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02053	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02053	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02053	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
02053	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02053	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02053	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02053	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02053	605	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02054	203	2.3599999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	204	0.85999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	205	4.8899999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02054	207	8.0399999999999991	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02054	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02054	255	83.849999999999994	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02054	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02054	269	0.40999999999999998	0	\N	4	BFSN	02011	 	\N	\N	\N	\N	\N	\N		\N
02054	291	3.2000000000000002	4	0.35999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	301	40	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	303	1.6699999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	304	33	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	305	10	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	306	40	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	307	2964	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	309	0.32000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	312	0.374	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	315	0.078	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	317	1.2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02054	318	138	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02054	320	7	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	321	83	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	323	0.88	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
02054	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	337	0	0	\N	4	BFSN	02011	 	\N	\N	\N	\N	\N	\N		\N
02054	338	0	0	\N	4	BFSN	02011	 	\N	\N	\N	\N	\N	\N		\N
02054	401	4.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	404	0.017999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	405	0.13900000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	406	0.65200000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	410	0.027	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	415	0.023	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	417	23	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02054	430	24.600000000000001	0	\N	4	BFSN	02011	 	\N	\N	\N	\N	\N	\N		\N
02054	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02054	432	23	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02054	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02054	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02054	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02054	606	0.23300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	612	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	613	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	614	0.035999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	617	0.057000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	618	0.111	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	619	0.183	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	620	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	626	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	628	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	631	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	636	48	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	645	0.063	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02054	646	0.30399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	203	1.1799999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	204	0.68999999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	205	11.289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02055	207	1.76	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	208	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02055	209	0	0	\N	4	BFZN	11429	 	\N	\N	\N	\N	\N	\N		\N
02055	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02055	255	85.079999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02055	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02055	269	7.9900000000000002	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
02055	291	3.2999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	301	56	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	303	0.41999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	304	27	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	305	31	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	306	246	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	307	314	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	309	0.82999999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	312	0.058000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	315	0.126	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	317	2.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	318	2	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02055	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02055	321	1	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
02055	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	323	0.01	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
02055	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	337	0	0	\N	4	BFZN	11429	 	\N	\N	\N	\N	\N	\N		\N
02055	338	10	0	\N	4	BFZN	11429	 	\N	\N	\N	\N	\N	\N		\N
02055	401	24.899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
02055	404	0.0080000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	405	0.024	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	406	0.38600000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	410	0.092999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	415	0.072999999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	417	57	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02055	430	1.3	0	\N	4	BFZN	11429	 	\N	\N	\N	\N	\N	\N		\N
02055	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02055	432	57	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	435	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02055	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02055	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02055	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02055	606	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	611	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	612	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	613	0.060999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	614	0.021000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	617	0.127	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	618	0.28499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	619	0.052999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	626	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	628	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	630	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	636	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	645	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02055	646	0.33900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02063	203	3.3100000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02063	204	5.8600000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02063	205	20.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02063	207	2.3500000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02063	208	131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02063	255	67.769999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02063	291	14.1	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02063	301	317	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02063	303	6.6500000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02063	304	91	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02063	305	66	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02063	306	668	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02063	307	26	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02063	309	0.93000000000000005	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02063	312	0.30099999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02063	315	0.95999999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02063	318	2924	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02063	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02063	320	146	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02063	401	21.800000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	404	0.035999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02063	405	0.152	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02063	406	0.91200000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02063	410	0.80400000000000005	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02063	415	0.33600000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02063	417	109	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02063	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02063	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02063	432	109	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02063	435	109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02063	501	0.050999999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	502	0.13600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	503	0.13600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	504	0.249	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	505	0.14299999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	506	0.047	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	507	0.036999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	508	0.16900000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	509	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	510	0.16500000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	511	0.153	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	512	0.066000000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	513	0.17199999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	514	0.39100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	515	0.36099999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	516	0.159	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	517	0.13600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	518	0.129	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02063	606	2.8380000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	610	0.019	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	611	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	612	0.121	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	613	1.921	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	614	0.23100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	617	1.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	618	0.44700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	619	0.41399999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	626	0.066000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	628	0.048000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	645	1.1599999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02063	646	0.90100000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	203	3.75	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02064	204	0.93999999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02064	205	14.890000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02064	207	1.76	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02064	208	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02064	255	78.650000000000006	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02064	291	8	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02064	301	243	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02064	303	5.0800000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02064	304	80	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02064	305	73	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02064	306	569	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02064	307	31	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02064	309	1.1100000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02064	312	0.32900000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02064	315	1.1759999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02064	318	4248	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02064	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02064	320	212	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02064	401	31.800000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02064	404	0.082000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02064	405	0.26600000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02064	406	1.706	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02064	410	0.33800000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02064	415	0.129	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02064	417	114	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02064	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02064	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02064	432	114	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02064	435	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02064	501	0.058000000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	502	0.154	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	503	0.154	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	504	0.28100000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	505	0.161	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	506	0.052999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	507	0.041000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	508	0.191	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	509	0.113	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	510	0.187	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	511	0.17299999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	512	0.074999999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	513	0.19500000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	514	0.443	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	515	0.40899999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	516	0.17999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	517	0.154	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	518	0.14599999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02064	606	0.246	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	612	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	613	0.17599999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	614	0.025000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	617	0.029000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	618	0.069000000000000006	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	619	0.435	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	626	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	645	0.033000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02064	646	0.50800000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	203	3.29	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02065	204	0.72999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02065	205	8.4100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02065	207	2.0299999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02065	208	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02065	255	85.549999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02065	291	6.7999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02065	301	199	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02065	303	11.869999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02065	304	63	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02065	305	60	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02065	306	458	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02065	307	30	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02065	309	1.0900000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02065	312	0.23999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02065	315	1.1180000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02065	318	4054	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02065	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02065	320	203	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02065	401	13.300000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02065	404	0.078	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02065	405	0.17499999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02065	406	0.94799999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02065	410	0.25	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02065	415	0.158	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02065	417	105	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02065	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02065	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02065	432	105	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02065	435	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02065	501	0.050000000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	502	0.13500000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	503	0.13500000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	504	0.247	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	505	0.14099999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	506	0.045999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	507	0.035999999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	508	0.16800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	509	0.099000000000000005	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	510	0.16400000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	511	0.151	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	512	0.066000000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	513	0.17100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	514	0.38800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	515	0.35799999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	516	0.158	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	517	0.13500000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	518	0.128	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02065	606	0.191	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	612	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	613	0.13700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	614	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	617	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	618	0.053999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	619	0.33800000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	626	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	645	0.025000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02065	646	0.39400000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
02066	203	19.93	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	204	6.0300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	205	52.039999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02066	207	10.699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	208	285	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02066	255	11.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	291	29.800000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
02066	301	1488	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	303	87.469999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	304	602	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	305	276	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	306	1924	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	307	344	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	309	2.4100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	312	1.542	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	315	11.481999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	318	10579	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02066	320	529	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	404	0.28799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	405	1.421	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	406	6.5609999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	410	1.399	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	415	2.5790000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	417	530	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02066	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02066	432	530	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	435	530	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
02066	501	0.30599999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02066	502	0.81599999999999995	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02066	503	0.81599999999999995	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02066	504	1.496	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02066	505	0.85799999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02066	506	0.28100000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02066	507	0.22	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02066	508	1.0169999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02066	509	0.59999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02066	510	0.995	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02066	511	0.91800000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02066	512	0.39900000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02066	513	1.036	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02066	514	2.3530000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02066	515	2.1720000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02066	516	0.95699999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02066	517	0.81599999999999995	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02066	518	0.77800000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
02066	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
02066	606	1.577	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	612	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	613	1.131	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	614	0.16300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	617	0.183	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	618	0.44600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	619	2.7919999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	626	0.016	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	645	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
02066	646	3.2570000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03002	208	107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03002	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03002	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03002	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03002	317	9.5	5	1.8779999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03002	318	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03002	319	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03002	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03002	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03002	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03002	323	0.40000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03002	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03002	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03002	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03002	430	0.69999999999999996	0	\N	4	BFSN	23575	 	\N	\N	\N	\N	\N	\N		\N
03002	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03002	432	6	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03002	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03002	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03002	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03003	208	106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03003	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03003	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03003	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03003	317	7.2000000000000002	6	1.0209999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03003	318	0	0	\N	4	BFSN	23575	 	\N	\N	\N	\N	\N	\N		\N
03003	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03003	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03003	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03003	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03003	323	0.40000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03003	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03003	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03003	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03003	430	0.80000000000000004	0	\N	4	BFSN	23575	 	\N	\N	\N	\N	\N	\N		\N
03003	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03003	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03003	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03003	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03005	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03005	208	101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03005	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03005	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03005	268	421	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03005	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03005	317	6.0999999999999996	6	0.77600000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03005	318	0	0	\N	4	NC	17109	 	\N	\N	\N	\N	\N	\N		\N
03005	319	0	0	\N	4	BFSN	17109	 	\N	\N	\N	\N	\N	\N		\N
03005	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03005	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03005	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03005	323	0.26000000000000001	0	\N	4	BFSN	17109	 	\N	\N	\N	\N	\N	\N		\N
03005	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03005	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03005	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03005	430	3	0	\N	4	BFSN	17109	 	\N	\N	\N	\N	\N	\N		\N
03005	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03005	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03005	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03005	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03007	208	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03007	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03007	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03007	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03007	317	12.9	3	1.1599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03007	319	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03007	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03007	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03007	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03007	323	0.40000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03007	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03007	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03007	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03007	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03007	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03007	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03007	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03008	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03008	208	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03008	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03008	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03008	268	466	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03008	269	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03008	317	14.199999999999999	6	0.81699999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03008	318	5	0	\N	4	BFSN	10011	 	\N	\N	\N	\N	\N	\N		\N
03008	319	2	0	\N	4	BFSN	10011	 	\N	\N	\N	\N	\N	\N		\N
03008	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03008	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03008	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03008	323	0.13	0	\N	4	BFSN	10011	 	\N	\N	\N	\N	\N	\N		\N
03008	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03008	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03008	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03008	430	0	0	\N	4	BFSN	10011	 	\N	\N	\N	\N	\N	\N		\N
03008	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03008	432	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03008	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03008	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03008	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03009	208	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03009	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03009	317	15	4	1.1000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03009	323	0.40000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03009	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03009	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03009	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03009	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03010	205	0.10000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03010	208	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03010	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03010	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03010	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03010	317	8.4000000000000004	3	0.46200000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03010	318	0	0	\N	4	NC	17025	 	\N	\N	\N	\N	\N	\N		\N
03010	319	0	0	\N	4	BFSN	17025	 	\N	\N	\N	\N	\N	\N		\N
03010	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03010	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03010	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03010	323	0.050000000000000003	0	\N	4	BFSN	17025	 	\N	\N	\N	\N	\N	\N		\N
03010	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03010	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03010	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03010	430	2	0	\N	4	BFSN	17025	 	\N	\N	\N	\N	\N	\N		\N
03010	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03010	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03010	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03010	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03011	208	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03011	262	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03011	263	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03011	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03011	317	7	3	0.69299999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03011	319	8	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03011	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03011	321	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03011	323	0.40000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03011	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03011	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03011	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03011	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03012	203	11.800000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03012	204	4.0999999999999996	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03012	205	1.47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03012	207	0.75	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03012	208	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03012	255	81.879999999999995	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03012	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03012	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03012	268	390	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03012	269	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03012	317	11	6	0.44900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03012	318	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03012	319	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03012	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03012	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03012	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03012	323	0.25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03012	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03012	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03012	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03012	417	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03012	430	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03012	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03012	432	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03012	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03012	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03012	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03012	606	1.0009999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03012	645	1.827	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03012	646	0.98499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03013	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03013	208	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03013	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03013	263	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03013	268	623	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03013	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03013	317	10.300000000000001	6	0.81699999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03013	319	11	0	\N	4	BFSN	05014	 	\N	\N	\N	\N	\N	\N		\N
03013	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03013	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03013	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03013	323	0.40000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03013	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03013	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03013	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03013	430	1.7	0	\N	4	BFSN	05014	 	\N	\N	\N	\N	\N	\N		\N
03013	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03013	432	11	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03013	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03013	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03013	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03014	205	1.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03014	208	188	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03014	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03014	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03014	269	1.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03014	317	10.300000000000001	3	0.34599999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03014	318	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03014	319	3	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03014	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03014	321	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03014	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03014	323	0.37	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03014	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03014	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03014	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03014	430	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03014	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03014	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03014	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03014	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03015	205	0.10000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03015	208	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03015	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03015	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03015	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03015	317	16.5	6	0.81699999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03015	318	0	0	\N	4	NC	05168	 	\N	\N	\N	\N	\N	\N		\N
03015	319	0	0	\N	4	BFSN	05168	 	\N	\N	\N	\N	\N	\N		\N
03015	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03015	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03015	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03015	323	0.20000000000000001	0	\N	4	BFSN	05168	 	\N	\N	\N	\N	\N	\N		\N
03015	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03015	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03015	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03015	430	2.2000000000000002	0	\N	4	BFSN	05168	 	\N	\N	\N	\N	\N	\N		\N
03015	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03015	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03015	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03015	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03016	208	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03016	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03016	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03016	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03016	317	17	5	1.0289999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03016	318	0	0	\N	4	BFSN	05168	 	\N	\N	\N	\N	\N	\N		\N
03016	319	0	0	\N	4	BFSN	05168	 	\N	\N	\N	\N	\N	\N		\N
03016	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03016	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03016	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03016	323	0.20999999999999999	0	\N	4	BFSN	05168	 	\N	\N	\N	\N	\N	\N		\N
03016	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03016	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03016	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03016	430	2.3999999999999999	0	\N	4	BFSN	05168	 	\N	\N	\N	\N	\N	\N		\N
03016	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03016	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03016	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03016	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03017	205	1.3999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03017	208	182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03017	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03017	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03017	268	762	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03017	269	1.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03017	317	10.1	3	0.46200000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03017	319	6	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03017	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03017	321	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03017	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03017	323	0.37	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03017	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03017	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03017	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03017	430	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03017	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03017	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03017	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03017	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03021	205	1.1000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03021	208	184	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03021	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03021	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03021	269	0.80000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03021	317	13.300000000000001	3	0.57699999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03021	319	21	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03021	320	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03021	321	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03021	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03021	323	0.28000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03021	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03021	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03021	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03021	417	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03021	430	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03021	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03021	432	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03021	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03021	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03021	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03041	205	7.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03041	208	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03041	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03041	317	2.1000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03041	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03041	320	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03041	323	0.23999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03041	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03041	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03041	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03041	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03042	205	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03042	208	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03042	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03042	317	2.1000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03042	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03042	320	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03042	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03042	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03042	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03043	205	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03043	208	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03043	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03043	317	8.4000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03043	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03043	320	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03043	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03043	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03043	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03044	203	2.3599999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	204	1.47	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	205	9.4499999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03044	207	0.37	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	208	61	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03044	209	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	210	0.46999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	211	0.52000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	212	0.56999999999999995	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	213	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	214	0.52000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03044	255	86.340000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	268	255	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03044	269	2.0899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03044	287	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	291	1.2	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	301	17	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	303	0.46000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	304	12	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	305	39	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	306	112	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	307	38	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	309	0.54000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	312	0.050000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	315	0.13	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	317	8.4000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03044	318	878	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	320	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03044	321	420	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	322	213	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	323	2.6200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	337	42	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03044	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	341	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	342	0.080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	343	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	401	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	404	0.037999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	405	0.042999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	406	0.71499999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	410	0.14000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03044	415	0.056000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	417	9	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03044	418	0.14999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03044	430	29.300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	431	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03044	432	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03044	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03044	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03044	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03044	601	7	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03044	606	0.48599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03044	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03044	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03044	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03044	610	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03044	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03044	612	0.031	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03044	613	0.29199999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03044	614	0.14000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03044	617	0.53300000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03044	618	0.17000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03044	619	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03044	620	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03044	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03044	626	0.041000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03044	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03044	628	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03044	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03044	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03044	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03044	645	0.59399999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03044	646	0.193	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03045	205	9.4000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03045	208	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03045	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03045	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03045	269	2.4300000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03045	317	8.4000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03045	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03045	320	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03045	321	338	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03045	322	154	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03045	323	0.81000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03045	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03045	337	250	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03045	338	12	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03045	417	9	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03045	430	6.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03045	431	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03045	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03045	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03045	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03046	207	1.3999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03046	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03046	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03046	269	0.58999999999999997	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03046	317	13.4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03046	318	494	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03046	319	32	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03046	320	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03046	321	230	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03046	322	2	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03046	323	0.41999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03046	334	3	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03046	337	1632	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03046	338	69	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03046	417	36	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03046	430	9.4000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03046	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03046	432	36	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03046	435	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03046	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03046	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03047	203	2.4399999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	204	2.2599999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	205	8.1799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03047	207	0.28000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	208	63	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03047	210	0.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	211	0.23000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	212	0.17999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	213	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	214	0.51000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03047	255	86.840000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	269	1.4199999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	291	1.3	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	301	10	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	303	0.40999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	304	10	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	305	38	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	306	87	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	307	15	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	309	0.59999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	312	0.050000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	315	0.12	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	317	3.6000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03047	318	716	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	320	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03047	321	350	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	322	159	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	323	0.31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	337	476	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	338	23	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	401	0.10000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	404	0.035000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	405	0.035000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	406	0.61599999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	410	0.10100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03047	415	0.035999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	417	8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03047	418	0.19	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03047	430	1.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	431	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03047	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03047	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03047	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03047	601	8	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03047	606	0.93700000000000006	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03047	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03047	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03047	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03047	610	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03047	611	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03047	612	0.066000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03047	613	0.52200000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03047	614	0.30299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03047	617	0.82199999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03047	618	0.112	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03047	619	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03047	620	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03047	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03047	626	0.083000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03047	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03047	628	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03047	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03047	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03047	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03047	645	0.94099999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03047	646	0.14099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03048	207	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03048	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03048	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03048	269	0.79000000000000004	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03048	317	6.5999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03048	318	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03048	319	3	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03048	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03048	321	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03048	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03048	323	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03048	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03048	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03048	338	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03048	417	25	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03048	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03048	431	23	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03048	432	3	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03048	435	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03048	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03048	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03049	205	8.8000000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03049	208	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03049	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03049	317	8.4000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03049	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03049	320	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03049	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03049	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03049	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03050	203	2.5699999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	204	1.3700000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	205	11.42	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03050	207	0.46999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	208	68	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03050	210	1.3700000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	211	0.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	212	0.54000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	213	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	214	0.31	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03050	255	84.170000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03050	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03050	269	2.7200000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	291	1.1000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	301	15	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	303	0.53000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	304	11	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	305	35	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	306	122	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	307	75	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	309	0.53000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	312	0.029999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	315	0.12	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	317	8.4000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	318	1255	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03050	320	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03050	321	601	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	322	304	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	323	0.070000000000000007	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03050	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03050	338	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03050	401	0.20000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	404	0.048000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	405	0.068000000000000005	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	406	0.96699999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	410	0.085999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	415	0.064000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03050	417	27	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	418	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	430	0.80000000000000004	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03050	431	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03050	435	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03050	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03050	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03050	601	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	606	0.54300000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	607	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	608	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	609	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	610	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	611	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	612	0.043999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	613	0.30599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	614	0.14199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	617	0.45100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	618	0.16500000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	619	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	626	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	628	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	645	0.497	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03050	646	0.185	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03051	205	10.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03051	208	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03051	317	8.4000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03051	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03051	320	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03051	417	32	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03051	431	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03051	435	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03052	205	5.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03052	208	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03052	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03052	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03052	269	1.3899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03052	317	4.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03052	318	1649	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03052	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03052	320	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03052	321	816	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03052	322	346	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03052	323	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03052	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03052	337	2575	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03052	338	26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03052	430	2.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03052	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03052	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03052	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03052	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03053	203	2.5899999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	204	2.4300000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	205	7.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03053	207	0.23999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	208	63	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03053	210	0.91000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	211	0.44	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	212	0.48999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	213	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	214	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	255	87.040000000000006	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	269	1.8400000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	291	2.2000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	301	17	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	303	0.57999999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	304	15	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	305	45	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	306	158	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	307	19	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	309	0.56000000000000005	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	312	0.080000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	315	0.17999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	317	2.1000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	318	2921	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03053	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	320	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03053	321	1421	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	322	663	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	323	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	338	51	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	401	0.20000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	404	0.034000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	405	0.048000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	406	0.82699999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	410	0.152	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	415	0.071999999999999995	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	417	8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	418	0.17999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	430	2.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03053	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03053	432	8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03053	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03053	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03053	601	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	606	1.0289999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	610	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	611	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	612	0.073999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	613	0.56200000000000006	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	614	0.34200000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	617	0.879	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	618	0.112	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	619	0.017999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	620	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	626	0.089999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	628	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	645	1.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03053	646	0.14399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	203	2.2999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	204	1.8500000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	205	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03054	207	0.41999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	208	62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03054	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03054	255	86.439999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	269	1.3500000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	291	1.3999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	301	12	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	303	0.39000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	304	11	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	305	35	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	306	122	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	307	75	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	309	0.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	312	0.040000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	315	0.14000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	317	2.1000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03054	318	2544	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	320	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03054	321	1246	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	322	562	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	323	0.41999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	337	1460	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	338	43	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	401	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	404	0.028000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	405	0.041000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	406	0.61199999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	410	0.155	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	415	0.071999999999999995	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	417	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	418	0.17000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	430	2.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03054	432	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03054	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03054	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03054	601	8	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03054	606	0.68300000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	610	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	611	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	612	0.041000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	613	0.40799999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	614	0.20499999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	617	0.67600000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	618	0.12	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	619	0.016	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	620	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	626	0.058000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	628	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	645	0.76100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03054	646	0.14299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	203	2.0299999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	204	6.9299999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	205	6.3600000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03055	207	0.38	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	208	96	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03055	210	1.3500000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	211	0.32000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	212	0.48999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	213	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	214	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03055	255	84.299999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	269	2.1600000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	291	1.8	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	301	19	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	303	0.33000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	304	15	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	305	24	1	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	306	127	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	307	23	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	309	0.34999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	312	0.035999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	315	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	317	2.2000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	318	4436	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	320	222	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03055	321	2165	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	322	993	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	323	0.56999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	338	58	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	401	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	404	0.029999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	405	0.059999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	406	0.69999999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	410	0.25900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	415	0.083000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	417	11	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	418	0.089999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	430	11.6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03055	432	11	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03055	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03055	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03055	601	12	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	606	2.8399999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	611	0.050999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	612	0.214	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	613	1.4630000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	614	1.1120000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	617	2.778	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	618	0.747	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	619	0.14899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	620	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	626	0.32100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	628	0.021999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03055	645	3.1200000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03055	646	0.90000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	203	1.9199999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	204	2.9500000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	205	8.8100000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03059	207	0.40000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	208	71	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03059	210	0.59999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	211	0.40999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	212	0.35999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	213	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	214	0.40000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03059	255	85.75	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	262	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03059	263	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03059	269	1.77	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	291	1.7	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	301	14	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	303	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	304	10	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	305	28	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	306	116	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	307	49	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	309	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	312	0.040000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	315	0.14000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	317	1.7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	318	2284	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	320	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03059	321	1112	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	322	515	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	323	0.51000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03059	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	337	1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03059	338	225	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03059	401	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	404	0.032000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	405	0.039	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	406	0.47399999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	410	0.16	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	415	0.058000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03059	417	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	418	0.059999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	430	9.0999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03059	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03059	432	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03059	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03059	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03059	601	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	606	1.0629999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	610	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	611	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	612	0.035999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	613	0.67000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	614	0.34499999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	617	1.244	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	618	0.32700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	619	0.044999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	620	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	626	0.089999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	628	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	645	1.347	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03059	646	0.377	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	203	2.1899999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	204	2.1400000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	205	7.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03061	207	0.40999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	208	59	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03061	210	0.60999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	211	0.39000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	212	0.37	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	213	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	214	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03061	255	87.469999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	269	1.3700000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	291	1.6000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	301	16	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	303	0.40999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	304	12	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	305	33	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	306	141	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	307	16	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	309	0.32000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	312	0.070000000000000007	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	315	0.14000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	317	2.3999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	318	2872	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03061	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	320	144	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03061	321	1401	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	322	645	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	323	0.31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	337	685	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	338	49	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	401	1.6000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	404	0.035000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	405	0.053999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	406	0.67600000000000005	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	410	0.151	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	415	0.071999999999999995	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	417	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	418	0.059999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	430	2.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03061	432	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03061	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03061	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03061	601	5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03061	606	0.76400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	610	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	611	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	612	0.027	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	613	0.48199999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	614	0.245	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	617	0.89500000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	618	0.19800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	619	0.025999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	620	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	626	0.060999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	628	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	645	0.96299999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03061	646	0.23400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	203	2.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	204	1.8899999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	205	8.6500000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03062	207	0.45000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	208	60	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03062	210	0.45000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	211	0.27000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	212	0.27000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	213	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	214	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03062	255	87	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	269	0.98999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	291	1	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	301	14	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	303	0.23999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	304	8	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	305	33	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	306	97	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	307	87	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	309	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	312	0.029999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	315	0.070000000000000007	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	317	2.3999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	318	2872	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03062	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	320	144	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03062	321	1401	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	322	645	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	323	0.31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	337	685	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	338	49	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	401	1.1000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	404	0.032000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	405	0.040000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	406	0.51200000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	415	0.045999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	417	8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	418	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	430	2.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03062	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03062	432	8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03062	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03062	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03062	601	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	606	0.48299999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	610	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	611	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	612	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	613	0.314	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	614	0.151	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	617	0.77700000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	618	0.40300000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	619	0.039	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	620	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	626	0.033000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	645	0.81100000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03062	646	0.44800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03066	205	6.9000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03066	208	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03066	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03066	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03066	268	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03066	269	0.93999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03066	317	2.3999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03066	318	1995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03066	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03066	320	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03066	321	976	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03066	322	443	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03066	323	0.23999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03066	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03066	337	947	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03066	338	34	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03066	430	2.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03066	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03066	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03066	506	0.043999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03066	507	0.023	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03066	508	0.083000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03066	509	0.067000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03066	510	0.10199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03066	511	0.11600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03066	512	0.057000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03066	513	0.114	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03066	514	0.20899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03066	515	0.34100000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03066	516	0.087999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03066	517	0.080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03066	518	0.074999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03066	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03066	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03067	205	7.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03067	208	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03067	269	0.93999999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03067	317	2.3999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03067	319	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03067	320	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03067	323	0.23999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03067	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03067	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03067	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03067	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03068	203	2.6899999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	204	2.0600000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	205	9.0800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03068	207	0.53000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	208	66	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03068	210	1.6100000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	211	0.35999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	212	0.40000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	213	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	214	0.080000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03068	255	85.640000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	269	2.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	291	2.1000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	301	27	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	303	0.64000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	304	14	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	305	46	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	306	139	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	307	23	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	309	0.55000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	312	0.070000000000000007	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	315	0.16	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	317	3.7000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03068	318	2182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03068	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	320	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03068	321	1060	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	322	495	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	323	0.20999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	338	40	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	401	0.10000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	404	0.043999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	405	0.060999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	406	0.72299999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	410	0.19800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03068	415	0.064000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	417	11	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03068	418	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03068	430	1.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	431	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03068	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03068	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03068	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03068	601	16	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03068	606	0.59499999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03068	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03068	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03068	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03068	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03068	611	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03068	612	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03068	613	0.434	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03068	614	0.11799999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03068	617	0.71799999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03068	618	0.41799999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03068	619	0.027	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03068	620	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03068	621	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03068	626	0.105	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03068	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03068	628	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03068	629	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03068	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03068	631	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03068	645	0.85399999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03068	646	0.46100000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	203	2.3700000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	204	1.1799999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	205	8.7899999999999991	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03069	207	0.40999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	208	55	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03069	210	0.44	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	211	0.16	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	212	0.16	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	213	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	214	0.31	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03069	255	87.25	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	269	1.0700000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	291	0.90000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	301	21	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	303	0.38	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	304	7	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	305	79	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	306	39	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	307	78	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	309	0.40000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	312	0.029999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	315	0.10000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	317	3.7000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	318	1729	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	320	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03069	321	840	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	322	392	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	323	0.14999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	338	32	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	401	0.10000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	404	0.032000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	405	0.040000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	406	0.70299999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	410	0.17799999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	415	0.051999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	417	7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	418	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	430	1.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	431	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03069	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03069	573	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03069	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03069	601	9	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03069	606	0.33800000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	611	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	612	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	613	0.247	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	614	0.066000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	617	0.39400000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	618	0.24099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	619	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	620	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	621	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	626	0.056000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	628	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	629	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	631	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	645	0.46700000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03069	646	0.27200000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03070	205	7.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03070	208	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03070	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03070	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03070	269	1.72	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03070	317	1.3999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03070	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03070	320	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03070	321	674	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03070	322	313	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03070	323	0.51000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03070	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03070	337	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03070	338	40	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03070	430	6.9000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03070	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03070	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03070	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03070	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03072	205	6.4000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03072	208	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03072	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03072	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03072	269	1.6799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03072	317	5.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03072	318	1010	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03072	319	2	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03072	320	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03072	321	495	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03072	322	214	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03072	323	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03072	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03072	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03072	338	178	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03072	417	16	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03072	430	3.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03072	431	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03072	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03072	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03072	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03073	203	2.4700000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	204	1.73	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	205	8.4199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03073	207	0.48999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	208	59	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03073	210	0.98999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	211	0.32000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	212	0.27000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	213	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	214	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03073	255	86.900000000000006	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	269	1.5800000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	291	2.1000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	301	27	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	303	0.53000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	304	14	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	305	47	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	306	158	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	307	24	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	309	0.47999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	312	0.070000000000000007	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	315	0.14999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	317	2.7999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	318	4132	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	320	207	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03073	321	2009	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	322	938	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	323	0.32000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	338	72	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	401	0.10000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	404	0.032000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	405	0.051999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	406	0.71999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	410	0.107	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	415	0.071999999999999995	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	417	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	418	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	430	3.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03073	432	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03073	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03073	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03073	601	11	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03073	606	0.496	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	611	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	612	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	613	0.35899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	614	0.098000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	617	0.59599999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	618	0.33400000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	619	0.021000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	620	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	621	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	626	0.087999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	628	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	631	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	645	0.71199999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03073	646	0.374	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03075	205	7.9000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03075	208	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03075	317	3.2000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03075	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03075	320	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03075	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03075	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03075	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03076	205	9.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03076	208	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03076	317	3.2000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03076	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03076	320	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03076	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03076	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03076	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03077	203	1.7	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	204	2.1000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	205	8.4000000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03077	207	0.40999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	208	60	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03077	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	255	87.299999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	269	1.2	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	291	1.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	301	14	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	303	0.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	304	24	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	305	50	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	306	133	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	307	11	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	309	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	312	0.11	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	315	0.39000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	317	6.4000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	318	555	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	319	16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	320	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03077	321	282	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	322	39	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	323	0.23000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	337	290	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	338	341	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	401	2.8999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	404	0.059999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	405	0.050000000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	406	0.56000000000000005	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	410	0.17799999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	415	0.11	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	417	9	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	430	2.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03077	432	9	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03077	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03077	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03077	601	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	606	1.23	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	607	0.062	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	608	0.036999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	609	0.021000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	610	0.048000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	611	0.053999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	612	0.19400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	613	0.53400000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	614	0.23499999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	617	0.50700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	618	0.11	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	619	0.034000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	626	0.043999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	645	0.57999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03077	646	0.14399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03079	205	6.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03079	208	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03079	317	2.7999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03079	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03079	320	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03079	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03079	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03079	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03081	205	7.5999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03081	208	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03081	317	2.7999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03081	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03081	320	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03081	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03081	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03081	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03082	203	2.27	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	204	1.24	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	205	7.9400000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03082	207	0.33000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	208	52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03082	210	0.67000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	211	0.33000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	212	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	213	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	214	0.37	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03082	255	88.219999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	269	1.6599999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	291	0.90000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	301	18	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	303	0.28999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	304	8	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	305	34	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	306	91	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	307	20	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	309	0.40000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	312	0.029999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	315	0.13	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	317	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	318	1622	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	320	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03082	321	789	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	322	368	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	323	0.14000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	338	38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	401	0.20000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	404	0.021999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	405	0.040000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	406	0.64800000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	410	0.17699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	415	0.051999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	417	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	418	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	430	1.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03082	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03082	432	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03082	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03082	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03082	601	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	606	0.33800000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	612	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	613	0.223	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	614	0.073999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	617	0.38	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	618	0.27200000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	619	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	620	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	621	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	626	0.050999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	628	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	631	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	645	0.44600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03082	646	0.308	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	203	2.3700000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	204	0.92000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	205	9.5700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03083	207	0.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	208	56	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03083	210	0.68000000000000005	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	211	0.23999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	212	0.23000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	213	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	214	0.11	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03083	255	86.640000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	269	1.25	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	291	1	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	301	24	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	303	0.40999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	304	9	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	305	37	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	306	86	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	307	80	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	309	0.46999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	312	0.029999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	315	0.12	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	317	3.2999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	318	1886	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	320	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03083	321	927	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	322	410	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	323	0.31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	337	1127	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	338	134	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	401	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	404	0.033000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	405	0.043999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	406	0.69199999999999995	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	410	0.20000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	415	0.051999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	417	8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	418	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	430	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03083	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03083	432	8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03083	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03083	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03083	601	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	606	0.23899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	612	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	613	0.157	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	614	0.051999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	617	0.26100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	618	0.20300000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	619	0.016	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	620	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	621	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	626	0.032000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	628	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	631	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	645	0.30399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03083	646	0.23300000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	203	2.3199999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	204	0.90000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	205	7.6200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03084	207	0.34999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	208	48	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03084	210	1.0800000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	211	0.23999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	212	0.22	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	213	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	214	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03084	255	88.819999999999993	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	269	1.54	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	291	1.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	301	27	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	303	0.37	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	304	13	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	305	44	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	306	102	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	307	20	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	309	0.69999999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	312	0.089999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	315	0.14000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	317	1.8999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	318	4396	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	320	220	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03084	321	2139	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	322	998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	323	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	338	76	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	401	0.69999999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	404	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	405	0.024	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	406	0.46600000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	410	0.224	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	415	0.043999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	417	10	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	418	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	430	3.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03084	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03084	432	10	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03084	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03084	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03084	601	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	606	0.23599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	612	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	613	0.14899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	614	0.052999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	617	0.247	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	618	0.20699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	619	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	620	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	621	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	626	0.034000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	628	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	631	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	645	0.29399999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03084	646	0.24099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	203	1.72	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	204	1.74	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	205	7.5499999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03085	207	0.48999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	208	53	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03085	210	0.81000000000000005	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	211	0.23000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	212	0.23000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	213	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	214	0.089999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03085	255	88.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	269	1.3600000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	291	0.90000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	301	16	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	303	0.35999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	304	9	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	305	32	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	306	98	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	307	89	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	309	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	312	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	315	0.059999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	317	1.8999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	318	4325	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	320	216	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03085	321	2107	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	322	976	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	323	0.31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	338	174	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	401	0.40000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	404	0.021999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	405	0.032000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	406	0.53900000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	410	0.16200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	415	0.051999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	417	7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	418	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	430	4.7999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03085	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03085	432	7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03085	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03085	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03085	601	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	606	0.48499999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	611	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	612	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	613	0.33600000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	614	0.10199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	617	0.57599999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	618	0.35499999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	619	0.021000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	620	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	621	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	626	0.085000000000000006	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	628	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	631	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	645	0.68700000000000006	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03085	646	0.39100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03086	205	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03086	208	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03086	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03086	317	1.8999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03086	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03086	320	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03086	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03086	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03086	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03089	203	3.1400000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	204	2.1099999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	205	8.9499999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03089	207	0.55000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	208	67	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03089	210	0.070000000000000007	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	211	0.10000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	212	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	213	0.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	214	0.59999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03089	255	85.25	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	269	1.27	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	291	0.69999999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	301	66	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	303	0.20999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	304	8	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	305	86	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	306	67	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	307	87	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	309	0.40000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	312	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	315	0.089999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	317	3.7999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	318	86	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	319	23	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	320	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03089	321	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	323	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	401	0.10000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	404	0.037999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	405	0.075999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	406	0.51600000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	410	0.17599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	415	0.035999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	417	11	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	418	0.13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03089	431	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03089	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03089	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03089	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03089	601	7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	606	1.2909999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	607	0.063	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	608	0.031	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	609	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	610	0.035999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	611	0.033000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	612	0.20000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	613	0.60899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	614	0.24199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	617	0.49099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	618	0.074999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	619	0.028000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	626	0.060999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	645	0.58099999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03089	646	0.10299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03090	205	8.1999999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03090	208	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03090	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03090	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03090	269	1.3200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03090	317	3.7999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03090	318	106	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03090	319	29	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03090	320	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03090	321	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03090	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03090	323	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03090	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03090	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03090	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03090	417	11	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03090	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03090	431	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03090	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03090	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03090	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03091	205	5.9000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03091	208	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03091	262	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
03091	263	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
03091	269	1.1499999999999999	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
03091	317	0.29999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03091	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03091	320	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03091	321	312	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
03091	322	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
03091	323	0.52000000000000002	0	\N	4	NR	11053	 	\N	\N	\N	\N	\N	\N		\N
03091	334	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
03091	337	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
03091	338	526	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
03091	430	11.9	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
03091	431	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
03091	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03091	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03091	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03092	205	5.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03092	208	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03092	262	0	0	\N	4	BFSN	03091	 	\N	\N	\N	\N	\N	\N		\N
03092	263	0	0	\N	4	BFSN	03091	 	\N	\N	\N	\N	\N	\N		\N
03092	269	1.0800000000000001	0	\N	4	BFSN	03091	 	\N	\N	\N	\N	\N	\N		\N
03092	317	0.29999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03092	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03092	320	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03092	321	292	0	\N	4	BFSN	03091	 	\N	\N	\N	\N	\N	\N		\N
03092	322	0	0	\N	4	BFSN	03091	 	\N	\N	\N	\N	\N	\N		\N
03092	323	0.32000000000000001	0	\N	4	BFSN	03091	 	\N	\N	\N	\N	\N	\N		\N
03092	334	0	0	\N	4	BFSN	03091	 	\N	\N	\N	\N	\N	\N		\N
03092	337	0	0	\N	4	BFSN	03091	 	\N	\N	\N	\N	\N	\N		\N
03092	338	493	0	\N	4	BFSN	03091	 	\N	\N	\N	\N	\N	\N		\N
03092	430	11.1	0	\N	4	BFSN	03091	 	\N	\N	\N	\N	\N	\N		\N
03092	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03092	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03092	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03092	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03093	203	1.2	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03093	204	0.20000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03093	205	5.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03093	207	0.40000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03093	208	29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03093	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03093	255	92.599999999999994	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03093	262	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
03093	263	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
03093	269	1.0600000000000001	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
03093	291	1.3	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03093	301	27	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03093	303	0.40000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03093	304	19	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03093	305	22	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03093	306	116	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03093	307	37	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03093	309	0.10000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03093	312	0.029999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03093	315	0.080000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03093	317	0.40000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03093	318	481	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03093	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03093	320	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03093	321	288	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
03093	322	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
03093	323	0.31	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
03093	334	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
03093	337	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
03093	338	487	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
03093	401	1.7	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03093	404	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03093	405	0.040000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03093	406	0.23000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03093	410	0.050999999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03093	415	0.029999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03093	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03093	430	11	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
03093	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03093	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03093	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03093	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03093	601	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03093	606	0.043999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03093	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03093	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03093	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03093	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03093	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03093	612	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03093	613	0.037999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03093	614	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03093	617	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03093	618	0.037999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03093	619	0.062	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03093	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03093	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03093	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03093	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03093	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03093	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03093	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03093	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03093	645	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03093	646	0.10199999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03096	203	2.2000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	204	1.8999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	205	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03096	207	0.69999999999999996	1	\N	4	BFCN	     	 	\N	\N	\N	\N	\N	\N		\N
03096	208	63	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03096	210	0.20999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	211	0.33000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	212	0.37	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	213	1.3400000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	214	0.10000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	255	86.200000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	269	2.3500000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	291	1.3999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	301	60	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	303	0.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	304	20	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	305	61	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	306	148	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	307	18	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	309	0.29999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	312	0.040000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	315	0.28000000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	317	0.69999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03096	318	85	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	319	12	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	320	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03096	321	28	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	323	0.080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	338	50	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	401	1.1000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	404	0.040000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	405	0.11	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	406	0.46000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	410	0.28599999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	415	0.080000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	417	10	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	418	0.14999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	430	1.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03096	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03096	432	10	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03096	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03096	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03096	601	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	606	1.117	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	607	0.056000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	608	0.033000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	609	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	610	0.043999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	611	0.049000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	612	0.17499999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	613	0.48599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	614	0.214	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	617	0.47399999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	618	0.087999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	619	0.042999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	626	0.040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	645	0.53900000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03096	646	0.13200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03098	205	7.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03098	208	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03098	262	0	0	\N	4	BFSN	11081	 	\N	\N	\N	\N	\N	\N		\N
03098	263	0	0	\N	4	BFSN	11081	 	\N	\N	\N	\N	\N	\N		\N
03098	269	6.0899999999999999	0	\N	4	BFSN	11081	 	\N	\N	\N	\N	\N	\N		\N
03098	317	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03098	318	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03098	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03098	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03098	321	16	0	\N	4	BFSN	11081	 	\N	\N	\N	\N	\N	\N		\N
03098	322	0	0	\N	4	BFSN	11081	 	\N	\N	\N	\N	\N	\N		\N
03098	323	0.029999999999999999	0	\N	4	BFSN	11081	 	\N	\N	\N	\N	\N	\N		\N
03098	334	0	0	\N	4	BFSN	11081	 	\N	\N	\N	\N	\N	\N		\N
03098	337	0	0	\N	4	BFSN	11081	 	\N	\N	\N	\N	\N	\N		\N
03098	338	0	0	\N	4	BFSN	11081	 	\N	\N	\N	\N	\N	\N		\N
03098	430	0.20000000000000001	0	\N	4	BFSN	11081	 	\N	\N	\N	\N	\N	\N		\N
03098	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03098	435	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03098	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03098	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03099	205	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03099	208	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03099	262	0	0	\N	4	BFPN	11125	 	\N	\N	\N	\N	\N	\N		\N
03099	263	0	0	\N	4	BFPN	11125	 	\N	\N	\N	\N	\N	\N		\N
03099	269	3.6400000000000001	0	\N	4	BFPN	11125	 	\N	\N	\N	\N	\N	\N		\N
03099	317	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03099	319	0	0	\N	4	BNA	11125	 	\N	\N	\N	\N	\N	\N		\N
03099	320	573	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03099	321	5575	0	\N	4	BNA	11125	 	\N	\N	\N	\N	\N	\N		\N
03099	322	2602	0	\N	4	BNA	11125	 	\N	\N	\N	\N	\N	\N		\N
03099	323	0.52000000000000002	0	\N	4	NR	11125	 	\N	\N	\N	\N	\N	\N		\N
03099	334	0	0	\N	4	BNA	11125	 	\N	\N	\N	\N	\N	\N		\N
03099	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03099	338	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03099	430	14.4	0	\N	4	BFPN	11125	 	\N	\N	\N	\N	\N	\N		\N
03099	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03099	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03099	573	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03099	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03100	205	7.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03100	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03100	262	0	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
03100	263	0	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
03100	269	3.1600000000000001	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
03100	317	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03100	319	0	0	\N	4	BNA	11125	 	\N	\N	\N	\N	\N	\N		\N
03100	320	591	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03100	321	5745	0	\N	4	BNA	11125	 	\N	\N	\N	\N	\N	\N		\N
03100	322	2682	0	\N	4	BNA	11125	 	\N	\N	\N	\N	\N	\N		\N
03100	323	0.52000000000000002	0	\N	4	NR	11125	 	\N	\N	\N	\N	\N	\N		\N
03100	334	0	0	\N	4	BNA	11125	 	\N	\N	\N	\N	\N	\N		\N
03100	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03100	338	230	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03100	430	12.5	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
03100	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03100	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03100	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03100	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03104	205	5.5999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03104	208	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03104	262	0	0	\N	4	BFSN	11644	 	\N	\N	\N	\N	\N	\N		\N
03104	263	0	0	\N	4	BFSN	11644	 	\N	\N	\N	\N	\N	\N		\N
03104	269	2.23	0	\N	4	BFSN	11644	 	\N	\N	\N	\N	\N	\N		\N
03104	317	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03104	319	0	0	\N	4	BNA	11644	 	\N	\N	\N	\N	\N	\N		\N
03104	320	101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03104	321	1082	0	\N	4	BNA	11644	 	\N	\N	\N	\N	\N	\N		\N
03104	322	264	0	\N	4	BNA	11644	 	\N	\N	\N	\N	\N	\N		\N
03104	323	0.52000000000000002	0	\N	4	NR	11644	 	\N	\N	\N	\N	\N	\N		\N
03104	334	0	0	\N	4	BNA	11644	 	\N	\N	\N	\N	\N	\N		\N
03104	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03104	338	958	0	\N	4	BFSN	11644	 	\N	\N	\N	\N	\N	\N		\N
03104	430	3	0	\N	4	BFSN	11644	 	\N	\N	\N	\N	\N	\N		\N
03104	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03104	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03104	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03104	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03105	205	5.5999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03105	208	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03105	262	0	0	\N	4	BFSN	11644	 	\N	\N	\N	\N	\N	\N		\N
03105	263	0	0	\N	4	BFSN	11644	 	\N	\N	\N	\N	\N	\N		\N
03105	269	2.2000000000000002	0	\N	4	BFSN	11644	 	\N	\N	\N	\N	\N	\N		\N
03105	317	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03105	319	0	0	\N	4	BNA	11644	 	\N	\N	\N	\N	\N	\N		\N
03105	320	101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03105	321	1077	0	\N	4	BNA	11644	 	\N	\N	\N	\N	\N	\N		\N
03105	322	263	0	\N	4	BNA	11644	 	\N	\N	\N	\N	\N	\N		\N
03105	323	0.52000000000000002	0	\N	4	NR	11644	 	\N	\N	\N	\N	\N	\N		\N
03105	334	0	0	\N	4	BNA	11644	 	\N	\N	\N	\N	\N	\N		\N
03105	337	0	0	\N	4	BFSN	11644	 	\N	\N	\N	\N	\N	\N		\N
03105	338	944	0	\N	4	BFSN	11644	 	\N	\N	\N	\N	\N	\N		\N
03105	430	2.8999999999999999	0	\N	4	BFSN	11644	 	\N	\N	\N	\N	\N	\N		\N
03105	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03105	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03105	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03105	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03108	205	13.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03108	208	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03108	262	0	0	\N	4	BFSN	11508	 	\N	\N	\N	\N	\N	\N		\N
03108	263	0	0	\N	4	BFSN	11508	 	\N	\N	\N	\N	\N	\N		\N
03108	269	4.0499999999999998	0	\N	4	BFSN	11508	 	\N	\N	\N	\N	\N	\N		\N
03108	317	0.69999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03108	319	0	0	\N	4	BNA	11508	 	\N	\N	\N	\N	\N	\N		\N
03108	320	322	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03108	321	3863	0	\N	4	BNA	11508	 	\N	\N	\N	\N	\N	\N		\N
03108	322	0	0	\N	4	BNA	11508	 	\N	\N	\N	\N	\N	\N		\N
03108	323	0.52000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03108	334	0	0	\N	4	BNA	11508	 	\N	\N	\N	\N	\N	\N		\N
03108	337	0	0	\N	4	BFSN	11508	 	\N	\N	\N	\N	\N	\N		\N
03108	338	0	0	\N	4	BFSN	11508	 	\N	\N	\N	\N	\N	\N		\N
03108	430	1.3999999999999999	0	\N	4	BFSN	11508	 	\N	\N	\N	\N	\N	\N		\N
03108	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03108	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03108	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03108	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03109	205	13.9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03109	208	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03109	262	0	0	\N	4	BFSN	11508	 	\N	\N	\N	\N	\N	\N		\N
03109	263	0	0	\N	4	BFSN	11508	 	\N	\N	\N	\N	\N	\N		\N
03109	269	4.2400000000000002	0	\N	4	BFSN	11508	 	\N	\N	\N	\N	\N	\N		\N
03109	317	0.69999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03109	319	0	0	\N	4	BNA	11508	 	\N	\N	\N	\N	\N	\N		\N
03109	320	332	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03109	321	3982	0	\N	4	BNA	11508	 	\N	\N	\N	\N	\N	\N		\N
03109	322	0	0	\N	4	BNA	11508	 	\N	\N	\N	\N	\N	\N		\N
03109	323	0.52000000000000002	0	\N	4	NR	11508	 	\N	\N	\N	\N	\N	\N		\N
03109	334	0	0	\N	4	BNA	11508	 	\N	\N	\N	\N	\N	\N		\N
03109	337	0	0	\N	4	BFSN	11508	 	\N	\N	\N	\N	\N	\N		\N
03109	338	0	0	\N	4	BFSN	11508	 	\N	\N	\N	\N	\N	\N		\N
03109	430	1.5	0	\N	4	BFSN	11508	 	\N	\N	\N	\N	\N	\N		\N
03109	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03109	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03109	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03109	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03112	203	1	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03112	204	0.10000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03112	205	11.73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03112	207	0.37	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03112	208	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03112	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03112	255	86.799999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03112	262	0	0	\N	4	BFSN	11363	 	\N	\N	\N	\N	\N	\N		\N
03112	263	0	0	\N	4	BFSN	11363	 	\N	\N	\N	\N	\N	\N		\N
03112	269	0.91000000000000003	0	\N	4	BFSN	11363	 	\N	\N	\N	\N	\N	\N		\N
03112	291	0.90000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03112	301	4	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03112	303	0.20000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03112	304	15	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03112	305	23	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03112	306	110	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03112	307	57	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03112	309	0.17000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03112	312	0.070000000000000007	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03112	315	0.070000000000000007	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03112	317	0.80000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03112	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03112	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03112	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03112	321	0	0	\N	4	BFSN	11363	 	\N	\N	\N	\N	\N	\N		\N
03112	322	0	0	\N	4	BFSN	11363	 	\N	\N	\N	\N	\N	\N		\N
03112	323	0.02	0	\N	4	BFSN	11363	 	\N	\N	\N	\N	\N	\N		\N
03112	334	0	0	\N	4	BFSN	11363	 	\N	\N	\N	\N	\N	\N		\N
03112	337	0	0	\N	4	BFSN	11363	 	\N	\N	\N	\N	\N	\N		\N
03112	338	0	0	\N	4	BFSN	11363	 	\N	\N	\N	\N	\N	\N		\N
03112	401	10.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03112	404	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03112	405	0.01	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03112	406	0.34999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03112	410	0.30499999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03112	415	0.070000000000000007	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03112	417	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03112	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03112	430	0.20000000000000001	0	\N	4	BFSN	11363	 	\N	\N	\N	\N	\N	\N		\N
03112	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03112	432	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03112	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03112	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03112	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03112	601	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03112	606	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03112	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03112	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03112	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03112	610	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03112	611	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03112	612	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03112	613	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03112	614	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03112	617	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03112	618	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03112	619	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03112	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03112	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03112	626	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03112	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03112	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03112	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03112	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03112	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03112	645	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03112	646	0.025000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	203	2	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	204	0.59999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	205	9.3000000000000007	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03114	207	0.83999999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	208	50	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03114	210	2.25	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	211	0.23000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	212	0.29999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	214	0.14000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	255	87.299999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	269	2.9300000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	291	2	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	301	32	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	303	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	304	26	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	305	35	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	306	352	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	307	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	309	0.29999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	312	0.10000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	315	0.12	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	317	0.59999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	318	2793	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	320	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03114	321	1476	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	322	362	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	323	0.080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	334	38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	338	970	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	401	4.9000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	404	0.059999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	405	0.059999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	406	0.56000000000000005	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	410	0.314	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	415	0.11	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	417	23	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	430	2.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03114	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03114	432	23	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03114	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03114	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03114	601	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	606	0.095000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	612	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	613	0.087999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	614	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	617	0.16600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	618	0.26200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	619	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	645	0.16600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03114	646	0.28000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03115	203	0.20000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03115	204	0.10000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03115	205	12.1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03115	207	0.13	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03115	208	51	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03115	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03115	255	87.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03115	262	0	0	\N	4	BFSN	09019	 	\N	\N	\N	\N	\N	\N		\N
03115	263	0	0	\N	4	BFSN	09019	 	\N	\N	\N	\N	\N	\N		\N
03115	269	10.83	0	\N	4	BFSN	09019	 	\N	\N	\N	\N	\N	\N		\N
03115	291	0.90000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03115	301	10	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03115	303	0.20000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03115	304	6	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03115	305	13	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03115	306	50	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03115	307	13	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03115	309	0.040000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03115	312	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03115	315	0.040000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03115	317	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03115	318	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03115	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03115	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03115	321	14	0	\N	4	BFSN	09019	 	\N	\N	\N	\N	\N	\N		\N
03115	322	0	0	\N	4	BFSN	09019	 	\N	\N	\N	\N	\N	\N		\N
03115	323	0.23000000000000001	0	\N	4	BFSN	09019	 	\N	\N	\N	\N	\N	\N		\N
03115	334	10	0	\N	4	BFSN	09019	 	\N	\N	\N	\N	\N	\N		\N
03115	337	0	0	\N	4	BFSN	09019	 	\N	\N	\N	\N	\N	\N		\N
03115	338	19	0	\N	4	BFSN	09019	 	\N	\N	\N	\N	\N	\N		\N
03115	401	31.300000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03115	404	0.01	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03115	405	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03115	406	0.080000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03115	410	0.039	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03115	415	0.050000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03115	417	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03115	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03115	430	0.59999999999999998	0	\N	4	BFSN	09019	 	\N	\N	\N	\N	\N	\N		\N
03115	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03115	432	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03115	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03115	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03115	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03115	601	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03115	606	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03115	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03115	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03115	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03115	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03115	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03115	612	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03115	613	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03115	614	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03115	617	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03115	618	0.025000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03115	619	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03115	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03115	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03115	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03115	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03115	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03115	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03115	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03115	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03115	645	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03115	646	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03116	205	10.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03116	208	41	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03116	262	0	0	\N	4	BFSN	09019	 	\N	\N	\N	\N	\N	\N		\N
03116	263	0	0	\N	4	BFSN	09019	 	\N	\N	\N	\N	\N	\N		\N
03116	268	172	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03116	269	9.8699999999999992	0	\N	4	BFSN	09019	 	\N	\N	\N	\N	\N	\N		\N
03116	317	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03116	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03116	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03116	321	12	0	\N	4	BFSN	09019	 	\N	\N	\N	\N	\N	\N		\N
03116	322	0	0	\N	4	BFSN	09019	 	\N	\N	\N	\N	\N	\N		\N
03116	323	0.59999999999999998	0	\N	4	NR	09019	 	\N	\N	\N	\N	\N	\N		\N
03116	334	9	0	\N	4	BFSN	09019	 	\N	\N	\N	\N	\N	\N		\N
03116	337	0	0	\N	4	BFSN	09019	 	\N	\N	\N	\N	\N	\N		\N
03116	338	17	0	\N	4	BFSN	09019	 	\N	\N	\N	\N	\N	\N		\N
03116	430	0.5	0	\N	4	BFSN	09019	 	\N	\N	\N	\N	\N	\N		\N
03116	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03116	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03116	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03116	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03117	205	10.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03117	208	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03117	262	0	0	\N	4	BFSN	09020	 	\N	\N	\N	\N	\N	\N		\N
03117	263	0	0	\N	4	BFSN	09020	 	\N	\N	\N	\N	\N	\N		\N
03117	269	8.4800000000000004	0	\N	4	BFSN	09020	 	\N	\N	\N	\N	\N	\N		\N
03117	317	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03117	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03117	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03117	321	2	0	\N	4	BFSN	09020	 	\N	\N	\N	\N	\N	\N		\N
03117	322	0	0	\N	4	BFSN	09020	 	\N	\N	\N	\N	\N	\N		\N
03117	323	0.59999999999999998	0	\N	4	NR	09020	 	\N	\N	\N	\N	\N	\N		\N
03117	334	2	0	\N	4	BFSN	09020	 	\N	\N	\N	\N	\N	\N		\N
03117	337	0	0	\N	4	BFSN	09020	 	\N	\N	\N	\N	\N	\N		\N
03117	338	9	0	\N	4	BFSN	09020	 	\N	\N	\N	\N	\N	\N		\N
03117	430	0.29999999999999999	0	\N	4	BFSN	09020	 	\N	\N	\N	\N	\N	\N		\N
03117	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03117	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03117	573	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03117	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03118	205	16.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03118	208	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03118	262	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03118	263	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03118	268	250	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03118	269	1.4099999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03118	317	0.29999999999999999	1	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03118	318	725	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03118	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03118	320	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03118	321	412	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03118	322	7	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03118	323	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03118	334	39	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03118	337	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03118	338	11	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03118	430	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03118	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03118	432	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03118	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03118	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03118	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03118	606	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03118	645	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03118	646	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03119	205	14.1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03119	207	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03119	208	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03119	210	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03119	211	0.089999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03119	212	0.089999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03119	213	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03119	214	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03119	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03119	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03119	269	1.23	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03119	287	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03119	317	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03119	319	2	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03119	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03119	321	26	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03119	322	20	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03119	323	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03119	334	5	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03119	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03119	338	357	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03119	417	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03119	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03119	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03119	432	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03119	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03119	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03119	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03120	205	16.25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03120	207	0.55000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03120	208	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03120	210	1.1899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03120	211	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03120	212	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03120	213	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03120	214	0.050000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03120	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03120	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03120	268	272	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03120	269	1.48	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03120	287	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03120	301	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03120	317	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03120	318	34	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03120	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03120	320	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03120	321	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03120	322	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03120	323	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03120	334	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03120	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03120	338	423	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03120	417	20	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03120	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03120	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03120	432	20	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03120	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03120	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03120	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03121	205	8.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03121	208	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03121	262	0	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
03121	263	0	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
03121	269	3.3500000000000001	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
03121	317	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03121	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03121	320	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03121	321	265	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
03121	322	13	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
03121	323	0.52000000000000002	0	\N	4	NR	11305	 	\N	\N	\N	\N	\N	\N		\N
03121	334	0	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
03121	337	0	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
03121	338	1465	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
03121	430	14.6	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
03121	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03121	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03121	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03121	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03122	203	3.8999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03122	204	0.80000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03122	205	10.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03122	207	0.34999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03122	208	64	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03122	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03122	255	84.599999999999994	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03122	262	0	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
03122	263	0	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
03122	269	4.1299999999999999	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
03122	291	3.8999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03122	301	21	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03122	303	1	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03122	304	19	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03122	305	67	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03122	306	81	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03122	307	48	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03122	309	0.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03122	312	0.080000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03122	315	0.14999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03122	317	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03122	318	304	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03122	319	0	0	\N	4	BNA	11305	 	\N	\N	\N	\N	\N	\N		\N
03122	320	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03122	321	178	0	\N	4	BNA	11305	 	\N	\N	\N	\N	\N	\N		\N
03122	322	8	0	\N	4	BNA	11305	 	\N	\N	\N	\N	\N	\N		\N
03122	323	0.45000000000000001	0	\N	4	NR	11305	 	\N	\N	\N	\N	\N	\N		\N
03122	334	0	0	\N	4	BNA	11305	 	\N	\N	\N	\N	\N	\N		\N
03122	337	0	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
03122	338	1805	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
03122	401	6	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03122	404	0.10000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03122	405	0.059999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03122	406	0.84999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03122	410	0.34499999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03122	415	0.059999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03122	417	35	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03122	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03122	430	18	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
03122	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03122	432	35	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03122	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03122	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03122	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03122	601	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03122	606	0.14000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03122	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03122	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03122	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03122	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03122	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03122	612	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03122	613	0.128	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03122	614	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03122	617	0.070999999999999994	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03122	618	0.30099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03122	619	0.070999999999999994	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03122	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03122	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03122	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03122	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03122	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03122	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03122	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03122	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03122	645	0.070000000000000007	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03122	646	0.37	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03127	205	5.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03127	208	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03127	262	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03127	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03127	269	2.3300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03127	317	2.3999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03127	319	23	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03127	320	227	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03127	321	2456	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03127	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03127	323	0.82999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03127	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03127	337	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03127	338	4505	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03127	430	196.69999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03127	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03127	435	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03127	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03127	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03128	205	17.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03128	208	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03128	262	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03128	263	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03128	269	1.3999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03128	317	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03128	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03128	320	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03128	321	411	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03128	322	7	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03128	323	0.59999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03128	334	39	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03128	337	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03128	338	12	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03128	430	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03128	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03128	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03128	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03128	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03129	205	15.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03129	208	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03129	262	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03129	263	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03129	269	0.38	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03129	317	0.59999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03129	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03129	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03129	321	17	0	\N	4	BNA	09040	 	\N	\N	\N	\N	\N	\N		\N
03129	322	17	0	\N	4	BNA	09040	 	\N	\N	\N	\N	\N	\N		\N
03129	323	0.59999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03129	334	0	0	\N	4	BNA	09040	 	\N	\N	\N	\N	\N	\N		\N
03129	337	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03129	338	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03129	430	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03129	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03129	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03129	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03129	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03130	203	0.20000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03130	205	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03130	208	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03130	255	84	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03130	262	0	0	\N	4	BFSN	09236	 	\N	\N	\N	\N	\N	\N		\N
03130	263	0	0	\N	4	BFSN	09236	 	\N	\N	\N	\N	\N	\N		\N
03130	268	233	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03130	269	12	0	\N	4	O	09236	 	\N	\N	\N	\N	\N	\N		\N
03130	317	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03130	319	0	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
03130	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03130	321	80	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
03130	322	0	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
03130	323	0.59999999999999998	0	\N	4	NR	09236	 	\N	\N	\N	\N	\N	\N		\N
03130	334	33	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
03130	337	0	0	\N	4	BFSN	09236	 	\N	\N	\N	\N	\N	\N		\N
03130	338	163	0	\N	4	BFSN	09236	 	\N	\N	\N	\N	\N	\N		\N
03130	430	4.5999999999999996	0	\N	4	BFSN	09236	 	\N	\N	\N	\N	\N	\N		\N
03130	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03130	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03130	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03130	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03131	205	18.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03131	208	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03131	262	0	0	\N	4	BFSN	09236	 	\N	\N	\N	\N	\N	\N		\N
03131	263	0	0	\N	4	BFSN	09236	 	\N	\N	\N	\N	\N	\N		\N
03131	269	14.99	0	\N	4	BFSN	09236	 	\N	\N	\N	\N	\N	\N		\N
03131	317	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03131	319	0	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
03131	320	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03131	321	88	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
03131	322	0	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
03131	323	1.3100000000000001	0	\N	4	BFSN	09236	 	\N	\N	\N	\N	\N	\N		\N
03131	334	37	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
03131	337	0	0	\N	4	BFSN	09236	 	\N	\N	\N	\N	\N	\N		\N
03131	338	163	0	\N	4	BFSN	09236	 	\N	\N	\N	\N	\N	\N		\N
03131	430	4.5999999999999996	0	\N	4	BFSN	09236	 	\N	\N	\N	\N	\N	\N		\N
03131	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03131	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03131	573	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03131	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03132	205	10.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03132	208	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03132	262	0	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03132	263	0	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03132	269	6.9800000000000004	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03132	317	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03132	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03132	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03132	321	9	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03132	322	0	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03132	323	0.089999999999999997	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03132	334	1	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03132	337	0	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03132	338	36	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03132	430	3.2000000000000002	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03132	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03132	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03132	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03132	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03133	205	11.6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03133	208	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03133	262	0	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03133	263	0	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03133	269	7.3399999999999999	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03133	317	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03133	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03133	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03133	321	10	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03133	322	0	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03133	323	0.59999999999999998	0	\N	4	NR	09252	 	\N	\N	\N	\N	\N	\N		\N
03133	334	1	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03133	337	0	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03133	338	38	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03133	430	3.3999999999999999	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03133	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03133	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03133	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03133	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03134	205	19.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03134	207	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03134	208	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03134	210	2.1099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03134	211	6.8099999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03134	212	4.1200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03134	213	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03134	214	0.11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03134	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03134	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03134	269	13.34	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03134	287	0.19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03134	317	0.40000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03134	318	142	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03134	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03134	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03134	321	78	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03134	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03134	323	0.14000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03134	334	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03134	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03134	338	30	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03134	417	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03134	430	3.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03134	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03134	432	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03134	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03134	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03134	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03135	205	20.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03135	208	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03135	262	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03135	263	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03135	269	13.640000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03135	317	0.40000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03135	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03135	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03135	321	52	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03135	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03135	323	0.59999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03135	334	10	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03135	337	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03135	338	29	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03135	430	3.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03135	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03135	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03135	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03135	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03136	205	18.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03136	208	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03136	210	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03136	211	6.79	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03136	212	3.3199999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03136	213	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03136	214	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03136	262	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03136	263	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03136	268	291	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03136	269	10.970000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03136	287	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03136	317	0.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03136	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03136	320	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03136	321	228	0	\N	4	BNA	09292	 	\N	\N	\N	\N	\N	\N		\N
03136	322	33	0	\N	4	BNA	09292	 	\N	\N	\N	\N	\N	\N		\N
03136	323	0.59999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03136	334	54	0	\N	4	BNA	09292	 	\N	\N	\N	\N	\N	\N		\N
03136	337	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03136	338	39	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03136	341	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03136	342	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03136	343	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03136	430	15.6	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03136	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03136	432	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03136	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03136	573	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03136	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03137	205	18.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03137	207	0.78000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03137	208	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03137	210	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03137	211	6.79	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03137	212	3.3199999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03137	213	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03137	214	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03137	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03137	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03137	269	10.970000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03137	287	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03137	317	0.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03137	318	208	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03137	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03137	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03137	321	105	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03137	322	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03137	323	0.11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03137	334	25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03137	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03137	338	39	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03137	417	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03137	430	15.800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03137	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03137	432	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03137	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03137	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03137	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03139	205	23.52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03139	207	0.97999999999999998	0	\N	4	BFSN	09292	 	\N	\N	\N	\N	\N	\N		\N
03139	262	0	0	\N	4	BFSN	09292	 	\N	\N	\N	\N	\N	\N		\N
03139	263	0	0	\N	4	BFSN	09292	 	\N	\N	\N	\N	\N	\N		\N
03139	269	21.210000000000001	0	\N	4	BFSN	09292	 	\N	\N	\N	\N	\N	\N		\N
03139	317	0.80000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03139	319	0	0	\N	4	BNA	09292	 	\N	\N	\N	\N	\N	\N		\N
03139	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03139	321	30	0	\N	4	BNA	09292	 	\N	\N	\N	\N	\N	\N		\N
03139	322	4	0	\N	4	BNA	09292	 	\N	\N	\N	\N	\N	\N		\N
03139	323	0.55000000000000004	0	\N	4	NR	09292	 	\N	\N	\N	\N	\N	\N		\N
03139	334	7	0	\N	4	BNA	09292	 	\N	\N	\N	\N	\N	\N		\N
03139	337	0	0	\N	4	BFSN	09292	 	\N	\N	\N	\N	\N	\N		\N
03139	338	55	0	\N	4	BFSN	09292	 	\N	\N	\N	\N	\N	\N		\N
03139	430	22.100000000000001	0	\N	4	BFSN	09292	 	\N	\N	\N	\N	\N	\N		\N
03139	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03139	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03139	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03139	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03140	205	21.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03140	207	0.44	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03140	208	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03140	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03140	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03140	269	12.6	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03140	317	0.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03140	318	3299	0	\N	4	NC	09176	 	\N	\N	\N	\N	\N	\N		\N
03140	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03140	320	165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03140	321	1919	0	\N	4	BNA	09176	 	\N	\N	\N	\N	\N	\N		\N
03140	322	73	0	\N	4	BNA	09176	 	\N	\N	\N	\N	\N	\N		\N
03140	323	0.94999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03140	334	47	0	\N	4	BNA	09176	 	\N	\N	\N	\N	\N	\N		\N
03140	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03140	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03140	417	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03140	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03140	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03140	432	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03140	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03140	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03140	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03141	203	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03141	204	0.10000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03141	205	13.6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03141	207	0.20000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03141	208	57	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03141	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03141	255	85.599999999999994	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03141	262	0	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03141	263	0	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03141	269	8.6600000000000001	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03141	291	1.2	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03141	301	10	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03141	303	0.20000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03141	304	7	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03141	305	13	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03141	306	51	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03141	307	6	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03141	309	0.089999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03141	312	0.040000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03141	315	0.029999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03141	317	0.40000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03141	318	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03141	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03141	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03141	321	12	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03141	322	0	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03141	323	0.11	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03141	334	2	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03141	337	0	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03141	338	44	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03141	401	31.300000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03141	404	0.01	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03141	405	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03141	406	0.13	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03141	415	0.040000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03141	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03141	430	4	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
03141	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03141	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03141	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03141	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03141	601	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03141	606	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03141	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03141	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03141	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03141	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03141	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03141	612	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03141	613	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03141	614	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03141	617	0.041000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03141	618	0.045999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03141	619	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03141	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03141	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03141	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03141	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03141	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03141	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03141	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03141	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03141	645	0.042999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03141	646	0.045999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03142	205	11.640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03142	207	0.26000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03142	208	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03142	210	1.5700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03142	211	2.8799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03142	212	4.79	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03142	213	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03142	214	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03142	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03142	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03142	269	9.25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03142	287	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03142	317	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03142	318	339	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03142	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03142	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03142	321	189	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03142	322	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03142	323	0.17999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03142	334	26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03142	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03142	338	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03142	417	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03142	430	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03142	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03142	432	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03142	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03142	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03142	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03143	205	12.4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03143	207	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03143	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03143	210	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03143	211	2.8100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03143	212	5.21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03143	213	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03143	214	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03143	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03143	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03143	269	8.7200000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03143	287	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03143	317	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03143	318	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03143	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03143	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03143	321	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03143	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03143	323	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03143	334	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03143	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03143	338	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03143	417	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03143	430	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03143	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03143	432	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03143	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03143	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03143	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03144	205	14.1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03144	208	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03144	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03144	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03144	269	10.81	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03144	317	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03144	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03144	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03144	321	25	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03144	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03144	323	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03144	334	4	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03144	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03144	338	56	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03144	430	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03144	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03144	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03144	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03144	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03145	208	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03145	262	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03145	263	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03145	268	212	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03145	269	10.609999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03145	317	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03145	318	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03145	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03145	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03145	321	24	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03145	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03145	323	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03145	334	6	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03145	337	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03145	338	47	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03145	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03145	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03145	432	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03145	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03145	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03145	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03147	203	0.37	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
03147	204	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
03147	205	16.16	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
03147	207	0.26000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
03147	208	66	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
03147	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03147	255	83.140000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
03147	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03147	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03147	269	4.3499999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03147	291	1.6000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
03147	301	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
03147	303	0.23999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
03147	304	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
03147	305	12	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03147	306	131	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
03147	307	3	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
03147	309	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
03147	312	0.040000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03147	315	0.10000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03147	317	0.40000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03147	318	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03147	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03147	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03147	321	3	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03147	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03147	323	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03147	334	2	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03147	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03147	338	8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03147	401	17.300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
03147	404	0.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
03147	405	0.031	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
03147	406	0.16300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
03147	410	0.13500000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03147	415	0.10000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03147	417	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03147	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03147	430	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03147	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03147	432	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03147	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03147	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03147	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03147	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03147	606	0.040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03147	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03147	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03147	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03147	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03147	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03147	612	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03147	613	0.034000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03147	614	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03147	617	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03147	618	0.040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03147	619	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03147	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03147	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03147	626	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03147	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03147	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03147	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03147	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03147	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03147	645	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03147	646	0.050000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03150	205	10.1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03150	208	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03150	317	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03150	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
03150	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03150	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
03150	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03150	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03150	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03150	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03151	205	10.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03151	208	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03151	317	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03151	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03151	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03151	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03151	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03151	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03151	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03152	205	15.6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03152	208	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03152	210	0.72999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03152	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03152	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03152	268	243	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03152	269	12.960000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03152	317	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03152	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03152	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03152	321	10	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03152	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03152	323	0.20999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03152	334	7	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03152	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03152	338	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03152	417	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03152	430	0.80000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03152	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03152	432	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03152	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03152	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03152	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03153	205	15.4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03153	208	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03153	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03153	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03153	268	242	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03153	269	12.960000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03153	317	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03153	318	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03153	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03153	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03153	321	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03153	322	1	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03153	323	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03153	334	9	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03153	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03153	338	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03153	417	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03153	430	0.80000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03153	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03153	432	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03153	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03153	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03153	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03154	203	0.29999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	204	0.22	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	205	15.300000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03154	207	0.29999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	208	63	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03154	210	0.65000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	211	3.1200000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	212	7.0599999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	214	0.78000000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	255	84	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	269	11.6	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	291	1.3999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	301	8	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	303	0.20000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	304	6	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	305	17	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	306	149	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	307	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	309	0.10000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	312	0.089999999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	315	0.059999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	317	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	318	2050	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03154	320	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03154	321	1225	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	323	0.16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	334	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	338	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	401	6.4000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	404	0.01	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	405	0.02	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	406	0.10000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	410	0.10299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	415	0.050000000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	417	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	430	0.80000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03154	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03154	432	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03154	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03154	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03154	601	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	606	0.041000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	612	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	613	0.035000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	614	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	617	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	618	0.066000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	619	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	645	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03154	646	0.079000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03156	205	18.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03156	208	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03156	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03156	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03156	269	8.4100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03156	317	0.59999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03156	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03156	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03156	321	23	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03156	322	1	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03156	323	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03156	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03156	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03156	338	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03156	430	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03156	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03156	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03156	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03156	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03157	205	17.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03157	207	0.53000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03157	208	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03157	210	3.9199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03157	211	3.3500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03157	212	3.4399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03157	213	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03157	214	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03157	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03157	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03157	269	10.73	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03157	287	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03157	317	0.59999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03157	318	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03157	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03157	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03157	321	30	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03157	322	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03157	323	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03157	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03157	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03157	338	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03157	417	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03157	430	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03157	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03157	432	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03157	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03157	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03157	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03157	646	0.057000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03158	205	10.9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03158	208	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03158	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03158	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03158	269	7.79	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03158	317	0.40000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03158	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03158	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03158	321	17	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03158	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03158	323	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03158	334	1	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03158	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03158	338	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03158	430	1.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03158	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03158	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03158	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03158	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03159	205	11.4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03159	208	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03159	210	1.1000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03159	211	1.98	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03159	212	4.2699999999999996	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03159	213	0.01	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03159	214	0.01	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03159	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03159	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03159	269	7.3600000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03159	287	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03159	317	0.40000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03159	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03159	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03159	321	18	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03159	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03159	323	0.080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03159	334	2	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03159	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03159	338	32	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03159	430	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03159	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03159	432	3	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03159	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03159	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03159	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03160	205	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03160	208	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03160	317	0.40000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03160	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03160	320	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03160	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03160	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03160	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03161	203	0.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03161	204	0.20000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03161	205	11.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03161	207	0.20000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03161	208	51	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03161	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03161	255	87.400000000000006	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03161	262	0	0	\N	4	BFSN	09236	 	\N	\N	\N	\N	\N	\N		\N
03161	263	0	0	\N	4	BFSN	09236	 	\N	\N	\N	\N	\N	\N		\N
03161	269	9.4900000000000002	0	\N	4	BFSN	09236	 	\N	\N	\N	\N	\N	\N		\N
03161	291	0.80000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03161	301	6	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03161	303	0.20000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03161	304	8	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03161	305	17	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03161	306	83	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03161	307	5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03161	309	0.12	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03161	312	0.029999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03161	315	0.050000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03161	317	0.40000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03161	318	138	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03161	319	0	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
03161	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03161	321	69	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
03161	322	0	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
03161	323	0.82999999999999996	0	\N	4	BFSN	09236	 	\N	\N	\N	\N	\N	\N		\N
03161	334	28	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
03161	337	0	0	\N	4	BFSN	09236	 	\N	\N	\N	\N	\N	\N		\N
03161	338	103	0	\N	4	BFSN	09236	 	\N	\N	\N	\N	\N	\N		\N
03161	401	31.300000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03161	404	0.01	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03161	405	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03161	406	0.46999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03161	410	0.17000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03161	415	0.040000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03161	417	5	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03161	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03161	430	2.8999999999999999	0	\N	4	BFSN	09236	 	\N	\N	\N	\N	\N	\N		\N
03161	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03161	432	5	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03161	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03161	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03161	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03161	601	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03161	606	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03161	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03161	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03161	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03161	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03161	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03161	612	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03161	613	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03161	614	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03161	617	0.052999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03161	618	0.068000000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03161	619	0.0050000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03161	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03161	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03161	626	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03161	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03161	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03161	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03161	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03161	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03161	645	0.045999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03161	646	0.078	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03162	205	18.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03162	208	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03162	317	0.40000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03162	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03162	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03162	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03162	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03162	573	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03163	203	0.90000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03163	204	0.22	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	205	19.699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03163	207	0.56999999999999995	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03163	208	83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03163	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03163	255	79	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03163	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03163	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03163	269	12.76	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03163	291	1.3999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03163	301	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03163	303	0.29999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03163	304	25	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03163	305	19	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03163	306	233	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03163	307	7	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03163	309	0.10000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03163	312	0.080000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03163	315	0.082000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	317	0.59999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	318	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03163	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03163	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03163	321	23	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03163	322	15	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03163	323	0.080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03163	334	6	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03163	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03163	338	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03163	401	13.9	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03163	404	0.01	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03163	405	0.029999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03163	406	0.55000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03163	410	0.14499999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	415	0.28999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03163	417	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03163	430	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03163	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03163	432	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03163	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03163	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03163	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03163	606	0.106	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	612	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	613	0.074999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	614	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	617	0.021000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	618	0.063	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	619	0.021999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	626	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	645	0.028000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03163	646	0.085000000000000006	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03164	205	16.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03164	208	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03164	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03164	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03164	269	13.93	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03164	317	0.40000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03164	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03164	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03164	321	10	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03164	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03164	323	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03164	334	5	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03164	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03164	338	24	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03164	430	3.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03164	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03164	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03164	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03164	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03165	205	16.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03165	207	0.19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03165	208	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03165	210	0.40999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03165	211	3.5800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03165	212	4.8399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03165	213	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03165	214	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03165	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03165	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03165	269	8.8300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03165	287	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03165	317	0.40000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03165	318	41	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03165	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03165	320	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03165	321	22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03165	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03165	323	0.27000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03165	334	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03165	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03165	338	43	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03165	417	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03165	430	8.8000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03165	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03165	432	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03165	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03165	573	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03165	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03166	205	11.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03166	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03166	209	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03166	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03166	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03166	269	10.699999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03166	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03166	319	0	0	\N	4	BNA	09016	 	\N	\N	\N	\N	\N	\N		\N
03166	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03166	321	8	0	\N	4	BNA	09016	 	\N	\N	\N	\N	\N	\N		\N
03166	322	0	0	\N	4	BNA	09016	 	\N	\N	\N	\N	\N	\N		\N
03166	323	0.59999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03166	334	6	0	\N	4	BNA	09016	 	\N	\N	\N	\N	\N	\N		\N
03166	337	0	0	\N	4	BFSN	09016	 	\N	\N	\N	\N	\N	\N		\N
03166	338	16	0	\N	4	BFSN	09016	 	\N	\N	\N	\N	\N	\N		\N
03166	430	0	0	\N	4	BFSN	09016	 	\N	\N	\N	\N	\N	\N		\N
03166	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03166	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03166	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03166	578	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03167	203	0.20000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	204	0.10000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	205	12.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03167	207	0.26000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	208	51	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03167	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03167	255	87.099999999999994	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	269	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	291	0.20000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	301	7	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	303	0.20000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	304	6	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	305	8	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	306	123	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	307	4	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	309	0.040000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	312	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	315	0.080000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	317	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03167	318	9	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03167	321	4	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	322	3	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	323	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	338	16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	401	27.899999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	404	0.01	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	405	0.01	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	406	0.14000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	410	0.125	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03167	415	0.059999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	417	1	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03167	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03167	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03167	432	1	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03167	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03167	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03167	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03167	601	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03167	606	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03167	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03167	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03167	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03167	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03167	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03167	612	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03167	613	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03167	614	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03167	617	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03167	618	0.028000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03167	619	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03167	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03167	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03167	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03167	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03167	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03167	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03167	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03167	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03167	645	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03167	646	0.034000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03168	205	10.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03168	208	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03168	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03168	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03168	269	9.5899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03168	317	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03168	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03168	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03168	321	31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03168	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03168	323	0.14999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03168	334	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03168	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03168	338	29	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03168	430	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03168	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03168	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03168	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03168	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03169	203	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	204	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	205	11.49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03169	207	0.19	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	208	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03169	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03169	255	88.299999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	269	6.8799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	291	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	301	6	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	303	0.22	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	304	3	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	305	7	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	306	97	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	307	5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	309	0.050000000000000003	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
03169	312	0.01	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	315	0.16	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03169	318	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03169	321	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	323	0.56000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	338	49	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	401	27.899999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	404	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	405	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	406	0.070000000000000007	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	415	0.029999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	417	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03169	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03169	430	2.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03169	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03169	432	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03169	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03169	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03169	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03169	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03169	606	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03169	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03169	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03169	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03169	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03169	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03169	612	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03169	613	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03169	614	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03169	617	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03169	618	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03169	619	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03169	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03169	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03169	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03169	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03169	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03169	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03169	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03169	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03169	645	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03169	646	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03170	205	12.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03170	208	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03170	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03170	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03170	269	11.539999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03170	317	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03170	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03170	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03170	321	24	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03170	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03170	323	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03170	334	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03170	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03170	338	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03170	430	0.80000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03170	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03170	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03170	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03170	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03171	205	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03171	208	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03171	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03171	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03171	269	10.58	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03171	317	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03171	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03171	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03171	321	8	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03171	322	1	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03171	323	0.050000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03171	334	2	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03171	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03171	338	22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03171	430	1.3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03171	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03171	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03171	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03171	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03172	205	10.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03172	208	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03172	262	0	0	\N	4	BFSN	09206	 	\N	\N	\N	\N	\N	\N		\N
03172	263	0	0	\N	4	BFSN	09206	 	\N	\N	\N	\N	\N	\N		\N
03172	269	8.2599999999999998	0	\N	4	BFSN	09206	 	\N	\N	\N	\N	\N	\N		\N
03172	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03172	319	0	0	\N	4	BNA	09206	 	\N	\N	\N	\N	\N	\N		\N
03172	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03172	321	9	0	\N	4	BNA	09206	 	\N	\N	\N	\N	\N	\N		\N
03172	322	2	0	\N	4	BNA	09206	 	\N	\N	\N	\N	\N	\N		\N
03172	323	0.040000000000000001	0	\N	4	BFSN	09206	 	\N	\N	\N	\N	\N	\N		\N
03172	334	47	0	\N	4	BNA	09206	 	\N	\N	\N	\N	\N	\N		\N
03172	337	0	0	\N	4	BFSN	09206	 	\N	\N	\N	\N	\N	\N		\N
03172	338	113	0	\N	4	BFSN	09206	 	\N	\N	\N	\N	\N	\N		\N
03172	430	0.10000000000000001	0	\N	4	BFSN	09206	 	\N	\N	\N	\N	\N	\N		\N
03172	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03172	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03172	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03172	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03173	205	10.1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03173	208	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03173	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03173	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03173	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03173	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03173	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03174	205	11.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03174	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03174	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03174	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03174	269	10.029999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03174	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03174	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03174	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03174	321	5	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03174	322	1	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03174	323	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03174	334	22	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03174	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03174	338	59	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03174	430	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03174	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03174	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03174	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03174	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03175	205	10.9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03175	208	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03175	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03175	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03175	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03175	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03175	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03175	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03175	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03176	205	11.9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03176	208	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03176	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03176	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03176	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03176	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03176	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03177	205	11.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03177	208	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03177	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03177	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03177	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03177	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03177	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03177	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03177	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03178	205	16.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03178	208	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03178	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03178	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03178	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03178	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03178	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03179	205	11.6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03179	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03179	262	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03179	263	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03179	269	8.4600000000000009	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03179	317	0.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03179	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03179	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03179	321	19	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03179	322	11	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03179	323	0.040000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03179	334	1	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03179	337	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03179	338	21	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03179	430	0.90000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03179	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03179	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03179	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03179	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03181	205	75.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03181	208	365	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03181	262	0	0	\N	4	BFSN	20130	 	\N	\N	\N	\N	\N	\N		\N
03181	263	0	0	\N	4	BFSN	20130	 	\N	\N	\N	\N	\N	\N		\N
03181	269	3.1000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03181	317	30.199999999999999	3	4.4000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03181	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03181	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03181	321	0	0	\N	4	BFSN	20130	 	\N	\N	\N	\N	\N	\N		\N
03181	322	0	0	\N	4	BFSN	20130	 	\N	\N	\N	\N	\N	\N		\N
03181	323	5	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03181	334	0	0	\N	4	BFSN	20130	 	\N	\N	\N	\N	\N	\N		\N
03181	337	0	0	\N	4	BFSN	20130	 	\N	\N	\N	\N	\N	\N		\N
03181	338	170	0	\N	4	BFSN	20130	 	\N	\N	\N	\N	\N	\N		\N
03181	430	2.2999999999999998	0	\N	4	BFSN	20130	 	\N	\N	\N	\N	\N	\N		\N
03181	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03181	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03181	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03181	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03184	203	12.6	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	204	4.7999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	205	77.099999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03184	207	3.7000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	208	403	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03184	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03184	255	1.7	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	269	22.199999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	291	12.199999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	301	600	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	303	45	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	304	140	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	305	500	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	306	516	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	307	25	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	309	2.6000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	312	0.62	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	315	2.52	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	317	64.700000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03184	318	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03184	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03184	321	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	323	1.1299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	334	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	338	203	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	401	58.299999999999997	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03184	404	1.5	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03184	405	1.8	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03184	406	13.33	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03184	410	0.95299999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03184	415	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	417	20	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03184	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03184	430	8.3000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03184	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03184	432	20	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03184	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03184	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03184	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03184	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03184	606	0.63900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03184	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03184	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03184	609	0.016	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03184	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03184	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03184	612	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03184	613	0.497	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03184	614	0.086999999999999994	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03184	617	1.216	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03184	618	1.6060000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03184	619	0.25700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03184	620	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03184	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03184	626	0.021000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03184	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03184	628	0.025999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03184	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03184	630	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03184	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03184	645	1.2769999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03184	646	1.8660000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03185	205	73.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03185	208	379	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03185	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03185	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03185	269	0.87	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03185	317	25.899999999999999	4	3.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03185	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03185	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03185	321	9	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03185	322	6	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03185	323	3.6800000000000002	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03185	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03185	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03185	338	148	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03185	341	0.20999999999999999	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03185	342	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03185	343	0.26000000000000001	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03185	430	1.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03185	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03185	435	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03185	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03185	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03186	205	77.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03186	208	391	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03186	210	1.8200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03186	211	2.4399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03186	212	2.3599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03186	213	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03186	214	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03186	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03186	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03186	269	6.6799999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03186	287	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03186	317	20	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03186	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03186	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03186	321	51	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03186	322	49	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03186	323	0.51000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03186	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03186	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03186	338	96	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03186	341	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03186	342	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03186	343	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03186	430	3.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03186	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03186	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03186	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03186	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03187	205	17.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03187	208	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03187	210	1.52	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03187	211	3.1699999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03187	212	3.0899999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03187	213	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03187	214	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03187	262	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03187	263	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03187	269	7.79	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03187	287	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03187	317	2.6000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03187	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03187	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03187	321	8	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03187	322	1	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03187	323	0.029999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03187	334	5	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03187	337	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03187	338	10	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03187	430	0.29999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03187	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03187	432	4	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03187	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03187	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03187	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03188	205	18.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03188	208	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03188	210	1.52	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03188	211	3.1699999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03188	212	3.0800000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03188	213	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03188	214	0.01	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03188	262	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03188	263	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03188	269	7.79	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03188	287	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03188	317	2.6000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03188	318	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03188	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03188	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03188	321	8	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03188	322	1	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03188	323	0.029999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03188	334	6	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03188	337	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03188	338	10	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03188	430	0.29999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03188	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03188	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03188	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03188	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03189	205	69.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03189	208	398	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03189	262	0	0	\N	4	BFSN	08120	 	\N	\N	\N	\N	\N	\N		\N
03189	263	0	0	\N	4	BFSN	08120	 	\N	\N	\N	\N	\N	\N		\N
03189	269	1.49	0	\N	4	BFSN	08120	 	\N	\N	\N	\N	\N	\N		\N
03189	317	36.399999999999999	4	2.7999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03189	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03189	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03189	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03189	321	0	0	\N	4	BFSN	08120	 	\N	\N	\N	\N	\N	\N		\N
03189	322	0	0	\N	4	BFSN	08120	 	\N	\N	\N	\N	\N	\N		\N
03189	323	0.38	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03189	334	0	0	\N	4	BFSN	08120	 	\N	\N	\N	\N	\N	\N		\N
03189	337	0	0	\N	4	BFSN	08120	 	\N	\N	\N	\N	\N	\N		\N
03189	338	185	0	\N	4	BFSN	08120	 	\N	\N	\N	\N	\N	\N		\N
03189	430	3.2999999999999998	0	\N	4	BFSN	08120	 	\N	\N	\N	\N	\N	\N		\N
03189	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03189	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03189	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03189	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03190	205	73.400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03190	208	393	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03190	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03190	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03190	269	13.75	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03190	317	20.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03190	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03190	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03190	321	28	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03190	322	27	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03190	323	5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03190	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03190	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03190	338	157	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03190	430	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03190	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03190	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03190	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03190	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03191	205	15.4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03191	208	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03191	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03191	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03191	269	10.49	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03191	317	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03191	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03191	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03191	321	13	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03191	322	2	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03191	323	0.16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03191	334	8	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03191	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03191	338	90	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03191	430	2.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03191	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03191	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03191	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03191	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03192	205	15.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03192	208	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03192	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03192	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03192	269	9.4800000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03192	303	7.5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03192	309	7.5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03192	317	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03192	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03192	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03192	321	12	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03192	322	7	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03192	323	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03192	334	4	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03192	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03192	338	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03192	401	24.5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03192	404	0.25	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03192	406	5.5999999999999996	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03192	430	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03192	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03192	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03192	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03192	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03193	205	69.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03193	208	391	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03193	317	36.399999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03193	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03193	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03193	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03193	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03194	205	77.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03194	208	391	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03194	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03194	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03194	269	0.12	0	\N	4	BFSN	20061	 	\N	\N	\N	\N	\N	\N		\N
03194	317	11.6	4	1.3999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03194	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03194	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03194	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03194	321	0	0	\N	4	BFSN	20061	 	\N	\N	\N	\N	\N	\N		\N
03194	322	0	0	\N	4	BFSN	20061	 	\N	\N	\N	\N	\N	\N		\N
03194	323	5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03194	334	0	0	\N	4	BFSN	20061	 	\N	\N	\N	\N	\N	\N		\N
03194	337	0	0	\N	4	BFSN	20061	 	\N	\N	\N	\N	\N	\N		\N
03194	338	0	0	\N	4	BFSN	20061	 	\N	\N	\N	\N	\N	\N		\N
03194	430	0	0	\N	4	BFSN	20061	 	\N	\N	\N	\N	\N	\N		\N
03194	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03194	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03194	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03194	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03195	205	17.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03195	208	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03195	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03195	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03195	269	2.2400000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03195	317	2.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03195	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03195	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03195	321	9	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03195	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03195	323	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03195	334	7	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03195	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03195	338	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03195	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03195	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03195	432	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03195	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03195	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03195	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03197	205	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03197	208	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03197	319	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03197	320	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03197	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03197	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03198	205	7.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03198	208	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03198	319	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03198	320	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03198	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03198	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03199	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03199	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03201	205	6.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03201	208	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03201	319	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03201	320	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03201	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03201	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03205	203	10.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	204	7.0499999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	205	74.150000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03205	207	2.9500000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	208	402	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03205	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03205	255	5.4000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	269	11.09	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	291	7.7999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	301	286	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	303	14.300000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	304	107	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	305	429	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	306	346	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	307	200	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	309	5.7000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	312	0.34000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	315	2.7999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	317	20.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03205	318	89	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03205	321	41	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	322	12	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	323	2.48	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	334	13	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	338	32	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	401	2.7000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	404	0.75	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	405	0.85999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	406	9.5999999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	415	0.38	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	417	18	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03205	430	7.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03205	432	18	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03205	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03205	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03205	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03205	601	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03205	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03205	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03205	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03205	611	0.023	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	612	0.014999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	613	1.335	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	614	0.19900000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	617	2.9950000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	618	2.1970000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	619	0.092999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03205	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03205	626	0.012999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03205	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03205	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03205	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03205	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03205	645	3.008	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03205	646	2.29	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	203	6.7999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	204	12.6	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	205	73.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03206	207	1.2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03206	208	435	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03206	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03206	255	5.7000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	269	24.199999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	291	3.3999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	301	83	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	303	2.8999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	304	30	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	305	189	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	306	425	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	307	9	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	309	0.80000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	312	0.040000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	315	0.22	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	317	20.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03206	318	2348	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03206	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	320	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03206	321	1002	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	322	810	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	323	1.48	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	334	2	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	338	175	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	401	1.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	404	0.44	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	405	0.41999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	406	3.6000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	410	0.38900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03206	415	0.20999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	417	110	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	418	0.22	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03206	430	3.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	431	82	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	432	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	435	167	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03206	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03206	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03206	601	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03206	606	2.7000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03206	607	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03206	608	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03206	609	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03206	610	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03206	611	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03206	612	0.060999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03206	613	1.738	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03206	614	0.83999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03206	617	4.798	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03206	618	4.0199999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03206	619	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03206	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03206	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03206	626	0.050999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03206	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03206	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03206	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03206	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03206	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03206	645	4.8650000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03206	646	4.3339999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03209	203	8.4000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	204	19.600000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	205	66.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03209	207	3.1499999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	208	476	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03209	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03209	255	2	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	269	13	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	291	4	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	301	41	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	303	4.2000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	304	37	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	305	198	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	306	245	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	307	1074	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	309	0.90000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	312	0.13	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	315	0.77000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	317	13.699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03209	318	3572	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03209	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03209	320	179	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03209	321	1825	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	322	636	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	323	2.96	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	337	1883	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	338	359	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	401	50.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03209	404	0.34999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	405	0.33000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	406	4.0499999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	410	0.46600000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03209	415	0.12	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	417	107	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03209	430	35	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	431	76	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	432	31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03209	435	160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03209	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03209	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03209	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03209	606	3.4689999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03209	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03209	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03209	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03209	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03209	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03209	612	0.057000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03209	613	2.7090000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03209	614	0.70199999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03209	617	5.6870000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03209	618	8.7759999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03209	619	0.54800000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03209	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03209	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03209	626	0.040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03209	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03209	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03209	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03209	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03209	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03209	645	5.7279999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03209	646	9.3249999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03210	205	18.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03210	208	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03210	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	269	10.5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03210	317	2.1000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03210	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03210	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03210	321	7	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	323	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	334	5	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	338	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03210	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03210	501	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	502	0.041000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	503	0.047	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	504	0.094	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	505	0.042000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	506	0.027	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	507	0.021000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	508	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	509	0.058999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	510	0.067000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	511	0.097000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	512	0.028000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	513	0.063	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	514	0.111	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	515	0.20899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	516	0.051999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	517	0.052999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	518	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03210	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03210	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03211	205	57.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03211	208	374	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03211	317	28.300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03211	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03211	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03211	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03211	435	190	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03212	205	79.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03212	208	404	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03212	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03212	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03212	269	16.699999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03212	317	11.6	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
03212	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03212	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03212	321	12	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03212	322	11	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03212	323	0.37	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03212	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03212	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03212	338	39	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03212	430	3.7999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03212	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03212	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03212	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03212	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03213	205	67.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03213	208	433	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03213	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03213	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03213	269	24.899999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03213	317	17.199999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03213	319	6	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03213	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03213	321	1	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03213	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03213	323	0.46000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03213	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03213	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03213	338	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03213	417	70	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03213	430	5.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03213	431	54	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03213	432	16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03213	435	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03213	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03213	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03214	205	71.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03214	208	442	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03214	317	17.199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03214	417	35	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03214	431	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03214	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03215	205	82.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03215	208	397	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03215	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03215	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03215	269	3.0800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03215	317	7.5999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03215	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03215	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03215	321	4	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03215	322	1	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03215	323	0.28000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03215	334	1	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03215	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03215	338	72	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03215	417	85	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03215	430	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03215	431	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03215	435	131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03215	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03215	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03216	203	9	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03216	204	5	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03216	205	78.030000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03216	207	1.5700000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03216	208	398	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03216	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	268	1665	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03216	269	28.5	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03216	291	1.8999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03216	301	100	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03216	307	258	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03216	317	23.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03216	319	27	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	320	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03216	321	13	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	322	6	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	323	0.23000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	337	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03216	338	169	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03216	417	49	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03216	430	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	431	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03216	435	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03216	501	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	502	0.38500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	503	0.44600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	504	0.82199999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	505	0.51000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	506	0.193	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	507	0.14599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	508	0.41899999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	509	0.34599999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	510	0.496	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	511	0.34300000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	512	0.222	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	513	0.36699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	514	0.628	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	515	2.2040000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	516	0.25600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	517	0.86899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	518	0.46700000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03216	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03216	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03217	205	74.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03217	208	426	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03217	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03217	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03217	269	12.4	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03217	317	28.699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03217	319	15	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03217	320	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03217	321	4	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03217	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03217	323	0.17999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03217	334	1	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03217	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03217	338	16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03217	417	87	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03217	430	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03217	431	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03217	435	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03217	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03217	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03220	203	0.20000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03220	204	0.40000000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03220	205	19.739999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03220	207	0.16	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03220	208	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03220	255	79.5	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03220	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03220	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03220	268	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03220	269	17.890000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03220	291	1.3999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03220	317	0.20000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03220	318	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03220	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03220	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03220	321	21	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03220	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03220	323	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03220	334	16	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03220	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03220	338	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03220	430	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03220	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03220	432	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03220	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03220	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03220	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03220	606	0.19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03220	645	0.080000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03220	646	0.01	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03221	203	0.20000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	204	0.16	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	205	19.289999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03221	207	0.14000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	208	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03221	210	8.8000000000000007	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	211	2.1000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	212	5.2999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	213	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	214	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03221	255	80.319999999999993	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	268	331	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03221	269	17.890000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03221	291	1.3999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	301	3	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	303	0.11	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	304	4	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	305	7	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	306	67	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	307	3	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	309	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	312	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	315	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	317	0.20000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	318	18	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03221	321	8	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	323	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	334	6	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	338	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	401	18	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	404	0.01	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	405	0.012	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	406	0.048000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	410	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	415	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	417	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	430	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03221	432	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03221	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03221	501	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	502	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	503	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	504	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	505	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	506	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	507	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	508	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	509	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	510	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	511	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	512	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	513	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	514	0.035000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	515	0.021000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	516	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	517	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	518	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03221	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03221	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03221	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03221	606	0.025000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	612	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	613	0.021000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	614	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	617	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	618	0.037999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	619	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	645	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03221	646	0.044999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03222	203	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	204	0.10000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	205	19.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03222	207	0.19	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	208	78	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03222	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03222	255	79.799999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	269	10.390000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03222	291	0.20000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	301	5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	303	0.10000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	304	2	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	305	6	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	306	45	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	307	43	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	309	0.050000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	312	0.01	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	315	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	317	0.90000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03222	318	31	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03222	321	19	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	323	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	338	20	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	401	9.3000000000000007	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	404	0.01	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	405	0.01	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	406	0.059999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	410	0.042999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03222	415	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	417	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03222	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03222	430	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03222	432	2	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03222	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03222	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03222	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03222	601	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03222	606	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03222	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03222	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03222	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03222	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03222	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03222	612	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03222	613	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03222	614	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03222	617	0.024	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03222	618	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03222	619	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03222	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03222	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03222	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03222	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03222	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03222	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03222	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03222	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03222	645	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03222	646	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03224	205	17.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03224	208	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03224	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03224	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03224	269	9.1500000000000004	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03224	317	0.59999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03224	318	261	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03224	319	6	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03224	320	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03224	321	145	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03224	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03224	323	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03224	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03224	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03224	338	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03224	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03224	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03224	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03224	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03224	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03225	205	18.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03225	208	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03225	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03225	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03225	269	16.98	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03225	317	0.59999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03225	318	261	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03225	319	6	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03225	320	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03225	321	145	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03225	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03225	323	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03225	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03225	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03225	338	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03225	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03225	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03225	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03225	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03225	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03226	205	17.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03226	208	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03226	317	0.59999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03226	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03226	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03226	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03226	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03227	205	17.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03227	207	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03227	208	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03227	210	2.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03227	211	0.82999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03227	212	0.65000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03227	213	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03227	214	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03227	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03227	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03227	269	10.619999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03227	287	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03227	317	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03227	318	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03227	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03227	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03227	321	69	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03227	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03227	323	0.31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03227	334	28	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03227	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03227	338	39	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03227	417	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03227	430	1.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03227	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03227	432	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03227	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03227	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03227	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03228	205	18.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03228	207	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03228	208	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03228	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03228	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03228	269	11.890000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03228	317	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03228	318	138	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03228	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03228	320	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03228	321	68	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03228	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03228	323	0.31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03228	334	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03228	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03228	338	39	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03228	417	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03228	430	1.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03228	431	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03228	432	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03228	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03228	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03228	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03233	205	20.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03233	208	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03233	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03233	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03233	269	10.279999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03233	317	1.2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03233	319	11	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03233	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03233	321	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03233	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03233	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03233	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03233	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03233	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03233	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03233	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03233	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03233	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03233	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03235	205	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03235	208	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03235	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03235	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03235	269	12.6	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03235	317	0.40000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03235	318	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03235	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03235	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03235	321	64	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03235	322	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03235	323	0.28999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03235	334	27	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03235	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03235	338	43	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03235	341	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03235	342	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03235	343	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03235	430	1.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03235	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03235	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03235	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03235	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03236	205	17.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03236	208	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03236	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03236	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03236	269	12	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03236	317	0.40000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03236	318	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03236	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03236	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03236	321	64	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03236	322	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03236	323	0.28999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03236	334	27	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03236	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03236	338	43	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03236	430	1.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03236	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03236	432	4	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03236	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03236	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03236	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03238	205	16.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03238	208	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03238	317	0.40000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03238	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03238	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03238	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03238	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03245	205	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03245	208	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03245	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03245	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03245	268	356	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03245	269	11.5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03245	317	2.3999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03245	319	18	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03245	320	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03245	321	2	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03245	322	1	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03245	323	0.23000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03245	334	1	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03245	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03245	338	39	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03245	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03245	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03245	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03245	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03245	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03246	203	1.76	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	204	0.97999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	205	17.579999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03246	207	0.37	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	208	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03246	210	9.3399999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	211	0.26000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	212	0.26000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	213	1.7	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	214	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03246	255	79.310000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	269	12.199999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03246	287	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	291	0.20000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	301	54	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	303	0.22	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	304	5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	305	55	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	306	68	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	307	26	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	309	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	312	0.01	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	315	0.01	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	317	2.3999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	318	47	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	319	13	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	320	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03246	321	1	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	322	1	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	323	0.089999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	334	1	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	338	39	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	401	0.40000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	404	0.012	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	405	0.053999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	406	0.075999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	410	0.23200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	415	0.029999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	417	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	418	0.23000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03246	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03246	432	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03246	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03246	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03246	601	38	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	606	0.32500000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	607	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	609	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	610	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	612	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	613	0.222	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	614	0.078	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	617	0.33100000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	618	0.108	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	619	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	620	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	621	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	626	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	628	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	645	0.36399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03246	646	0.128	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03265	205	11.34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03265	207	0.26000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03265	208	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03265	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03265	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03265	268	194	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03265	269	10.9	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03265	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03265	318	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03265	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03265	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03265	321	2	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03265	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03265	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03265	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03265	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03265	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03265	401	135.90000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03265	417	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03265	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03265	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03265	432	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03265	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03265	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03265	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03266	203	0.20000000000000001	1	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03266	204	0.10000000000000001	1	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03266	205	12.68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03266	207	0.52000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	208	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03266	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	255	86.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	268	219	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03266	269	10.6	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	291	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	301	314	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	303	0.29999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	304	67	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	305	11	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	306	86	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	307	4	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	309	0.040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	312	0.02	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	315	0.089999999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	317	0.10000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	318	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03266	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	323	0.01	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03266	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	338	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	401	21.199999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	404	0.01	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	405	0.02	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	406	0.10000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	410	0.050999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	415	0.050000000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	417	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	430	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	432	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03266	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03266	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03266	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03266	601	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	606	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	612	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	613	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	614	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	617	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	618	0.021999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	619	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	645	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03266	646	0.027	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	203	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03267	204	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03267	205	12.699999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03267	207	0.52000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	208	52	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03267	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	255	86.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	269	10.6	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	291	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	301	64	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	303	0.29999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	304	7	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	305	11	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	306	86	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	307	4	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	309	0.040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	312	0.02	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	315	0.089999999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	317	0.10000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	318	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03267	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03267	321	2	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	323	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	338	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	401	21.199999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	404	0.01	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	405	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	406	0.10000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	410	0.056000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	415	0.050000000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	417	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	430	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	432	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03267	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03267	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03267	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03267	601	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	606	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	612	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	613	0.016	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	614	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	617	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	618	0.025000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	619	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	645	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03267	646	0.029000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03268	205	9.9000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03268	208	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03268	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03268	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03268	269	8.9800000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03268	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03268	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03268	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03268	321	3	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03268	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03268	323	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03268	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03268	337	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03268	338	26	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
03268	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03268	430	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03268	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03268	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03268	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03268	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03269	203	0.059999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	204	0.10000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	205	11.1	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03269	207	0.47999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03269	208	45	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03269	255	88.299999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03269	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03269	269	9	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03269	291	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03269	301	127	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03269	303	0.20000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03269	304	6	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03269	305	8	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03269	306	92	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03269	307	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	309	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	312	0.01	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03269	315	0.28999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03269	317	0.10000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03269	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03269	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03269	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03269	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03269	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03269	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03269	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03269	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03269	401	21.199999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03269	404	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	405	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03269	406	0.080000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03269	410	0.059999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	415	0.029999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03269	417	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03269	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03269	432	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03269	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03269	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03269	601	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	606	0.017999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	612	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	613	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	614	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	617	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	618	0.027	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	619	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	645	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03269	646	0.032000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	203	2.04	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	204	1.1200000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	205	8.6600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03274	207	0.41999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	208	53	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03274	210	0.83999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	211	0.23000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	212	0.23999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	213	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	214	0.14999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03274	255	87.760000000000005	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	269	1.46	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	291	1.1000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	301	27	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	303	0.33000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	304	8	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	305	32	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	306	83	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	307	76	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	309	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	312	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	315	0.11	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	317	2.1000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	318	2612	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03274	320	131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03274	321	1270	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	322	592	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	323	0.16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	338	36	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	401	0.20000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	404	0.025000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	405	0.045999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	406	0.628	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	410	0.127	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	415	0.045999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	417	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	418	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	430	2.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03274	432	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03274	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03274	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03274	601	7	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	606	0.30199999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03274	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	612	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	613	0.191	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	614	0.070999999999999994	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	617	0.34000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	618	0.23799999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	619	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	620	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	621	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	626	0.047	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	628	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	645	0.40200000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03274	646	0.26900000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03278	205	9.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03278	208	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03278	317	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03278	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03278	320	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03278	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03278	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03279	205	7.9000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03279	208	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03279	317	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03279	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03279	320	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03279	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03279	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03280	205	17.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03280	208	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03280	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03280	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03280	269	7.0999999999999996	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03280	317	0.59999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03280	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03280	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03280	321	18	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03280	322	17	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03280	323	0.59999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03280	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03280	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03280	338	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03280	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03280	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03280	432	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03280	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03280	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03280	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03282	205	8.1999999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03282	208	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03282	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03282	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03282	268	151	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03282	269	1.78	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03282	317	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03282	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03282	320	210	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03282	321	2060	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03282	322	915	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03282	323	0.52000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03282	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03282	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03282	338	497	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03282	430	7.4000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03282	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03282	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03282	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03282	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03283	205	6.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03283	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03283	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03283	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03283	268	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03283	269	2.5699999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03283	317	0.69999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03283	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03283	320	303	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03283	321	3270	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03283	322	740	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03283	323	0.52000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03283	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03283	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03283	338	1374	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03283	430	24.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03283	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03283	435	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03283	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03283	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03286	205	8.0500000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03286	207	0.45000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03286	208	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03286	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03286	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03286	268	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03286	269	1.5700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03286	317	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
03286	318	3166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03286	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03286	320	158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03286	321	1550	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03286	322	699	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03286	323	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03286	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03286	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03286	338	381	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03286	430	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03286	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03286	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03286	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03286	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03287	205	7.4000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03287	208	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03287	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03287	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03287	269	1.45	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03287	317	5.7000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03287	318	656	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03287	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03287	320	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03287	321	320	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03287	322	146	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03287	323	0.46999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03287	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03287	337	1030	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03287	338	163	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03287	417	12	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03287	430	4.5999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03287	431	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03287	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03287	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03287	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03289	203	2.6000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	204	0.90000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	205	10.9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03289	207	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	208	62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03289	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03289	255	85.299999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	269	7.9800000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	291	1.8	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	301	4	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	303	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	304	7	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	305	34	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	306	120	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	307	9	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	309	0.40000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	312	0.040000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	315	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	317	4.5999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03289	318	6	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03289	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03289	321	3	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	323	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	334	2	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	338	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	401	0.10000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	404	0.059999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	405	0.059999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	406	0.72999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	410	0.097000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03289	415	0.070000000000000007	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	417	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03289	418	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03289	430	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03289	432	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03289	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03289	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03289	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03289	601	8	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	606	0.25	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03289	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03289	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03289	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03289	610	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03289	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03289	612	0.012	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	613	0.16200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03289	614	0.079000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03289	617	0.34599999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	618	0.10000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	619	0.0060000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	620	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03289	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03289	626	0.028000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03289	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03289	628	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03289	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03289	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03289	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03289	645	0.35999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03289	646	0.111	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	203	3.3999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	204	2.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	205	5.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03290	207	0.69999999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	208	59	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03290	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03290	255	87.299999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	269	2.04	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	291	2.6000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	301	22	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	303	0.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	304	13	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	305	45	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	306	226	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	307	58	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	309	0.80000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	312	0.053999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	315	0.14000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	317	2.7999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	318	14452	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	320	723	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03290	321	6813	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	322	3716	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	323	0.65000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03290	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	337	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	338	139	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	401	0.80000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	404	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	405	0.059999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	406	0.93000000000000005	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	415	0.10000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	417	17	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	418	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	430	7.4000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03290	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03290	432	17	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03290	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03290	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03290	601	8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	606	0.95999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	610	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	611	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	612	0.068000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	613	0.54600000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	614	0.28499999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	617	0.92300000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	618	0.067000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	619	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	620	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	626	0.089999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	628	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	645	1.0600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03290	646	0.13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03293	207	0.42999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03293	210	1.53	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03293	211	4.6699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03293	212	2.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03293	213	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03293	214	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03293	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03293	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03293	269	9.3000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03293	287	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03293	317	2.3999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03293	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03293	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03293	321	73	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03293	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03293	323	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03293	334	13	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03293	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03293	338	65	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03293	341	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03293	342	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03293	343	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03293	417	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03293	430	5.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03293	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03293	432	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03293	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03293	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03293	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03296	203	3.7999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	204	1.6000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	205	7.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03296	207	0.80000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	208	59	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03296	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03296	255	86.299999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	269	0.66000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	291	0.80000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	301	11	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	303	0.40000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	304	14	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	305	63	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	306	107	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	307	183	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	309	0.60999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	312	0.10000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	315	0.23000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	317	3.2999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03296	318	2268	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03296	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	320	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03296	321	1116	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	322	489	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	323	0.14999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	337	65	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	338	153	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	401	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	404	0.070000000000000007	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	405	0.070000000000000007	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	406	2.1099999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	410	0.26400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03296	415	0.13	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	430	3.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03296	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03296	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03296	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03296	601	7	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	606	0.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03296	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03296	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03296	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03296	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03296	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03296	612	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03296	613	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03296	614	0.078	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03296	617	0.497	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03296	618	0.29899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03296	619	0.01	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03296	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03296	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03296	626	0.058000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03296	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03296	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03296	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03296	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03296	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03296	645	0.55500000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03296	646	0.309	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
03297	203	2.1600000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	204	1.3799999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	205	10.869999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03297	207	0.17999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	208	65	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03297	210	0.93000000000000005	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	211	1.8700000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	212	5.0999999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	213	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	214	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03297	255	85.400000000000006	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	269	7.9000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	291	1.8	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	301	18	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	303	0.38	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	304	6	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	305	32	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	306	95	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	307	12	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	309	0.35999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	312	0.040000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	315	0.029999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	317	2.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	318	30	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03297	321	13	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	323	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	334	10	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	338	16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	401	0.20000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	404	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	405	0.057000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	406	0.57699999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	410	0.098000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	415	0.083000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	417	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	418	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	430	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	432	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03297	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03297	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03297	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03297	601	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	606	0.34699999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	612	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	613	0.22600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	614	0.078	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	617	0.34999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	618	0.30399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	619	0.027	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	620	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	621	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	626	0.047	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	628	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	631	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	645	0.41099999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03297	646	0.34999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	203	3.9300000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	204	1.47	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	205	3.23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03298	207	0.53000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	208	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03298	210	0.14000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	211	0.42999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	212	0.45000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	213	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	214	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03298	255	90.840000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	269	1	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	291	2.2999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	301	41	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	303	0.56999999999999995	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	304	12	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	305	59	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	306	169	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	307	19	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	309	0.59999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	312	0.040000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	315	0.13	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	317	3.7999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	318	455	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03298	320	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03298	321	269	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	322	6	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	323	0.85999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	338	923	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	401	19	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	404	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	405	0.084000000000000005	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	406	0.77600000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	410	0.22700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	415	0.087999999999999995	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	417	45	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	418	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	430	61.299999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03298	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03298	432	45	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03298	435	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03298	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03298	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03298	601	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	606	0.41399999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	611	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	612	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	613	0.30199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	614	0.085000000000000006	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	617	0.47699999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	618	0.26700000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	619	0.083000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	620	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	621	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	626	0.070000000000000007	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	628	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	629	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	631	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	645	0.56799999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03298	646	0.36699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	203	2.5099999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	204	2.1699999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	205	11.039999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03303	207	0.57999999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	208	74	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03303	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03303	255	83.700000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03303	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03303	269	5.3700000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	291	1.3	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	301	30	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	303	0.45000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	304	13	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	305	25	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	306	200	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	307	22	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	309	0.37	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	312	0.081000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	315	0.153	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	317	1.7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	318	4318	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	319	1	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	320	216	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03303	321	2590	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	323	0.57999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	401	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	404	0.02	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	405	0.040000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	406	1.04	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	410	0.32900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	415	0.13700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	417	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	418	0.050000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	430	1.3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03303	432	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03303	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03303	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03303	601	11	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	606	0.57199999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	612	0.016	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	613	0.437	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	614	0.11799999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	617	0.80300000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	618	0.48699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	619	0.024	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	620	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	626	0.095000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	628	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	636	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03303	645	0.97999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03303	646	0.47999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	203	3.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	204	2	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	205	11.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03304	207	1.03	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	208	78	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03304	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03304	255	81.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03304	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03304	269	0.80000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	291	1.2	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	301	53	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	303	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	304	14	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	305	108	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	306	143	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	307	205	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	309	0.59999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	312	0.059999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	315	0.017999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	317	5.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	318	31	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	319	8	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03304	321	3	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	323	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	338	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	401	0.10000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	404	0.050000000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	405	0.10000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	406	1.0600000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	410	0.34499999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	415	0.16	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	417	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	418	0.10000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	430	1.3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03304	432	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03304	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03304	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03304	601	6	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	606	1.1000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03304	607	0.031	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	608	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	609	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	610	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	611	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	612	0.112	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	613	0.49299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	614	0.219	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	617	0.65000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	618	0.13100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	619	0.032000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	626	0.070000000000000007	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	645	0.73299999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03304	646	0.16300000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03681	205	16.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03681	208	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03681	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03681	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03682	205	11.6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03682	208	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03682	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03682	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03685	205	15.9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03685	208	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03685	319	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03685	320	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03685	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03685	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03686	205	16.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03686	208	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03686	319	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03686	320	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03686	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03686	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03689	205	15.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03689	208	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03689	319	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03689	320	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03689	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03689	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03690	205	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03690	208	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03690	319	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03690	320	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03690	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03690	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03693	205	15.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03693	208	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03693	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03693	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03694	205	16.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03694	208	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03694	319	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03694	320	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03694	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03694	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03696	205	17.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03696	208	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03696	318	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03696	319	19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03696	320	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03696	321	27	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03696	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03696	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03704	205	15.9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03704	208	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03704	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03704	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03711	205	13.4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03711	208	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03711	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03711	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03712	205	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03712	208	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03712	318	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03712	319	21	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03712	320	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03712	321	18	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03712	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03712	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03800	203	1.45	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03800	204	3.3700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03800	205	7.3899999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03800	207	0.28999999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03800	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03800	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03800	269	5	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03800	304	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03800	306	71	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03800	307	18	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03800	309	0.53000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03800	317	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03800	318	198	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03800	319	60	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03800	320	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03800	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03800	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03800	323	0.98999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03800	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03800	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03800	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03800	401	5.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03800	404	0.066000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03800	405	0.091999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03800	406	0.69299999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03800	417	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03800	418	0.22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03800	430	5.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03800	431	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03800	432	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03800	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03800	573	0.98999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03800	578	0.22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03800	601	4	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03801	203	2.79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03801	205	14.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03801	207	0.70999999999999996	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03801	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03801	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03801	269	9.6999999999999993	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03801	301	81	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03801	304	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03801	306	137	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03801	307	34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03801	309	1.02	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03801	317	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03801	318	381	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03801	319	114	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03801	320	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03801	321	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03801	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03801	323	1.9099999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03801	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03801	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03801	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03801	401	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03801	404	0.127	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03801	405	0.17799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03801	406	1.3300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03801	415	0.095000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03801	417	19	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03801	418	0.41999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03801	430	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03801	431	19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03801	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03801	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03801	573	1.9099999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03801	578	0.41999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03801	606	2.9700000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03801	608	0.0080000000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03801	611	0.60299999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03802	203	11.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	204	26.100000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03802	205	57.32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	207	2.7799999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
03802	208	509	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	255	2.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03802	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03802	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03802	268	2131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	269	39.299999999999997	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03802	301	328	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	303	7.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	304	36	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	305	184	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	306	553	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	307	138	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	309	4.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	312	0.40999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	317	10.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	318	1537	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	319	461	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03802	320	461	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	321	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03802	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03802	323	7.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03802	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03802	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03802	401	46.100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	404	0.51200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	405	0.71699999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	406	5.3799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	415	0.38400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	417	77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	430	41	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	431	77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	432	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	435	131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03802	573	7.7000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03802	578	1.1000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03802	601	32	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03803	203	1.3799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	204	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	205	6.4500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	207	0.32000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	208	66	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	213	7.1799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03803	255	88.349999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03803	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03803	268	276	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	269	7.1799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03803	301	51	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03803	303	1.1799999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03803	304	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	305	35	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03803	306	71	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03803	307	18	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	309	0.66000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03803	312	0.050000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	317	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	318	194	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	319	58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	320	58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03803	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03803	323	0.87	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03803	324	40	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03803	337	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03803	401	7.9000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03803	404	0.051999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	405	0.091999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03803	406	0.66000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	415	0.040000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	417	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	418	0.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	430	5.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	431	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03803	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	573	0.87	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03803	578	0.19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03803	601	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	606	1.4850000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03803	608	0.0030000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	609	0.058000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	610	0.039	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	611	0.32000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	612	0.14599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	613	0.76700000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	614	0.13600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	617	1.3129999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03803	618	0.61199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	619	0.058000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03803	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03803	626	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03803	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03803	628	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03803	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03803	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03803	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03803	645	1.3300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03803	646	0.67000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	203	2.6800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	204	6.79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	205	14.44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	207	0.62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	208	128	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	213	13.960000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03804	255	75.469999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03804	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03804	268	536	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	269	13.960000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03804	301	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	303	2.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	304	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	305	68	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	306	138	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	307	35	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	309	1.28	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	312	0.096000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	315	0.019	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03804	317	3.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03804	318	377	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	319	113	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	320	113	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03804	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03804	323	1.7	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03804	324	77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03804	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03804	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03804	401	15.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	404	0.10199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	405	0.17899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	406	1.2829999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	415	0.076999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	417	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	418	0.38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	430	10.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	431	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03804	435	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	573	1.7	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03804	578	0.38	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03804	601	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	606	2.887	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	607	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	608	0.0070000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	609	0.113	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	610	0.074999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	611	0.623	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	612	0.28299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	613	1.4910000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	614	0.26400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	617	2.585	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	618	1.1890000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	619	0.113	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	620	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	621	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	626	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	627	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	628	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	629	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	630	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	631	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	645	2.625	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03804	646	1.302	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	203	10.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	204	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	205	56.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	207	2.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	208	520	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	213	56	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03805	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03805	255	3.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03805	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03805	268	2176	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	269	56	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03805	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03805	301	400	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03805	303	9.3000000000000007	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03805	304	41	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03805	305	270	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03805	306	560	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03805	307	139	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	309	5.2000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03805	312	0.39000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03805	317	14.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	318	1550	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	319	470	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	320	470	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03805	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03805	323	6.9000000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03805	324	310	0	\N	4	S	     	 	\N	\N	\N	\N	\N	\N		\N
03805	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03805	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03805	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03805	401	62	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03805	404	0.40999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03805	405	0.71999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03805	406	5.2000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03805	415	0.31	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03805	417	83	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03805	418	1.55	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03805	430	41	0	\N	4	S	     	 	\N	\N	\N	\N	\N	\N		\N
03805	431	83	0	\N	4	S	     	 	\N	\N	\N	\N	\N	\N		\N
03805	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03805	435	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	573	6.9000000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03805	578	1.55	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03805	601	17	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	606	11.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03805	608	0.029999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03805	609	0.42999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	610	0.32000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	611	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	612	1.1100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	613	5.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	614	1.0800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	617	10.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	618	4.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	619	0.45000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03805	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03805	626	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03805	628	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03805	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03805	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03805	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03805	645	10.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03805	646	5.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	203	1.3799999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03806	204	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	205	6.4500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	207	0.32000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	208	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	213	7.1799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03806	255	88.349999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03806	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03806	268	263	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	269	7.1799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03806	301	51	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03806	303	0.46000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03806	304	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	305	35	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03806	306	71	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03806	307	18	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	309	0.66000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03806	312	0.050000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	315	0.01	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	317	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	318	194	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	319	58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	320	58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03806	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03806	323	0.87	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03806	324	40	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03806	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03806	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03806	401	7.9000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03806	404	0.051999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	405	0.091999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03806	406	0.66000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	410	0.29399999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03806	415	0.040000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	417	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	418	0.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	430	5.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	431	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03806	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	573	0.87	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03806	578	0.19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03806	601	1	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03806	606	1.4950000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	607	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	608	0.0030000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	609	0.058000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	610	0.039	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03806	611	0.32000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	612	0.14599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	613	0.76700000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	614	0.14599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	617	1.2909999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	618	0.60199999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	619	0.058000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03806	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03806	626	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03806	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03806	628	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03806	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03806	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03806	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03806	645	1.2909999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03806	646	0.68899999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	203	2.7599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	204	6.96	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	205	14.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	207	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	208	131	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	213	14	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03807	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03807	255	75.340000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03807	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03807	268	548	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	269	14	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03807	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03807	301	102	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	303	0.92000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	304	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	305	70	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	306	142	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	307	35	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	309	1.3100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	312	0.098000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	317	3.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03807	318	394	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	319	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	320	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03807	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03807	323	1.22	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03807	324	78	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03807	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03807	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03807	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03807	401	15.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	404	0.105	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	405	0.184	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	406	1.3129999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	415	0.079000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	417	21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	418	0.39000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	430	10.300000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03807	431	21	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03807	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03807	435	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	573	1.22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03807	578	0.39000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03807	601	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	606	2.9670000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	607	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	608	0.012999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	609	0.105	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	610	0.079000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	611	0.64300000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	612	0.28899999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	613	1.536	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	614	0.30199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	617	2.625	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	618	1.194	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	619	0.11799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	620	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	621	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	626	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	627	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	628	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	629	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	630	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	631	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	645	2.625	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03807	646	1.3129999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03808	203	10.800000000000001	0	\N	9	MC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	204	27	0	\N	9	MC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	205	56.200000000000003	0	\N	4	NC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	207	2.7000000000000002	0	\N	9	MC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	208	511	0	\N	4	NC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	213	56	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	221	0	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	255	3.2999999999999998	0	\N	9	MC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	262	0	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	263	0	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	268	2138	0	\N	4	NC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	269	56	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	291	0	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	301	400	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	303	9.3000000000000007	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	304	41	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	305	270	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	306	560	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	307	139	0	\N	9	MC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	309	5.2000000000000002	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	312	0.39000000000000001	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	317	14.5	0	\N	9	MC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	318	1550	0	\N	9	MC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	319	470	0	\N	9	MC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	320	470	0	\N	9	MC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	321	0	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	322	0	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	323	6.9000000000000004	0	\N	4	NR	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	324	310	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	334	0	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	337	0	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	338	0	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	401	62	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	404	0.40999999999999998	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	405	0.71999999999999997	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	406	5.2000000000000002	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	415	0.31	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	417	83	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	418	1.55	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	430	41	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	431	83	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	432	0	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	435	141	0	\N	4	NC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	573	6.9000000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03808	578	1.55	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03808	601	17	0	\N	9	MC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	606	11.5	0	\N	9	MC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	607	0	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	608	0.029999999999999999	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	609	0.42999999999999999	0	\N	9	MC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	610	0.32000000000000001	0	\N	9	MC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	611	2.5	0	\N	9	MC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	612	1.1100000000000001	0	\N	9	MC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	613	5.9000000000000004	0	\N	9	MC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	614	1.0800000000000001	0	\N	9	MC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	617	10	0	\N	9	MC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	618	4.5999999999999996	0	\N	9	MC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	619	0.45000000000000001	0	\N	4	NR	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	620	0.17000000000000001	0	\N	9	MC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	621	0.089999999999999997	0	\N	9	MC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	626	0.029999999999999999	0	\N	9	MC	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	627	0	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	628	0	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	629	0	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	630	0	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	631	0	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	645	10.630000000000001	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03808	646	5.2999999999999998	0	\N	4	BFZN	03805	 	\N	\N	\N	\N	\N	\N		\N
03809	203	10.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03809	204	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03809	205	56.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03809	207	2.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03809	208	511	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03809	213	56	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03809	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03809	255	3.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03809	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03809	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03809	268	2138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03809	269	56	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03809	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03809	301	400	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	303	3.6000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	304	41	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	305	270	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	306	560	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	307	139	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03809	309	5.2000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	312	0.39000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	317	14.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03809	318	1550	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03809	319	470	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03809	320	470	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03809	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03809	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03809	323	6.9000000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03809	324	310	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03809	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03809	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03809	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03809	401	62	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	404	0.40999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	405	0.71999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	406	5.2000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	415	0.31	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	417	83	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	418	1.55	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	430	41	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03809	431	83	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03809	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03809	435	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03809	573	6.9000000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03809	578	1.55	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03809	601	17	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03809	606	11.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03809	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	608	0.029999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	609	0.41999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03809	610	0.32000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03809	611	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03809	612	1.1100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03809	613	6.2000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	614	1.2	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	617	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03809	618	4.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03809	619	0.45000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03809	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	626	0.029999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	628	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03809	645	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03809	646	5.2999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	203	15	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	204	18	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	205	60	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03810	207	3.6000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	208	462	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03810	209	9.5999999999999996	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03810	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03810	255	3.3999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03810	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03810	269	50.399999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03810	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03810	301	430	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	303	8.5999999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	304	50	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	305	320	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	306	470	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	307	220	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	309	3.6000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	312	0.42999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	317	10.6	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	318	1430	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03810	319	429	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03810	320	429	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03810	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03810	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03810	323	10.6	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03810	324	290	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03810	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03810	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03810	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03810	401	37	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	404	0.35999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	405	0.42999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	406	5.7999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	415	0.28999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	417	72	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	418	1.4299999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	430	72	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03810	431	72	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03810	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03810	435	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03810	573	10.6	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03810	578	1.4299999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03810	601	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	606	2.3599999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	608	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	609	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	610	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	611	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	612	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	613	2	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	614	0.35999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	617	4.5999999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	618	10.699999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	619	0.22	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	626	0.040000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	628	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	645	4.6399999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03810	646	10.92	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	203	2.1400000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	204	2.54	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	205	7.71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03811	207	0.51000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03811	208	65	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03811	209	1.3	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03811	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03811	255	87.099999999999994	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03811	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03811	268	272	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03811	269	7.0999999999999996	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03811	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03811	301	61	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	303	1.22	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	304	7	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	305	46	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	306	66	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	307	31	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	309	0.51000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	312	0.060999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	317	1.8	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	318	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03811	319	60	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03811	320	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03811	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03811	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03811	323	1.5	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03811	324	39	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03811	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03811	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03811	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03811	401	5.2999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	404	0.050999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	405	0.060999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	406	0.81299999999999994	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	415	0.041000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	417	10	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	418	0.20000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	430	9.6999999999999993	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03811	431	10	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03811	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03811	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03811	573	1.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03811	578	0.20000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03811	601	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	606	0.33200000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	608	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	609	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	610	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	611	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	612	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	613	0.28000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	614	0.051999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	617	0.64400000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	618	1.4950000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	619	0.033000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	626	0.0070000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	628	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	645	0.65000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03811	646	1.528	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03813	203	1.8300000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	204	3.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	205	6.8099999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03813	207	0.47999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	208	66	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03813	209	1.6699999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03813	255	87.379999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03813	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03813	268	276	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03813	269	5.1299999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03813	301	62	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03813	303	1.1799999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03813	304	7	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	305	42	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	306	72	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03813	307	31	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03813	309	0.66000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03813	312	0.050000000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	317	1.8	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	318	194	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	319	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03813	320	58	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03813	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03813	323	0.87	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	324	33	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03813	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03813	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03813	401	7.9000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03813	404	0.051999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	405	0.058999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03813	406	0.66000000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	415	0.040000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	417	11	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	418	0.19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	430	5.2000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	431	11	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03813	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03813	573	0.87	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	578	0.19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	601	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03813	606	1.4950000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03813	608	0.0030000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	609	0.058000000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	610	0.039	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	611	0.32000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	612	0.14599999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	613	0.76700000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	614	0.14599999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	617	1.2909999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	618	0.60199999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	619	0.058000000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03813	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03813	626	0.0030000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03813	628	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03813	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03813	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03813	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03813	645	1.2909999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03813	646	0.68899999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03814	203	13.9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	204	26	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	205	54.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	207	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	208	500	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	209	6.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03814	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03814	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03814	268	2092	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	269	44.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03814	301	470	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	303	8.9000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03814	304	55	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	305	310	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	306	550	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	307	230	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03814	309	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	312	0.37	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03814	315	0.124	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	317	13.9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	318	1490	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	319	450	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	320	450	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03814	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03814	323	6.5999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03814	324	250	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03814	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03814	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03814	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03814	401	60	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	404	0.40000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03814	405	0.45000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	406	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	415	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03814	417	79	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03814	418	1.49	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	430	40	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	431	79	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03814	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03814	435	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	573	6.5999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03814	578	1.49	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03814	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	606	11.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03814	608	0.029999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03814	609	0.40999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	610	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	611	2.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	612	1.0700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	613	5.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	614	1.0700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	617	9.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03814	618	4.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	619	0.42999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03814	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03814	626	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03814	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03814	628	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03814	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03814	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03814	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03814	645	9.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03814	646	5.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03815	203	1.3799999999999999	0	\N	4	BFZN	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	204	3.5	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	205	6.4500000000000002	0	\N	4	NC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	207	0.32000000000000001	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	208	64	0	\N	4	NC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	213	7.1799999999999997	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	221	0	0	\N	4	BFZN	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	255	88.349999999999994	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	262	0	0	\N	4	BFZN	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	263	0	0	\N	4	BFZN	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	268	268	0	\N	4	NC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	269	7.1799999999999997	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	291	0	0	\N	4	BFZN	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	301	51	0	\N	4	BFZN	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	303	1.1799999999999999	0	\N	4	BFZN	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	304	5	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	305	35	0	\N	4	BFZN	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	306	71	0	\N	4	BFZN	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	307	18	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	309	0.66000000000000003	0	\N	4	BFZN	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	312	0.050000000000000003	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	315	0.01	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03815	317	1.8	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	318	194	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	319	58	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	320	58	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	321	0	0	\N	4	BFZN	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	322	0	0	\N	4	BFZN	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	323	0.87	0	\N	4	NR	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	324	40	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	334	0	0	\N	4	BFZN	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	337	0	0	\N	4	BFZN	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	338	0	0	\N	4	BFZN	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	401	7.9000000000000004	0	\N	4	BFZN	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	404	0.051999999999999998	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	405	0.091999999999999998	0	\N	4	BFZN	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	406	0.66000000000000003	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	410	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03815	415	0.040000000000000001	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	417	11	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	418	0.19	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	430	5.2000000000000002	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	431	11	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	432	0	0	\N	4	BFZN	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	435	18	0	\N	4	NC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	573	0.87	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03815	578	0.19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03815	601	1	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	606	1.4950000000000001	0	\N	4	T	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	607	0	0	\N	4	BFZN	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	608	0.0030000000000000001	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	609	0.058000000000000003	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	610	0.039	0	\N	4	BFZN	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	611	0.32000000000000001	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	612	0.14599999999999999	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	613	0.76700000000000002	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	614	0.14599999999999999	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	617	1.2909999999999999	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	618	0.60199999999999998	0	\N	4	T	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	619	0.058000000000000003	0	\N	4	T	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	620	0.019	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	621	0.01	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	626	0.0030000000000000001	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	627	0	0	\N	4	BFZN	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	628	0	0	\N	4	BFZN	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	629	0	0	\N	4	BFZN	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	630	0	0	\N	4	BFZN	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	631	0	0	\N	4	BFZN	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	645	1.2909999999999999	0	\N	9	MC	03803	 	\N	\N	\N	\N	\N	\N		\N
03815	646	0.68899999999999995	0	\N	4	T	03803	 	\N	\N	\N	\N	\N	\N		\N
03816	203	3.5299999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	204	6.7300000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	205	13.119999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	207	0.92000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	208	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	209	3.21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	221	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	255	75.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03816	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03816	268	532	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	269	13.08	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	301	120	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	303	2.2799999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	304	14	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	305	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	306	138	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	307	60	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	309	1.27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	312	0.095000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	317	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	318	374	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	319	112	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	320	112	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03816	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03816	323	1.6799999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03816	324	64	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03816	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03816	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03816	401	15.1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	404	0.10100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	405	0.114	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	406	1.27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	415	0.076999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	417	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	418	0.37	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	430	10.1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	431	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03816	435	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	573	1.6799999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03816	578	0.37	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03816	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	606	2.879	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	607	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	608	0.0070000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	609	0.112	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	610	0.074999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	611	0.61699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	612	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	613	1.4770000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	614	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	617	2.4860000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	618	1.159	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	619	0.11799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	620	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	621	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	626	0.0070000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	627	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	628	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	629	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	630	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	631	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	645	2.4860000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03816	646	1.159	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03817	203	10.800000000000001	0	\N	9	MC	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	204	27	0	\N	9	MC	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	205	56.200000000000003	0	\N	4	NC	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	207	2.7000000000000002	0	\N	9	MC	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	208	520	0	\N	9	MC	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	213	56	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	221	0	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	255	3.2999999999999998	0	\N	9	MC	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	262	0	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	263	0	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	268	2176	0	\N	4	NR	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	269	56	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	291	0	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	301	400	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	303	3.6000000000000001	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	304	41	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	305	270	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	306	560	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	307	139	0	\N	9	MC	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	309	5.2000000000000002	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	312	0.39000000000000001	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	317	14.5	0	\N	9	MC	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	318	1550	0	\N	9	MC	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	319	470	0	\N	9	MC	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	320	470	0	\N	9	MC	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	321	0	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	322	0	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	323	6.9000000000000004	0	\N	4	NR	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	324	310	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	334	0	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	337	0	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	338	0	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	401	62	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	404	0.40999999999999998	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	405	0.71999999999999997	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	406	5.2000000000000002	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	415	0.31	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	417	83	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	418	1.55	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	430	41	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	431	83	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	432	0	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	435	141	0	\N	4	NC	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	573	6.9000000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03817	578	1.55	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03817	601	17	0	\N	9	MC	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	606	11.5	0	\N	9	MC	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	607	0	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	608	0.029999999999999999	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	609	0.41999999999999998	0	\N	4	NR	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	610	0.32000000000000001	0	\N	4	NR	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	611	2.5	0	\N	9	MC	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	612	1.1100000000000001	0	\N	9	MC	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	613	5.9000000000000004	0	\N	4	NR	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	614	1.1100000000000001	0	\N	4	NR	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	617	10	0	\N	4	NR	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	618	4.5999999999999996	0	\N	9	MC	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	619	0.45000000000000001	0	\N	9	MC	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	620	0.17499999999999999	0	\N	9	MC	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	621	0.089999999999999997	0	\N	4	T	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	626	0.029999999999999999	0	\N	4	NR	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	627	0	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	628	0	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	629	0	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	630	0	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	631	0	0	\N	4	BFZN	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	645	10	0	\N	4	NR	03809	 	\N	\N	\N	\N	\N	\N		\N
03817	646	5.2999999999999998	0	\N	4	NR	03809	 	\N	\N	\N	\N	\N	\N		\N
03819	203	16.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03819	204	22	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03819	205	54.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	207	3.7000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03819	208	483	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03819	255	3	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03819	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03819	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03819	268	2022	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	269	54	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03819	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03819	301	440	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03819	303	8.8000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	304	98	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	305	330	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03819	306	590	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03819	307	260	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03819	309	4.4000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03819	312	0.73999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03819	317	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	318	3700	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	319	1110	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	320	1110	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03819	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03819	323	9.8000000000000007	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03819	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03819	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03819	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03819	401	38	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03819	404	0.73999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03819	405	0.88	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	406	9.8000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	415	0.97999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	417	74	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03819	418	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	430	74	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03819	431	74	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03819	435	126	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	573	9.8000000000000007	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03819	578	2.8999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03819	601	4	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03819	606	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03819	608	0.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	609	13.9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	610	5.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	611	0.080000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	612	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	613	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	614	0.070000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	617	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	618	1.6100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	619	0.040000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03819	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03819	626	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03819	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03819	628	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03819	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03819	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03819	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03819	645	0.93999999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03819	646	1.6499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	203	3.3300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	204	4.4800000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	205	8.5700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	207	0.76000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	208	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03820	255	82.859999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03820	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03820	268	368	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	269	7.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03820	301	88	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	303	1.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	304	19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	305	66	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	306	118	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	307	52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	309	0.88	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	312	0.14799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	317	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	318	741	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	319	222	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	320	222	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	321	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03820	323	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03820	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03820	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03820	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03820	401	7.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	404	0.14799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	405	0.17599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	406	1.944	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	415	0.19400000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03820	417	15	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	418	0.56999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	430	15.1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	431	15	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03820	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	573	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03820	578	0.56999999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03820	601	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	606	3.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03820	608	0.036999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	609	2.778	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	610	1.0289999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	611	0.019	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	612	0.0060000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03820	613	0.065000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	614	0.019	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	617	0.14299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	618	0.32400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	619	0.0089999999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03820	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03820	626	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03820	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03820	628	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03820	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03820	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03820	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03820	645	0.14299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03820	646	0.33300000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	203	14	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	204	28	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03821	205	52.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	207	3.2000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03821	208	500	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03821	255	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03821	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03821	268	2092	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	269	51	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03821	301	580	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	303	9.4000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03821	304	55	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03821	305	380	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	306	550	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03821	307	240	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	309	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	312	0.38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	317	14	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	318	1900	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	319	570	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	320	570	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03821	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03821	323	13.4	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03821	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03821	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03821	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03821	401	60	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	404	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	405	0.45000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	406	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	415	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	417	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	418	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	430	60	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03821	431	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03821	435	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	573	13.4	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03821	578	1.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03821	601	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	606	16.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03821	608	0.14999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03821	609	10.9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	610	4.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	611	0.070000000000000007	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03821	612	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03821	613	1.1499999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03821	614	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	617	4.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	618	5.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	619	0.58999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03821	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03821	626	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03821	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03821	628	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03821	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03821	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03821	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03821	645	4.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03821	646	6.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	203	1.8200000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03822	204	3.6499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	205	6.6200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	207	0.40999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	208	65	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03822	255	87.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03822	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03822	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03822	268	272	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	269	6.6299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03822	301	75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	303	1.1699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	304	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	305	49	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	306	71	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03822	307	31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	309	0.65000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	312	0.049000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	317	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	318	250	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	319	75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	320	75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03822	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03822	323	1.74	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03822	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03822	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03822	401	7.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	404	0.051999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	405	0.058999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	406	0.65400000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	415	0.039	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	417	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	418	0.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	430	7.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	431	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03822	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	573	1.74	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03822	578	0.19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03822	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	606	2.2120000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03822	608	0.019	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	609	1.4299999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03822	610	0.53800000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	611	0.01	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	612	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	613	0.154	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	614	0.048000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	617	0.60599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	618	0.76900000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	619	0.076999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03822	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03822	626	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03822	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03822	628	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03822	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03822	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03822	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03822	645	0.60599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03822	646	0.84599999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	203	1.6399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	204	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	205	6.1100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	207	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	208	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	209	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03823	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03823	255	88.349999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03823	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03823	268	276	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	269	6.9900000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	301	69	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03823	303	1.1799999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03823	304	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	305	54	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03823	306	79	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03823	307	23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	309	0.79000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03823	312	0.050000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	317	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	318	194	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	319	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	320	58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03823	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03823	323	0.87	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03823	324	40	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03823	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03823	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03823	401	7.9000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03823	404	0.051999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	405	0.058999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03823	406	0.66000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	415	0.040000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	417	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	418	0.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	430	5.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	431	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03823	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	573	0.87	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03823	578	0.19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03823	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03823	606	1.4850000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03823	608	0.0030000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	609	0.058000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	610	0.039	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	611	0.32000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	612	0.14599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	613	0.76700000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	614	0.13600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	617	1.3300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	618	0.61199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	619	0.058000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03823	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03823	626	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03823	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03823	628	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03823	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03823	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03823	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03823	645	1.3300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03823	646	0.67000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	203	3.1899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	204	6.79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	205	13.58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	207	0.77000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	208	128	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03824	255	75.469999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03824	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03824	268	536	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	269	13.58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	301	134	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	303	2.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	304	14	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	305	106	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	306	153	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	307	45	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	309	1.53	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	312	0.096000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	317	3.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03824	318	377	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	319	113	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	320	113	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03824	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03824	323	1.7	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03824	324	77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	334	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03824	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03824	401	15.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	404	0.10199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	405	0.115	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	406	1.28	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	415	0.076999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	417	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	418	0.38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	430	10.199999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03824	431	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03824	435	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	573	1.7	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03824	578	0.38	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03824	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	606	2.887	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	607	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	608	0.0070000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	609	0.113	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	610	0.074999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	611	0.623	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	612	0.28299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	613	1.4910000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	614	0.26400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	617	2.585	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	618	1.1890000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	619	0.113	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	620	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	621	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	626	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	627	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	628	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	629	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	630	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	631	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	645	2.5840000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03824	646	1.302	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03826	203	12.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03826	204	27	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03826	205	54.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03826	207	3.2000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03826	208	510	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03826	209	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03826	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03826	255	3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03826	262	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03826	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03826	268	2135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03826	269	53	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03826	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03826	301	530	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03826	303	9	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03826	304	55	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03826	305	420	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03826	306	600	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03826	307	180	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03826	309	6	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03826	312	0.38	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03826	317	14	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03826	318	1500	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03826	319	450	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03826	320	450	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03826	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03826	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03826	323	6.7000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03826	324	300	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03826	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03826	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03826	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03826	401	60	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03826	404	0.40000000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03826	405	0.45000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03826	406	5	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03826	415	0.29999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03826	417	80	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03826	418	1.5	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03826	430	40	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03826	431	80	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03826	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03826	435	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03826	573	6.7000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03826	578	1.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03826	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03826	606	11.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03826	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03826	608	0.029999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03826	609	0.42999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03826	610	0.32000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03826	611	2.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03826	612	1.1100000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03826	613	5.9000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03826	614	1.0800000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03826	617	10.300000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03826	618	4.7000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03826	619	0.45000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03826	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03826	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03826	626	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03826	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03826	628	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03826	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03826	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03826	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03826	645	10.32	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03826	646	5.2000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03827	203	10.9	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	204	28	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	205	56.299999999999997	0	\N	4	NR	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	207	2.6000000000000001	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	208	521	0	\N	4	NC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	211	57	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	221	0	0	\N	4	BFZN	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	255	2.2000000000000002	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	262	0	0	\N	4	BFZN	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	263	0	0	\N	4	BFZN	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	268	2179	0	\N	4	NC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	269	57	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	291	0	0	\N	4	BFZN	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	301	430	0	\N	4	BFZN	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	303	9.4000000000000004	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	304	42	0	\N	4	BFZN	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	305	290	0	\N	4	BFZN	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	306	570	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	307	156	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	309	5.2000000000000002	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	312	0.39000000000000001	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	317	14.6	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	318	1560	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	319	470	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	320	470	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	321	0	0	\N	4	BFZN	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	322	0	0	\N	4	BFZN	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	323	4.7000000000000002	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	324	310	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	334	0	0	\N	4	BFZN	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	337	0	0	\N	4	BFZN	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	338	0	0	\N	4	BFZN	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	401	62	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	404	0.41999999999999998	0	\N	4	BFZN	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	405	0.72999999999999998	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	406	5.2000000000000002	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	415	0.31	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	417	83	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	418	1.5600000000000001	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	430	42	0	\N	4	BFZN	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	431	83	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	432	0	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	435	141	0	\N	4	NC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	573	4.7000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03827	578	1.5600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03827	601	7	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	606	11.9	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	607	0	0	\N	4	BFZN	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	608	0.029999999999999999	0	\N	4	BFZN	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	609	0.44	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	610	0.33000000000000002	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	611	2.5	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	612	1.1499999999999999	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	613	6.2000000000000002	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	614	1.1499999999999999	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	617	10.4	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	618	4.7999999999999998	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	619	0.46000000000000002	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	620	0.17999999999999999	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	621	0.089999999999999997	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	626	0.029999999999999999	0	\N	4	BFZN	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	627	0	0	\N	4	BFZN	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	628	0	0	\N	4	BFZN	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	629	0	0	\N	4	BFZN	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	630	0	0	\N	4	BFZN	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	631	0	0	\N	4	BFZN	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	645	10.4	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03827	646	5.5	0	\N	9	MC	03869	 	\N	\N	\N	\N	\N	\N		\N
03830	203	2.6800000000000002	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	204	6.79	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	205	14.42	0	\N	4	NC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	207	0.64000000000000001	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	208	128	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	211	13.960000000000001	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	221	0	0	\N	4	BFZN	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	255	75.469999999999999	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	262	0	0	\N	4	BFZN	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	263	0	0	\N	4	BFZN	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	268	536	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	269	13.960000000000001	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	291	0	0	\N	4	BFZN	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	301	104	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	303	2.2999999999999998	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	304	10	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	305	70	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	306	140	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	307	38	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	309	1.28	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	312	0.096000000000000002	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	317	3.6000000000000001	0	\N	4	BFZN	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	318	377	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	319	113	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	320	113	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	321	0	0	\N	4	BFZN	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	322	0	0	\N	4	BFZN	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	323	1.7	0	\N	4	NR	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	324	77	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	334	0	0	\N	4	BFZN	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	337	0	0	\N	4	BFZN	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	338	0	0	\N	4	BFZN	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	401	15.300000000000001	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	404	0.10199999999999999	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	405	0.17899999999999999	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	406	1.2829999999999999	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	415	0.076999999999999999	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	417	20	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	418	0.38	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	430	10.199999999999999	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	431	20	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	432	0	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	435	34	0	\N	4	NC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	573	1.7	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03830	578	0.38	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03830	601	2	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	606	2.875	0	\N	4	NC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	607	0	0	\N	4	BFZN	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	608	0.0070000000000000001	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	609	0.113	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	610	0.074999999999999997	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	611	0.623	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	612	0.28299999999999997	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	613	1.4910000000000001	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	614	0.28299999999999997	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	617	2.5089999999999999	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	618	1.1699999999999999	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	619	0.113	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	620	0.037999999999999999	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	621	0.019	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	626	0.0070000000000000001	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	627	0	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	628	0	0	\N	4	BFZN	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	629	0	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	630	0	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	631	0	0	\N	4	BFZN	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	645	2.516	0	\N	4	NC	03871	 	\N	\N	\N	\N	\N	\N		\N
03830	646	1.3400000000000001	0	\N	9	MC	03871	 	\N	\N	\N	\N	\N	\N		\N
03832	203	1.3799999999999999	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	204	3.5	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	205	6.4400000000000004	0	\N	4	NC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	207	0.33000000000000002	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	208	66	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	221	0	0	\N	4	BFZN	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	255	88.349999999999994	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	262	0	0	\N	4	BFZN	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	263	0	0	\N	4	BFZN	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	268	276	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	269	6.4400000000000004	0	\N	4	NR	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	291	0	0	\N	4	BFZN	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	301	54	0	\N	4	BFZN	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	303	1.1799999999999999	0	\N	4	BFZN	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	304	5	0	\N	4	BFZN	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	305	36	0	\N	4	BFZN	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	306	72	0	\N	4	BFZN	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	307	19	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	309	0.66000000000000003	0	\N	4	BFZN	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	312	0.050000000000000003	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	317	1.8	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	318	194	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	319	58	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	320	58	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	321	0	0	\N	4	BFZN	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	322	0	0	\N	4	BFZN	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	323	0.87	0	\N	4	NR	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	324	40	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	334	0	0	\N	4	BFZN	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	337	0	0	\N	4	BFZN	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	338	0	0	\N	4	BFZN	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	401	7.9000000000000004	0	\N	4	BFZN	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	404	0.051999999999999998	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	405	0.091999999999999998	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	406	0.66000000000000003	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	415	0.040000000000000001	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	417	11	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	418	0.19	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	430	5.2000000000000002	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	431	11	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	432	0	0	\N	4	BFZN	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	435	18	0	\N	4	NC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	573	0.87	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03832	578	0.19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03832	601	1	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	606	1.48	0	\N	4	NC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	607	0	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	608	0.0030000000000000001	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	609	0.058999999999999997	0	\N	4	BFZN	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	610	0.039	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	611	0.32000000000000001	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	612	0.14599999999999999	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	613	0.76700000000000002	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	614	0.14599999999999999	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	617	1.2909999999999999	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	618	0.60199999999999998	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	619	0.066000000000000003	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	620	0.019	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	621	0.01	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	626	0.0030000000000000001	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	627	0	0	\N	4	BFZN	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	628	0	0	\N	4	BFZN	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	629	0	0	\N	9	MC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	630	0	0	\N	4	BFZN	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	631	0	0	\N	4	BFZN	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	645	1.294	0	\N	4	NC	03868	 	\N	\N	\N	\N	\N	\N		\N
03832	646	0.69699999999999995	0	\N	4	NC	03868	 	\N	\N	\N	\N	\N	\N		\N
03835	203	10.9	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	204	28	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	205	57	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03835	207	2.7999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	208	520	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03835	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03835	255	2.1000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03835	301	410	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	303	3.6000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	304	42	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	305	280	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	306	560	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	307	156	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	309	5.2000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	312	0.39000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	317	14.6	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	318	1560	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	319	468	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03835	320	468	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03835	401	62	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	404	0.41999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	405	0.72999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	406	5.2000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	415	0.31	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	417	83	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	418	1.5600000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	432	83	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	573	7.7000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03835	578	1.5600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03835	601	5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	606	11.970000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	608	0.029999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	609	0.45000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	610	0.34000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	611	2.6000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	612	1.1499999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	613	6.2000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	614	1.2	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	617	10.6	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	618	4.7999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	619	0.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	626	0.029999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	628	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	645	10.630000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03835	646	5.2999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	203	11.4	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	204	28.710000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03837	205	54.939999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03837	207	2.7000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	208	524	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03837	209	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03837	213	52.380000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03837	255	2.25	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	262	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03837	263	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03837	268	2191	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03837	269	52.380000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03837	301	288	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03837	303	1.1299999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	304	31	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	305	144	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	306	411	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	307	123	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	309	3.8500000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	312	0.46200000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	315	0.025999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03837	317	9.8000000000000007	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	318	1541	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03837	319	462	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03837	320	462	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03837	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03837	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03837	323	8.6099999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03837	324	308	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03837	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03837	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03837	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03837	401	46.200000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	404	0.51400000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03837	405	0.77000000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03837	406	5.3920000000000003	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03837	410	2.3109999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03837	415	0.308	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03837	417	77	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03837	418	1.28	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03837	430	41.100000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03837	431	77	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03837	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03837	435	131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03837	573	8.6099999999999994	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03837	578	1.28	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03837	601	17	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03837	606	12.214	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	607	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	608	0.069000000000000006	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	609	0.76900000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	610	0.61799999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	611	4.843	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	612	1.974	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	613	3.105	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	614	0.83499999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	617	5.157	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	618	10.456	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	619	0.379	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	620	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	621	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	626	0.028000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	627	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	628	0.057000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	629	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	630	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	631	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	645	5.242	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03837	646	10.835000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03838	203	13.9	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	204	26	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	205	54.200000000000003	0	\N	4	NC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	207	2.8999999999999999	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	208	506	0	\N	4	NC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	209	6.7000000000000002	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	221	0	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	255	3	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	262	0	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	263	0	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	268	2105	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	269	44.299999999999997	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	291	0	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	301	470	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	303	8.9000000000000004	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	304	55	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	305	310	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	306	550	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	307	230	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	309	5	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	312	0.37	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	315	0.124	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	317	13.9	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	318	1490	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	319	450	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	320	450	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	321	0	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	322	0	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	323	6.5999999999999996	0	\N	4	NR	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	324	250	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	334	0	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	337	0	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	338	0	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	401	60	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	404	0.40000000000000002	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	405	0.45000000000000001	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	406	5	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	415	0.29999999999999999	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	417	79	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	418	1.49	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	430	40	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	431	79	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	432	0	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	435	134	0	\N	4	NC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	573	6.5999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03838	578	1.49	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03838	601	0	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	606	11.199999999999999	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	607	0	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	608	0.029999999999999999	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	609	0.40999999999999998	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	610	0.31	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	611	2.3999999999999999	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	612	1.0700000000000001	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	613	5.7000000000000002	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	614	1.0700000000000001	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	617	9.5999999999999996	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	618	4.5	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	619	0.42999999999999999	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	620	0.17000000000000001	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	621	0.080000000000000002	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	626	0.029999999999999999	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	627	0	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	628	0	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	629	0	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	630	0	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	631	0	0	\N	4	BFZN	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	645	9.5999999999999996	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03838	646	5.2000000000000002	0	\N	9	MC	03814	 	\N	\N	\N	\N	\N	\N		\N
03839	203	2.1200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03839	204	4.2400000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03839	205	7.8200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03839	207	0.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03839	208	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03839	213	8.1999999999999993	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03839	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03839	255	85.069999999999993	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03839	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03839	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03839	268	326	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03839	269	8.1999999999999993	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03839	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03839	301	163	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03839	303	0.28999999999999998	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03839	304	9	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03839	305	91	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03839	306	101	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03839	307	34	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03839	309	1.1699999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03839	312	0.19500000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03839	315	0.0089999999999999993	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03839	317	1.3999999999999999	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03839	318	976	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03839	319	292	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03839	320	292	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03839	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03839	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03839	323	2.0899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03839	324	117	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03839	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03839	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03839	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03839	401	28.899999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03839	404	0.19500000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03839	405	0.48399999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03839	406	3.9020000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03839	410	1.4830000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03839	415	0.19500000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03839	417	29	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03839	418	0.42999999999999999	0.42999999999999999	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03839	430	9.4000000000000004	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03839	431	29	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03839	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03839	435	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03839	573	2.0899999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03839	578	0.42999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03839	601	2	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03839	606	2.544	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03839	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03839	608	0.012999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03839	609	1.0800000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03839	610	0.59899999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03839	611	0.34599999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03839	612	0.14999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03839	613	0.24099999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03839	614	0.114	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03839	617	0.40200000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03839	618	0.75800000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03839	619	0.084000000000000005	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03839	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03839	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03839	626	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03839	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03839	628	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03839	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03839	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03839	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03839	645	0.40200000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03839	646	0.84199999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03840	203	2.1299999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03840	204	4.2699999999999996	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03840	205	7.2699999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03840	207	0.71999999999999997	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03840	208	79	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03840	213	8.3000000000000007	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03840	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03840	255	85.609999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03840	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03840	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03840	268	331	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03840	269	8.3000000000000007	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03840	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03840	301	141	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03840	303	1.4099999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03840	304	9	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03840	305	79	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03840	306	101	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03840	307	34	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03840	309	1.1799999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03840	312	0.19600000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03840	315	0.0089999999999999993	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03840	317	1.3999999999999999	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03840	318	982	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03840	319	294	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03840	320	294	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03840	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03840	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03840	323	2.1099999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03840	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03840	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03840	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03840	401	29.100000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03840	404	0.19600000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03840	405	0.48699999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03840	406	3.927	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03840	410	1.492	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03840	415	0.19600000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03840	417	29	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03840	418	0.42999999999999999	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03840	430	9.4000000000000004	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03840	431	29	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03840	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03840	435	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03840	573	2.1099999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03840	578	0.42999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03840	601	2	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03840	606	2.5329999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03840	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03840	608	0.0089999999999999993	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03840	609	1.111	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03840	610	0.54600000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03840	611	0.35499999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03840	612	0.152	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03840	613	0.246	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03840	614	0.114	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03840	617	0.38700000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03840	618	0.76600000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03840	619	0.085999999999999993	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03840	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03840	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03840	626	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03840	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03840	628	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03840	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03840	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03840	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03840	645	0.38700000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03840	646	0.85099999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	203	1.6100000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	204	3.5899999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03841	205	6.5999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03841	207	0.66000000000000003	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03841	208	66	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03841	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03841	255	87.540000000000006	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03841	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03841	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03841	268	276	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03841	269	6.7000000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03841	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03841	301	69	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	303	1.1799999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	304	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	305	49	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	306	71	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	307	29	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	309	0.48999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	312	0.049000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	315	0.016	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03841	317	1.3999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	318	197	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03841	319	59	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03841	320	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03841	321	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03841	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03841	323	1.3200000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03841	324	39	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03841	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03841	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03841	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03841	401	5.9000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	404	0.039	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	405	0.058999999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	406	0.88700000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03841	410	0.49299999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03841	415	0.039	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	417	10	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	418	0.29999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	430	7.2000000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03841	431	10	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03841	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03841	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03841	573	1.3200000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03841	578	0.29999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03841	601	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	606	1.1659999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	607	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	608	0.0089999999999999993	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	609	0.089999999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	610	0.062	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	611	0.45000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	612	0.17699999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	613	0.26200000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	614	0.11600000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	617	1.361	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	618	0.752	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	619	0.085999999999999993	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	620	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	621	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	626	0.002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	627	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	628	0.0070000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	629	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	630	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	631	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	645	1.371	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03841	646	0.83799999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03842	203	3.1299999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03842	204	6.9800000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03842	205	13.210000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03842	207	0.88	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03842	208	128	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03842	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03842	255	75.810000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03842	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03842	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03842	268	536	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03842	269	13.1	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03842	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03842	301	134	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03842	303	2.2999999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03842	304	10	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03842	305	96	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03842	306	138	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03842	307	56	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03842	309	0.95999999999999996	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03842	312	0.096000000000000002	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03842	315	0.032000000000000001	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03842	317	2.7000000000000002	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03842	318	380	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03842	319	114	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03842	320	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03842	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03842	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03842	323	1.2	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03842	324	77	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03842	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03842	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03842	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03842	401	11.5	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03842	404	0.076999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03842	405	0.115	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03842	406	1.7250000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03842	410	0.95799999999999996	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03842	415	0.076999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03842	417	19	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03842	418	0.57999999999999996	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03842	430	14.1	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03842	431	19	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03842	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03842	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03842	573	1.2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03842	578	0.57999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03842	601	0	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03842	606	2.262	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03842	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03842	608	0.017000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03842	609	0.17399999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03842	610	0.12	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03842	611	0.874	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03842	612	0.34300000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03842	613	0.50900000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03842	614	0.22500000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03842	617	2.641	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03842	618	1.458	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03842	619	0.16600000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03842	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03842	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03842	626	0.0050000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03842	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03842	628	0.014999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03842	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03842	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03842	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03842	645	2.6600000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03842	646	1.625	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	203	12.6	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03843	204	28.09	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03843	205	53.57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03843	207	3.2400000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03843	208	517	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03843	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03843	255	2.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03843	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03843	268	2165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03843	269	52.969999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03843	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03843	301	540	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03843	303	9.2599999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03843	304	39	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	305	386	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03843	306	555	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03843	307	226	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03843	309	3.8599999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03843	312	0.38600000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03843	315	0.129	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03843	317	10.800000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	318	1543	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03843	319	463	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03843	320	462	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03843	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03843	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03843	323	5.0999999999999996	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03843	324	309	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03843	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03843	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03843	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03843	401	46.299999999999997	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03843	404	0.309	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03843	405	0.46300000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03843	406	6.9429999999999996	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03843	410	3.8570000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03843	415	0.309	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03843	417	77	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	418	2.3100000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03843	430	56.600000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03843	431	77	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03843	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03843	435	131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03843	573	5.0999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03843	578	2.3100000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03843	601	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	606	9.1669999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	607	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	608	0.067000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	609	0.70699999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	610	0.48699999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	611	3.5409999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	612	1.389	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	613	2.0640000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	614	0.91300000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	617	10.701000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	618	5.9100000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	619	0.67400000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	620	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	621	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	626	0.019	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	627	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	628	0.058999999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	629	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	630	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	631	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	645	10.778	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03843	646	6.5839999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03844	203	3.5299999999999998	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	204	6.7300000000000004	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	205	13.119999999999999	0	\N	4	NC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	207	0.92000000000000004	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	208	126	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	209	3.21	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	221	0	0	\N	4	BFZN	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	255	75.700000000000003	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	262	0	0	\N	4	BFZN	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	263	0	0	\N	4	BFZN	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	268	527	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	269	9.8699999999999992	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	291	0	0	\N	4	BFZN	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	301	123	0	\N	4	BFZN	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	303	2.2799999999999998	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	304	14	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	305	80	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	306	138	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	307	60	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	309	1.27	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	312	0.095000000000000001	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	317	3.5	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	318	374	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	319	112	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	320	112	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	321	0	0	\N	4	BFZN	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	322	0	0	\N	4	BFZN	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	323	1.6799999999999999	0	\N	4	NR	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	324	64	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	334	0	0	\N	4	BFZN	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	337	0	0	\N	4	BFZN	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	338	0	0	\N	4	BFZN	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	401	15.1	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	404	0.10100000000000001	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	405	0.114	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	406	1.2709999999999999	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	415	0.076999999999999999	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	417	20	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	418	0.37	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	430	10.1	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	431	20	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	432	0	0	\N	4	BFZN	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	435	34	0	\N	4	NC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	573	1.6799999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03844	578	0.37	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03844	601	0	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	606	2.879	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	607	0	0	\N	4	BFZN	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	608	0.0070000000000000001	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	609	0.112	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	610	0.074999999999999997	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	611	0.61699999999999999	0	\N	4	BFZN	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	612	0.28000000000000003	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	613	1.4770000000000001	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	614	0.28000000000000003	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	617	2.4860000000000002	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	618	1.159	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	619	0.112	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	620	0.036999999999999998	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	621	0.021999999999999999	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	626	0.0070000000000000001	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	627	0	0	\N	4	BFZN	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	628	0	0	\N	4	BFZN	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	629	0	0	\N	4	BFZN	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	630	0	0	\N	4	BFZN	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	631	0	0	\N	4	BFZN	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	645	2.4860000000000002	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03844	646	1.327	0	\N	9	MC	03816	 	\N	\N	\N	\N	\N	\N		\N
03845	203	1.8300000000000001	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	204	3.5	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	205	6.8099999999999996	0	\N	4	NC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	207	0.47999999999999998	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	208	63	0	\N	4	NC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	209	1.6699999999999999	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	221	0	0	\N	4	BFZN	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	255	87.379999999999995	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	262	0	0	\N	4	BFZN	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	263	0	0	\N	4	BFZN	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	268	264	0	\N	4	NC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	269	5.1299999999999999	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	291	0	0	\N	4	BFZN	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	301	62	0	\N	4	BFZN	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	303	1.1799999999999999	0	\N	4	BFZN	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	304	7	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	305	42	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	306	72	0	\N	4	BFZN	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	307	31	0	\N	4	BFZN	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	309	0.66000000000000003	0	\N	4	BFZN	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	312	0.050000000000000003	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	317	1.8	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	318	194	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	319	58	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	320	58	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	321	0	0	\N	4	BFZN	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	322	0	0	\N	4	BFZN	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	323	0.87	0	\N	4	NR	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	324	33	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	334	0	0	\N	4	BFZN	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	337	0	0	\N	4	BFZN	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	338	0	0	\N	4	BFZN	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	401	7.9000000000000004	0	\N	4	BFZN	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	404	0.051999999999999998	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	405	0.058999999999999997	0	\N	4	BFZN	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	406	0.66000000000000003	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	415	0.040000000000000001	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	417	11	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	418	0.19	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	430	5.2000000000000002	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	431	11	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	432	0	0	\N	4	BFZN	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	435	18	0	\N	4	NC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	573	0.87	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03845	578	0.19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03845	601	0	0	\N	4	BFZN	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	606	1.4950000000000001	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	607	0	0	\N	4	BFZN	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	608	0.0030000000000000001	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	609	0.058000000000000003	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	610	0.039	0	\N	4	BFZN	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	611	0.32000000000000001	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	612	0.14599999999999999	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	613	0.76700000000000002	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	614	0.14599999999999999	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	617	1.2909999999999999	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	618	0.60199999999999998	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	619	0.058000000000000003	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	620	0.019	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	621	0.01	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	626	0.0030000000000000001	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	627	0	0	\N	4	BFZN	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	628	0	0	\N	4	BFZN	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	629	0	0	\N	4	BFZN	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	630	0	0	\N	4	BFZN	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	631	0	0	\N	4	BFZN	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	645	1.2909999999999999	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03845	646	0.68899999999999995	0	\N	9	MC	03813	 	\N	\N	\N	\N	\N	\N		\N
03846	203	1.8	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	204	3.6299999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	205	6.7699999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03846	207	0.47999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03846	208	66	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03846	209	2.2000000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03846	210	4.4000000000000004	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03846	213	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03846	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03846	255	87.319999999999993	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03846	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03846	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03846	268	276	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03846	269	4.4000000000000004	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03846	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03846	301	69	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	303	1.1799999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	304	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	305	49	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	306	77	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	307	29	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	309	0.48999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	312	0.049000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	315	0.0060000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03846	317	1.2	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03846	318	197	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03846	319	59	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03846	320	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03846	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03846	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03846	323	1.3200000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03846	324	29	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03846	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03846	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03846	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03846	401	5.9000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	404	0.039	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	405	0.058999999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	406	0.88500000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03846	410	0.49099999999999999	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03846	415	0.039	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	417	10	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	418	0.29999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	430	9.8000000000000007	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03846	431	10	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03846	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03846	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03846	573	1.3200000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03846	578	0.29999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03846	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	606	1.8380000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	607	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	608	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	609	0.93100000000000005	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	610	0.68899999999999995	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	611	0.023	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	612	0.0070000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	613	0.13700000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	614	0.051999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	617	0.28699999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	618	1.0549999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	619	0.058999999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	620	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	621	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	626	0.0030000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	627	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	628	0.0030000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	629	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	630	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	631	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	645	0.29399999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03846	646	1.113	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	203	1.3600000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	204	3.5499999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03850	205	6.9199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03850	207	0.38	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	208	66	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03850	213	6.9000000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03850	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03850	255	87.790000000000006	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03850	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03850	268	276	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03850	269	6.9000000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03850	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03850	301	51	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03850	303	1.1799999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	304	4	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	305	28	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	306	69	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	307	16	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	309	0.48999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	312	0.058999999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	315	0.0030000000000000001	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03850	317	1.2	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03850	318	197	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03850	319	59	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03850	320	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03850	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03850	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03850	323	1.3200000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03850	324	39	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03850	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03850	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03850	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03850	401	5.9000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	404	0.066000000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	405	0.099000000000000005	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03850	406	0.68999999999999995	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03850	410	0.29599999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03850	415	0.039	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	417	10	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	418	0.16	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	430	5.2999999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03850	431	10	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03850	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03850	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03850	573	1.3200000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03850	578	0.16	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03850	601	2	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	606	1.2370000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	607	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	608	0.0070000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	609	0.11	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	610	0.078	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	611	0.48599999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	612	0.183	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	613	0.25800000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	614	0.115	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	617	1.3049999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	618	0.72399999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	619	0.076999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	620	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	621	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	626	0.002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	627	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	628	0.0070000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	629	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	630	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	631	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	645	1.3140000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03850	646	0.80100000000000005	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03851	203	2.6400000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03851	204	6.8899999999999997	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03851	205	13.52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03851	207	0.79000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03851	208	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03851	213	13.76	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03851	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03851	255	76.159999999999997	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03851	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03851	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03851	268	530	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03851	269	13.76	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03851	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03851	301	99	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03851	303	2.2999999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03851	304	8	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03851	305	54	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03851	306	134	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03851	307	31	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03851	309	0.95999999999999996	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03851	312	0.115	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03851	315	0.0060000000000000001	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03851	317	2.7999999999999998	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03851	318	382	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03851	319	114	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03851	320	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03851	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03851	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03851	323	1.28	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03851	324	76	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03851	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03851	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03851	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03851	401	11.5	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03851	404	0.127	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03851	405	0.191	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03851	406	1.339	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03851	410	0.57399999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03851	415	0.075999999999999998	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03851	417	19	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03851	418	0.32000000000000001	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03851	430	10.199999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03851	431	19	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03851	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03851	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03851	573	1.28	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03851	578	0.32000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03851	601	3	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03851	606	2.4009999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03851	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03851	608	0.014	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03851	609	0.214	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03851	610	0.152	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03851	611	0.94299999999999995	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03851	612	0.35499999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03851	613	0.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03851	614	0.223	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03851	617	2.5329999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03851	618	1.405	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03851	619	0.14999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03851	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03851	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03851	626	0.0050000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03851	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03851	628	0.012999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03851	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03851	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03851	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03851	645	2.5510000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03851	646	1.5549999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03852	203	15.6	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	204	21	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	205	57.100000000000001	0	\N	4	NC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	207	3.2999999999999998	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	208	480	0	\N	4	NC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	209	0	0	\N	4	BFZN	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	213	56	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03852	221	0	0	\N	4	BFZN	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	255	3	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	262	0	0	\N	4	BFZN	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	263	0	0	\N	4	BFZN	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	268	2007	0	\N	4	NC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	269	56	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	291	0	0	\N	4	BFZN	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	301	920	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	303	9.5	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	304	52	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	305	620	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	306	570	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	307	171	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	309	6	0	\N	4	BFZN	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	312	0.35999999999999999	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	315	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03852	317	13.300000000000001	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	318	1420	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	319	430	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	320	430	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	321	0	0	\N	4	BFZN	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	322	0	0	\N	4	BFZN	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	323	6.4000000000000004	0	\N	4	NR	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	324	300	0	\N	4	BFZN	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	334	0	0	\N	4	BFZN	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	337	0	0	\N	4	BFZN	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	338	0	0	\N	4	BFZN	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	401	57	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	404	0.38	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	405	0.42999999999999999	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	406	4.7000000000000002	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	415	0.28000000000000003	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	417	76	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	418	1.4199999999999999	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	430	38	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	431	76	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	432	0	0	\N	4	BFZN	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	435	129	0	\N	4	NC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	573	6.4000000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03852	578	1.4199999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03852	601	0	0	\N	4	BFZN	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	606	8.9000000000000004	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	607	0	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	608	0.02	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	609	0.33000000000000002	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	610	0.25	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	611	1.9099999999999999	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	612	0.85999999999999999	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	613	4.5999999999999996	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	614	0.85999999999999999	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	617	7.7999999999999998	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	618	3.6000000000000001	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	619	0.34000000000000002	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	620	0.16	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	621	0.080000000000000002	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	626	0.02	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	627	0	0	\N	4	BFZN	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	628	0	0	\N	4	BFZN	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	629	0	0	\N	4	BFZN	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	630	0	0	\N	4	BFZN	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	631	0	0	\N	4	BFZN	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	645	7.7999999999999998	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03852	646	4.2000000000000002	0	\N	9	MC	03826	 	\N	\N	\N	\N	\N	\N		\N
03853	203	10.890000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03853	204	28.870000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03853	205	54.729999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03853	207	3.2599999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03853	208	526	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03853	213	55.530000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03853	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03853	255	2.25	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03853	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03853	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03853	268	2201	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03853	269	54.729999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03853	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03853	301	410	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03853	303	9.4700000000000006	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03853	304	32	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03853	305	221	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03853	306	552	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03853	307	126	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03853	309	3.9399999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03853	312	0.47299999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03853	315	0.025999999999999999	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03853	317	11.6	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03853	318	1578	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03853	319	473	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03853	320	473	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03853	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03853	322	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03853	323	5.29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03853	324	316	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03853	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03853	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03853	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03853	401	47.299999999999997	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03853	404	0.52600000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03853	405	0.78900000000000003	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03853	406	5.5220000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03853	410	2.367	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03853	415	0.316	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03853	417	79	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03853	418	1.3200000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03853	430	42.100000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03853	431	79	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03853	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03853	435	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03853	573	5.29	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03853	578	1.3200000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03853	601	14	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03853	606	9.8729999999999993	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03853	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03853	608	0.058999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03853	609	0.879	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03853	610	0.626	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03853	611	3.8759999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03853	612	1.4590000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03853	613	2.056	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03853	614	0.91600000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03853	617	10.419	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03853	618	5.7779999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03853	619	0.61799999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03853	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03853	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03853	626	0.019	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03853	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03853	628	0.053999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03853	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03853	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03853	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03853	645	10.491	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03853	646	6.3959999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03854	203	3.1899999999999999	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	204	6.79	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	205	13.58	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	207	0.77000000000000002	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	208	128	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	221	0	0	\N	4	BFZN	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	255	75.469999999999999	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	262	0	0	\N	4	BFZN	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	263	0	0	\N	4	BFZN	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	268	536	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	269	13.58	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	291	0	0	\N	4	BFZN	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	301	134	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	303	2.2999999999999998	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	304	14	0	\N	4	BFZN	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	305	106	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	306	153	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	307	45	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	309	1.53	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	312	0.096000000000000002	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	317	3.6000000000000001	0	\N	4	BFZN	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	318	377	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	319	113	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	320	113	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	321	0	0	\N	4	BFZN	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	322	0	0	\N	4	BFZN	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	323	1.1599999999999999	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	324	77	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	334	0	0	\N	4	BFZN	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	337	0	0	\N	4	BFZN	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	338	0	0	\N	4	BFZN	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	401	15.300000000000001	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	404	0.10199999999999999	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	405	0.115	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	406	1.2829999999999999	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	415	0.076999999999999999	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	417	20	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	418	0.38	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	430	10.199999999999999	0	\N	4	BFZN	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	431	20	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	432	0	0	\N	4	BFZN	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	435	34	0	\N	4	NC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	573	1.1599999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03854	578	0.38	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03854	601	0	0	\N	4	BFZN	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	606	2.9060000000000001	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	607	0	0	\N	4	BFZN	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	608	0.0070000000000000001	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	609	0.113	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	610	0.074999999999999997	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	611	0.623	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	612	0.28299999999999997	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	613	1.4910000000000001	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	614	0.28299999999999997	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	617	2.5089999999999999	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	618	1.1699999999999999	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	619	0.113	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	620	0.037999999999999999	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	621	0.019	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	626	0.0070000000000000001	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	627	0	0	\N	4	BFZN	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	628	0	0	\N	4	BFZN	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	629	0	0	\N	4	BFZN	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	630	0	0	\N	4	BFZN	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	631	0	0	\N	4	BFZN	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	645	2.5089999999999999	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03854	646	1.3400000000000001	0	\N	9	MC	03824	 	\N	\N	\N	\N	\N	\N		\N
03855	203	1.3600000000000001	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03855	204	3.5499999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03855	205	6.9199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03855	207	0.38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03855	208	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03855	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03855	255	87.790000000000006	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03855	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03855	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03855	268	272	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03855	269	6.9299999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03855	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03855	301	51	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03855	303	0.14000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03855	304	4	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03855	305	28	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03855	306	69	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03855	307	16	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03855	309	0.48999999999999999	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03855	312	0.058999999999999997	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03855	315	0.0030000000000000001	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03855	317	1.3999999999999999	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03855	318	197	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03855	319	59	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03855	320	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03855	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03855	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03855	323	1.3200000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03855	324	39	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03855	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03855	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03855	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03855	401	5.9000000000000004	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03855	404	0.066000000000000003	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03855	405	0.099000000000000005	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03855	406	0.68999999999999995	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03855	410	0.29599999999999999	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03855	415	0.039	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03855	417	10	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03855	418	0.16	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03855	430	5.2999999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03855	431	10	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03855	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03855	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03855	573	1.3200000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03855	578	0.16	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03855	601	2	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03855	606	1.2370000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03855	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03855	608	0.0070000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03855	609	0.11	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03855	610	0.078	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03855	611	0.48599999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03855	612	0.183	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03855	613	0.25800000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03855	614	0.115	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03855	617	1.3049999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03855	618	0.72399999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03855	619	0.076999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03855	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03855	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03855	626	0.002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03855	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03855	628	0.0070000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03855	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03855	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03855	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03855	645	1.3140000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03855	646	0.80100000000000005	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03856	203	2.6400000000000001	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03856	204	6.8899999999999997	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03856	205	13.52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03856	207	0.79000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03856	208	127	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03856	213	13.76	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03856	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03856	255	76.159999999999997	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03856	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03856	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03856	268	531	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03856	269	13.76	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03856	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03856	301	99	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03856	303	0.89000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03856	304	8	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03856	305	54	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03856	306	134	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03856	307	31	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03856	309	0.95999999999999996	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03856	312	0.115	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03856	315	0.0060000000000000001	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03856	317	2.7999999999999998	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03856	318	382	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03856	319	114	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03856	320	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03856	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03856	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03856	323	1.28	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03856	324	76	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03856	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03856	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03856	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03856	401	11.5	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03856	404	0.127	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03856	405	0.191	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03856	406	1.339	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03856	410	0.57899999999999996	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03856	415	0.075999999999999998	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03856	417	19	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03856	418	0.32000000000000001	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03856	430	10.199999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03856	431	19	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03856	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03856	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03856	573	1.28	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03856	578	0.32000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03856	601	3	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03856	606	2.4009999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03856	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03856	608	0.014	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03856	609	0.214	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03856	610	0.152	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03856	611	0.94299999999999995	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03856	612	0.35499999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03856	613	0.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03856	614	0.223	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03856	617	2.5329999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03856	618	1.405	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03856	619	0.14999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03856	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03856	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03856	626	0.0050000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03856	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03856	628	0.012999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03856	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03856	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03856	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03856	645	2.5510000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03856	646	1.5549999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03857	203	1.6399999999999999	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	204	3.5	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	205	6.1100000000000003	0	\N	4	NC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	207	0.40000000000000002	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	208	64	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	221	0	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	255	88.349999999999994	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	262	0	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	263	0	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	268	268	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	269	6.1100000000000003	0	\N	4	NR	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	291	0	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	301	69	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	303	1.1799999999999999	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	304	7	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	305	54	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	306	79	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	307	23	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	309	0.79000000000000004	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	312	0.050000000000000003	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	317	1.8	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	318	194	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	319	58	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	320	58	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	321	0	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	322	0	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	323	0.87	0	\N	4	NR	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	324	40	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	334	0	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	337	0	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	338	0	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	401	7.9000000000000004	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	404	0.051999999999999998	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	405	0.058999999999999997	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	406	0.66000000000000003	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	415	0.040000000000000001	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	417	11	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	418	0.19	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	430	5.2000000000000002	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	431	11	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	432	0	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	435	18	0	\N	4	NC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	573	0.87	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03857	578	0.19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03857	601	0	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	606	1.4850000000000001	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	607	0	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	608	0.0030000000000000001	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	609	0.058000000000000003	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	610	0.039	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	611	0.32000000000000001	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	612	0.14599999999999999	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	613	0.76700000000000002	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	614	0.14599999999999999	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	617	1.2909999999999999	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	618	0.60199999999999998	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	619	0.058000000000000003	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	620	0.019	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	621	0.01	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	626	0.0030000000000000001	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	627	0	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	628	0	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	629	0	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	630	0	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	631	0	0	\N	4	BFZN	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	645	1.2909999999999999	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03857	646	0.68899999999999995	0	\N	9	MC	03823	 	\N	\N	\N	\N	\N	\N		\N
03858	203	10.85	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03858	204	28.870000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03858	205	54.780000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03858	207	3.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03858	208	522	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03858	213	54.700000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03858	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03858	255	2.25	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03858	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03858	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03858	268	2186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03858	269	54.700000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03858	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03858	301	410	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03858	303	3.6800000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03858	304	32	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03858	305	221	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03858	306	552	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03858	307	126	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03858	309	3.9399999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03858	312	0.47299999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03858	315	0.025999999999999999	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03858	317	11.6	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03858	318	1578	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03858	319	473	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03858	320	473	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03858	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03858	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03858	323	5.29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03858	324	316	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03858	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03858	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03858	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03858	401	47.299999999999997	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03858	404	0.52600000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03858	405	0.78900000000000003	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03858	406	5.5220000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03858	410	2.367	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03858	415	0.316	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03858	417	79	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03858	418	1.3200000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03858	430	42.100000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03858	431	79	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03858	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03858	435	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03858	573	5.29	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03858	578	1.3200000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03858	601	14	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03858	606	9.8729999999999993	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03858	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03858	608	0.058999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03858	609	0.879	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03858	610	0.626	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03858	611	3.8780000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03858	612	1.4590000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03858	613	2.056	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03858	614	0.91600000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03858	617	10.419	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03858	618	5.7779999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03858	619	0.61799999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03858	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03858	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03858	626	0.019	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03858	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03858	628	0.053999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03858	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03858	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03858	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03858	645	10.491	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03858	646	6.3959999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03860	203	2.8599999999999999	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03860	204	4.7699999999999996	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03860	205	11.15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03860	207	0.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03860	208	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03860	213	10.5	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03860	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03860	255	80.469999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03860	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03860	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03860	269	10.5	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03860	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03860	301	93	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03860	303	1.3400000000000001	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03860	304	19	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03860	305	76	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03860	306	125	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03860	307	36	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03860	309	1.1499999999999999	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03860	312	0.095000000000000001	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03860	315	0.23899999999999999	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03860	317	2.2000000000000002	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03860	318	246	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03860	319	74	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03860	320	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03860	321	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03860	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03860	323	1.46	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03860	324	48	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03860	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03860	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03860	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03860	401	9.5	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03860	404	0.25800000000000001	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03860	405	0.20100000000000001	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03860	406	1.6140000000000001	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03860	410	0.95499999999999996	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03860	415	0.248	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03860	417	35	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03860	418	0.56999999999999995	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03860	430	3.6000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03860	431	36	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03860	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03860	435	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03860	573	1.46	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03860	578	0.56999999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03860	601	2	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
03860	606	1.256	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03860	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03860	608	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03860	609	0.503	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03860	610	0.34899999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03860	611	0.012999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03860	612	0.0089999999999999993	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03860	613	0.26000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03860	614	0.122	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03860	617	1.921	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03860	618	0.97499999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03860	619	0.091999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03860	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03860	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03860	626	0.0040000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03860	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03860	628	0.010999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03860	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03860	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03860	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03860	645	1.9359999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03860	646	1.0680000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03861	203	15.6	0	\N	9	MC	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	204	25	0	\N	9	MC	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	205	53.100000000000001	0	\N	4	NC	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	207	3.2999999999999998	0	\N	9	MC	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	208	470	0	\N	9	MC	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	221	0	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	255	3	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	262	0	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	263	0	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	268	1966	0	\N	9	MC	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	269	56	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	291	0	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	301	920	0	\N	9	MC	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	303	9.5	0	\N	9	MC	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	304	52	0	\N	9	MC	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	305	620	0	\N	9	MC	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	306	570	0	\N	9	MC	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	307	171	0	\N	9	MC	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	309	5.7000000000000002	0	\N	9	MC	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	312	0.35999999999999999	0	\N	9	MC	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	315	0.23999999999999999	0	\N	9	MC	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	317	13.300000000000001	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	318	1420	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	319	430	0	\N	9	MC	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	320	430	0	\N	9	MC	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	321	0	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	322	0	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	323	6.4000000000000004	0	\N	4	NR	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	334	0	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	337	0	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	338	0	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	401	57	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	404	0.38	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	405	0.42999999999999999	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	406	4.7000000000000002	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	415	0.28000000000000003	0	\N	9	MC	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	417	76	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	418	1.4199999999999999	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	430	38	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	431	76	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	432	0	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	435	129	0	\N	4	NC	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	573	6.4000000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03861	578	1.4199999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03861	601	0	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	606	8.9049999999999994	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	607	0	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	608	0.023	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	609	0.33400000000000002	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	610	0.25	0	\N	9	MC	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	611	1.944	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	612	0.86299999999999999	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	613	4.5890000000000004	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	614	0.90200000000000002	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	617	7.7999999999999998	0	\N	9	MC	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	618	3.6000000000000001	0	\N	9	MC	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	619	0.373	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	620	0.161	0	\N	12	MA	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	621	0.081000000000000003	0	\N	12	MA	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	626	0.02	0	\N	9	MC	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	627	0	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	628	0	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	629	0	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	630	0	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	631	0	0	\N	4	BFZN	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	645	7.7999999999999998	0	\N	9	MC	03929	 	\N	\N	\N	\N	\N	\N		\N
03861	646	4.2000000000000002	0	\N	9	MC	03929	 	\N	\N	\N	\N	\N	\N		\N
03864	203	2.1400000000000001	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	204	2.9100000000000001	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	205	7.7699999999999996	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	207	0.46000000000000002	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	208	63	0	\N	4	NC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	221	0	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	255	86.400000000000006	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	262	0	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	263	0	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	268	263	0	\N	4	NC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	269	7.7699999999999996	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	291	0	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	301	128	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	303	1.3100000000000001	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	304	7	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	305	85	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	306	79	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	307	23	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	309	0.79000000000000004	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	312	0.050000000000000003	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	315	0.033000000000000002	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	317	1.8	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	318	194	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	319	58	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	320	58	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	321	0	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	322	0	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	323	0.59999999999999998	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	324	40	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	334	0	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	337	0	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	338	0	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	401	7.9000000000000004	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	404	0.051999999999999998	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	405	0.058999999999999997	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	406	0.66000000000000003	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	410	0.33000000000000002	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	415	0.040000000000000001	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	417	11	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	418	0.19	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	430	5.2000000000000002	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	431	11	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	432	0	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	435	18	0	\N	4	NC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	601	0	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	606	1.2430000000000001	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	607	0	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	608	0.0030000000000000001	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	609	0.049000000000000002	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	610	0.039	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	611	0.26200000000000001	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	612	0.11700000000000001	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	613	0.64100000000000001	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	614	0.11700000000000001	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	617	1.0780000000000001	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	618	0.495	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	619	0.049000000000000002	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	620	0.019	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	621	0.01	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	626	0.0030000000000000001	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	627	0	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	628	0	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	629	0	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	630	0	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	631	0	0	\N	4	BFZN	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	645	1.0780000000000001	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03864	646	0.57299999999999995	0	\N	9	MC	03930	 	\N	\N	\N	\N	\N	\N		\N
03868	203	1.3799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	204	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	205	6.4400000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	207	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	208	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03868	255	88.349999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03868	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03868	268	263	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	269	7.1799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03868	301	53	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	303	1.1799999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03868	304	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	305	36	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03868	306	72	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03868	307	19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	309	0.66000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03868	312	0.050000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	317	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	318	194	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	319	58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	320	58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03868	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03868	323	0.87	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03868	324	40	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03868	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03868	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03868	401	7.9000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03868	404	0.051999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	405	0.091999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	406	0.66000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	415	0.040000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	417	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	418	0.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	430	5.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	431	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03868	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	573	0.87	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03868	578	0.19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03868	601	1	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03868	606	1.4950000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03868	608	0.0030000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	609	0.058000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	610	0.039	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	611	0.32000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	612	0.14599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	613	0.76700000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	614	0.14599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	617	1.2909999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	618	0.60199999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	619	0.066000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03868	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03868	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03868	626	0.0030000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03868	628	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03868	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03868	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03868	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03868	645	1.2909999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03868	646	0.68899999999999995	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03869	203	10.9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	204	28	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	205	56.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	207	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	208	521	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	211	57	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03869	255	2.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03869	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03869	268	2176	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	269	57	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03869	301	430	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03869	303	9.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	304	42	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03869	305	290	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03869	306	580	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03869	307	156	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	309	5.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	312	0.39000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	317	14.6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	318	1560	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	319	470	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	320	470	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03869	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03869	323	6.9000000000000004	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03869	324	310	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03869	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03869	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03869	401	62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	404	0.41999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03869	405	0.13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	406	5.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	415	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	417	83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	418	1.5600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	430	42	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03869	431	83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03869	435	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	573	6.9000000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03869	578	1.5600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03869	601	8	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03869	606	11.9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03869	608	0.029999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03869	609	0.44	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	610	0.34999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03869	611	2.7000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03869	612	1.1499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	613	6.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	614	1.1499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	617	10.4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	618	4.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	619	0.46000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	620	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03869	626	0.029999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03869	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03869	628	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03869	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03869	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03869	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03869	645	10.4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03869	646	5.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03871	203	2.6800000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	204	6.79	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	205	14.42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03871	207	0.64000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03871	211	13.65	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03871	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03871	255	75.469999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03871	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03871	268	542	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03871	269	13.960000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03871	301	104	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	303	2.2999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	304	10	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	305	70	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	306	140	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	307	38	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	309	1.28	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	312	0.096000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	317	3.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
03871	318	377	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	319	113	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	320	113	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03871	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03871	323	1.7	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	324	77	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03871	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03871	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03871	401	15.300000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	404	0.10199999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	405	0.11799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03871	406	1.2829999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	415	0.076999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	417	20	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	418	0.38	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	430	10.199999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	431	20	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	432	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	435	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03871	573	1.7	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	578	0.38	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	601	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03871	606	2.9060000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	607	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03871	608	0.0070000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	609	0.113	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	610	0.074999999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	611	0.623	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	612	0.28299999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	613	1.4910000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	614	0.28299999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	617	2.5089999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	618	1.1699999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	619	0.113	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	620	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03871	621	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03871	626	0.0070000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	627	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03871	628	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03871	629	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03871	630	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03871	631	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03871	645	2.5089999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03871	646	1.3400000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03872	203	2.6800000000000002	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	204	6.79	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	205	13.960000000000001	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	207	0.62	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	208	128	0	\N	4	NC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	213	13.960000000000001	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	221	0	0	\N	4	BFZN	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	255	75.469999999999999	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	262	0	0	\N	4	BFZN	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	263	0	0	\N	4	BFZN	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	268	534	0	\N	4	NC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	269	13.960000000000001	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	291	0	0	\N	4	BFZN	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	301	100	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	303	2.2999999999999998	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	304	10	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	305	68	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	306	138	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	307	35	0	\N	4	BFZN	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	309	1.28	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	312	0.096000000000000002	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	317	3.6000000000000001	0	\N	4	BFZN	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	318	377	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	319	113	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	320	113	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	321	0	0	\N	4	BFZN	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	322	0	0	\N	4	BFZN	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	323	1.1599999999999999	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	324	77	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	334	0	0	\N	4	BFZN	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	337	0	0	\N	4	BFZN	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	338	0	0	\N	4	BFZN	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	401	15.300000000000001	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	404	0.10199999999999999	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	405	0.17899999999999999	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	406	1.2829999999999999	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	415	0.076999999999999999	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	417	20	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	418	0.38	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	430	10.199999999999999	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	431	20	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	432	0	0	\N	4	BFZN	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	435	34	0	\N	4	NC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	573	1.1599999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03872	578	0.38	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03872	601	1	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	606	2.9060000000000001	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	607	0	0	\N	4	BFZN	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	608	0.0070000000000000001	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	609	0.113	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	610	0.074999999999999997	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	611	0.623	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	612	0.28299999999999997	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	613	1.4910000000000001	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	614	0.26400000000000001	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	617	2.585	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	618	1.1890000000000001	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	619	0.113	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	620	0.037999999999999999	0	\N	4	T	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	621	0.019	0	\N	4	T	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	626	0	0	\N	9	MC	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	627	0	0	\N	4	BFZN	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	628	0	0	\N	4	BFZN	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	629	0	0	\N	4	BFZN	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	630	0	0	\N	4	BFZN	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	631	0	0	\N	4	BFZN	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	645	2.625	0	\N	4	BFZN	03804	 	\N	\N	\N	\N	\N	\N		\N
03872	646	1.359	0	\N	4	NC	03804	 	\N	\N	\N	\N	\N	\N		\N
03880	205	6.3899999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03880	207	0.60999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03880	208	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03880	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03880	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03880	268	262	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03880	269	6.4000000000000004	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03880	317	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03880	318	197	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03880	319	59	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03880	320	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03880	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03880	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03880	323	0.40999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03880	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03880	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03880	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03880	430	21.399999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03880	431	5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03880	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03880	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03880	573	0.40999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03880	578	0.13	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03881	205	13.49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03881	207	0.60999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03881	208	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03881	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03881	263	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03881	268	538	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03881	269	13.9	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03881	317	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03881	318	393	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03881	319	118	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03881	320	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03881	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03881	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03881	323	0.82999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03881	334	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03881	337	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03881	338	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03881	430	10.6	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03881	431	10	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03881	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03881	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03881	573	0.82999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03881	578	0.26000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03883	205	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03883	207	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03883	208	524	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03883	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03883	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03883	268	2192	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03883	269	56	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03883	317	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03883	318	1577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03883	319	473	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03883	320	473	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03883	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03883	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03883	323	3.3799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03883	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03883	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03883	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03883	418	1.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03883	430	43	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03883	431	39	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03883	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03883	435	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03883	573	3.3799999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03883	578	1.02	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03883	606	12.760999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03883	645	11.131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03883	646	3.9510000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03890	205	6.0899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03890	207	0.60999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03890	208	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03890	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03890	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03890	268	264	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03890	269	6.0999999999999996	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03890	317	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03890	318	247	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03890	319	56	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03890	320	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03890	321	37	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03890	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03890	323	0.41999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03890	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03890	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03890	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03890	430	5.0999999999999996	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03890	431	5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03890	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03890	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03890	573	0.41999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03890	578	0.20000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03891	205	12.18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03891	207	1.22	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03891	208	126	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03891	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03891	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03891	268	528	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03891	269	12.18	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03891	301	118	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03891	317	3.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
03891	318	393	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03891	319	118	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03891	320	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03891	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03891	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03891	323	0.82999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03891	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03891	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03891	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03891	430	10.199999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03891	431	10	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03891	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03891	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03891	573	0.82999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03891	578	0.40000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03893	203	13.6	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03893	204	27.199999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03893	205	52.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03893	207	5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03893	208	508	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03893	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03893	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03893	268	2125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03893	269	52.200000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03893	317	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03893	318	1577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03893	319	473	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03893	320	473	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03893	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03893	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03893	323	3.2400000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03893	324	303	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03893	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03893	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03893	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03893	430	41.600000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03893	431	38	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03893	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03893	435	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03893	573	3.2400000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03893	578	1.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03900	205	8.5399999999999991	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03900	207	0.46999999999999997	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03900	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03900	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03900	269	6.1900000000000004	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03900	301	78	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03900	303	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03900	304	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03900	305	52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03900	309	0.52000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03900	312	0.055	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03900	317	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03900	318	163	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03900	319	48	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03900	320	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03900	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03900	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03900	323	0.91000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03900	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03900	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03900	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03900	401	5.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03900	404	0.051999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03900	405	0.090999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03900	406	0.65000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03900	415	0.042000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03900	418	0.16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03900	430	5.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03900	431	10	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03900	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03900	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03900	573	0.91000000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03900	578	0.16	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03900	601	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03901	203	3.25	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03901	204	5.1299999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03901	205	16.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03901	207	0.93000000000000005	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03901	208	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03901	255	74.200000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03901	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03901	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03901	268	524	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03901	269	11.9	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03901	301	150	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03901	303	2.25	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03901	304	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03901	305	100	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03901	306	169	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03901	307	49	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03901	309	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03901	312	0.106	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03901	317	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03901	318	313	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03901	319	98	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03901	320	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03901	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03901	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03901	323	1.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03901	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03901	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03901	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03901	401	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03901	405	0.17499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03901	406	0.125	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03901	415	0.081000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03901	417	19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03901	418	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03901	430	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03901	431	19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03901	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03901	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03901	573	1.75	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03901	578	0.31	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03901	601	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03901	610	0.064000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03901	611	0.48199999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03901	612	0.20799999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03901	613	1.1799999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03901	614	0.192	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03901	617	1.5600000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03901	618	0.84999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03901	619	0.097000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03901	626	0.01	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03901	628	0.0060000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03901	630	0.0030000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03901	645	1.6299999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03901	646	1.25	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03913	205	62.229999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03913	207	3.77	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03913	208	471	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03913	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03913	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03913	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03913	268	1972	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03913	269	44.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03913	301	565	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03913	303	8.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03913	304	38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03913	305	377	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03913	309	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03913	312	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03913	317	9.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03913	318	1178	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03913	319	354	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03913	320	354	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03913	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03913	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03913	323	6.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03913	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03913	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03913	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03913	401	42	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03913	404	0.377	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03913	405	0.65900000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03913	406	4.71	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03913	415	0.30599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03913	417	71	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03913	418	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03913	430	38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03913	431	71	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03913	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03913	435	121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03913	573	6.5999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03913	578	1.2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03913	601	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	203	1.6299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	204	3.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	205	7.1699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	207	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	208	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03925	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03925	268	272	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	269	1.76	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03925	301	68	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	306	75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	307	23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	309	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	312	0.078	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	317	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	318	195	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	319	50	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03925	320	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03925	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03925	323	0.94999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03925	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03925	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03925	401	7.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	404	0.039	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	405	0.060999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	406	0.84499999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	415	0.039	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	430	5.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	431	10	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03925	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03925	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	573	0.94999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03925	578	0.20000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03925	606	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	609	0.050000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	610	0.040000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	611	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	612	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	613	0.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	614	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	617	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	618	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	619	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	626	0.01	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	627	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	628	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	630	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	645	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03925	646	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	203	3.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	204	6.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	205	14.1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	207	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	208	128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	255	75.400000000000006	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03926	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03926	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03926	268	534	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	269	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	301	133	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03926	303	2.29	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03926	305	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	306	146	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	307	46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	309	1.1399999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03926	317	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	318	381	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	319	100	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03926	320	104	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	321	48	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03926	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03926	323	1.8600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03926	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03926	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03926	401	15.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	404	0.075999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03926	405	0.11899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	406	1.6499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	415	0.075999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	418	0.38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	430	10.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	431	20	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03926	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03926	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	573	1.8600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03926	578	0.38	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03926	606	2.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	608	0.0080000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	609	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	610	0.080000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	611	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	612	0.26000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	613	1.5089999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03926	614	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	617	1.51	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	618	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	619	0.124	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03926	626	0.012999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03926	628	0.0070000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03926	630	0.0030000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03926	645	2.0299999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03926	646	1.3169999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03928	203	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03928	204	25.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03928	205	55.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03928	207	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03928	208	502	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03928	255	2.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03928	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03928	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03928	268	2102	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03928	269	13.800000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03928	301	526	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03928	303	9	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03928	304	55	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03928	305	316	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03928	306	581	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03928	307	180	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03928	309	4.5099999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03928	312	0.60099999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03928	317	10	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03928	318	1503	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03928	319	466	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
03928	320	466	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03928	321	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03928	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03928	323	7.3399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03928	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03928	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03928	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03928	401	60.100000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03928	404	0.30099999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03928	405	0.47099999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03928	406	6.5129999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03928	415	0.30099999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03928	417	80	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03928	418	1.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03928	430	40.100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03928	431	80	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03928	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03928	435	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03928	573	7.3399999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03928	578	1.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03928	606	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03928	608	0.029999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03928	609	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03928	610	0.30199999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03928	611	2.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03928	612	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03928	613	5.7999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03928	614	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03928	617	7.9000000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03928	618	4.7000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03928	619	0.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03928	626	0.050000000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03928	628	0.040000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03928	630	0.01	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03928	645	8.0999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03928	646	6	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03929	203	15.6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	204	21	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03929	205	57.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	207	3.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	208	480	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03929	255	3	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03929	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03929	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03929	268	2007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	269	56	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03929	291	0	1	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03929	301	920	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	303	9.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	304	52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	305	620	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	306	570	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	307	171	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	309	5.7000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03929	312	0.35999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03929	315	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	317	13.300000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03929	318	1420	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	319	430	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	320	430	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03929	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03929	323	4.2800000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03929	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03929	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03929	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03929	401	57	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03929	404	0.38	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03929	405	0.42999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03929	406	4.7000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03929	415	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	417	76	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03929	418	1.4199999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
03929	430	38	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
03929	431	76	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03929	435	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	573	4.2800000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03929	578	1.4199999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03929	601	0	0	\N	4	BFFY	     	 	\N	\N	\N	\N	\N	\N		\N
03929	606	8.9049999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	607	0	0	\N	4	BFFY	     	 	\N	\N	\N	\N	\N	\N		\N
03929	608	0.02	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	609	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	610	0.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	611	1.9099999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	612	0.85999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	613	4.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	614	0.85999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	617	7.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	618	3.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	619	0.34000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	620	0.16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	621	0	0	\N	4	BFFY	     	 	\N	\N	\N	\N	\N	\N		\N
03929	626	0.02	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	627	0	0	\N	4	BFFY	     	 	\N	\N	\N	\N	\N	\N		\N
03929	628	0	0	\N	4	BFFY	     	 	\N	\N	\N	\N	\N	\N		\N
03929	629	0	0	\N	4	BFFY	     	 	\N	\N	\N	\N	\N	\N		\N
03929	630	0	0	\N	4	BFFY	     	 	\N	\N	\N	\N	\N	\N		\N
03929	631	0	0	\N	4	BFFY	     	 	\N	\N	\N	\N	\N	\N		\N
03929	645	7.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03929	646	4.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	203	2.1400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	204	2.9100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	205	8.0800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	207	0.46000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	208	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03930	255	86.409999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03930	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03930	268	281	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	269	7.7699999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03930	301	128	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	303	1.3100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	304	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	305	85	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	306	79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	307	23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	309	0.79000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	312	0.050000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	315	0.033000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	317	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	318	194	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	319	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	320	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03930	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03930	323	0.87	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03930	324	40	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03930	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03930	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03930	401	7.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	404	0.051999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	405	0.058999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	406	0.66000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	410	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	415	0.040000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	417	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	418	0.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	430	5.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	431	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03930	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	573	0.87	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03930	578	0.19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
03930	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	606	1.2430000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	607	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	608	0.0030000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	609	0.049000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	610	0.039	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	611	0.26200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	612	0.11700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	613	0.64100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	614	0.11700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	617	1.0780000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	618	0.495	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	619	0.049000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	620	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03930	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03930	626	0.0030000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03930	628	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03930	630	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
03930	645	1.0780000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
03930	646	0.57299999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04001	208	902	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04001	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04001	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04001	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04001	317	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04001	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04001	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04001	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04001	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04001	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04001	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04001	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04001	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04001	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04001	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04001	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04001	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04001	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04002	208	902	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04002	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04002	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04002	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04002	317	0.20000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04002	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04002	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04002	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04002	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04002	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04002	323	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04002	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04002	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04002	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04002	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04002	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04002	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04002	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04002	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04002	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04002	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04002	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04011	203	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04011	204	32.899999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04011	205	8.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04011	207	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04011	208	334	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04011	255	55.399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04011	269	4.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04011	291	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04011	301	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04011	303	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04011	305	58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04011	306	52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04011	307	797	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04011	318	185	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04011	401	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04011	430	155.09999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04011	601	35	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04011	606	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04012	203	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04012	204	18.600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04012	205	14.4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04012	207	2.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04012	208	231	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04012	255	63.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04012	269	9.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04012	291	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04012	301	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04012	303	0.17000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04012	305	13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04012	306	23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04012	307	821	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04012	318	34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04012	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04012	430	83.599999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04012	601	26	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04012	606	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04013	203	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04013	204	2.7000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04013	205	12.4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04013	207	2.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04013	208	70	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04013	255	81.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04013	269	6.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04013	291	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04013	301	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04013	303	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04013	305	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04013	306	50	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04013	307	750	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04013	318	99	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04013	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04013	430	155.09999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04013	601	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04013	606	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04014	203	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04014	204	2.7000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04014	205	15.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04014	207	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04014	208	84	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04014	255	78.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04014	269	10.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04014	291	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04014	301	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04014	303	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04014	305	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04014	306	49	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04014	307	788	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04014	318	69	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04014	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04014	430	83.599999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04014	601	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04014	606	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	204	26.18	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	205	31.010000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	207	2.7000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	208	355	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	255	38.530000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	268	1484	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	269	21.609999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	291	2.2000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	301	19	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	303	0.72999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	304	10	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	305	20	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	306	173	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	307	941	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	309	0.22	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	312	0.058000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	315	0.063	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04015	318	882	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	320	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	321	475	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	322	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	323	3.3199999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	334	104	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	337	3576	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	338	173	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	401	4.7999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	404	0.029000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	405	0.045999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	406	0.59399999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	415	0.097000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	417	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	430	53.700000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	432	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	501	0.0050000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	502	0.014999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	503	0.012999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	504	0.017999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	505	0.021000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	506	0.0030000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	507	0.0050000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	508	0.017999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	509	0.0089999999999999993	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	510	0.012	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	511	0.027	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	512	0.0089999999999999993	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	513	0.027	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	514	0.092999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	515	0.26000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	516	0.012	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	517	0.014999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	518	0.017000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	578	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	601	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	606	4.1230000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	611	0.0030000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	612	0.035999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	613	2.9860000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	614	1.0980000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	617	5.8239999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	618	13.089	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	619	1.7410000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	626	0.052999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	628	0.050999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	645	5.9279999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04015	646	14.83	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04016	205	8.5999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04016	208	443	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04016	221	0	0	\N	4	BFZN	04114	 	\N	\N	\N	\N	\N	\N		\N
04016	262	0	0	\N	4	BFZN	04114	 	\N	\N	\N	\N	\N	\N		\N
04016	263	0	0	\N	4	BFZN	04114	 	\N	\N	\N	\N	\N	\N		\N
04016	269	8.3200000000000003	0	\N	4	BFZN	04114	 	\N	\N	\N	\N	\N	\N		\N
04016	312	0	0	\N	4	BFZN	04114	 	\N	\N	\N	\N	\N	\N		\N
04016	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04016	318	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04016	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04016	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04016	321	21	0	\N	4	BFZN	04114	 	\N	\N	\N	\N	\N	\N		\N
04016	322	0	0	\N	4	BFZN	04114	 	\N	\N	\N	\N	\N	\N		\N
04016	334	2	0	\N	4	BFZN	04114	 	\N	\N	\N	\N	\N	\N		\N
04016	337	16	0	\N	4	BFZN	04114	 	\N	\N	\N	\N	\N	\N		\N
04016	338	0	0	\N	4	BFZN	04114	 	\N	\N	\N	\N	\N	\N		\N
04016	430	56	0	\N	4	BFZN	04114	 	\N	\N	\N	\N	\N	\N		\N
04016	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04016	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04016	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04016	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04017	203	1.0900000000000001	6	0.023	1	A	     	 	1	1.02	1.1599999999999999	5	1.034	1.153	2, 3	\N
04017	204	35.060000000000002	6	0.79100000000000004	1	A	     	 	1	33.009999999999998	37.609999999999999	5	33.027999999999999	37.097000000000001	2, 3	\N
04017	205	14.640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04017	207	2.6899999999999999	6	0.043999999999999997	1	A	     	 	1	2.6000000000000001	2.8999999999999999	5	2.5779999999999998	2.806	2, 3	\N
04017	208	370	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04017	209	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04017	210	6.4000000000000004	2	\N	1	A	     	 	1	6.1399999999999997	6.6600000000000001	1	\N	\N		\N
04017	211	4.7800000000000002	2	\N	1	A	     	 	1	4.6699999999999999	4.9000000000000004	1	\N	\N		\N
04017	212	4	2	\N	1	A	     	 	1	3.8999999999999999	4.0899999999999999	1	\N	\N		\N
04017	213	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04017	214	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04017	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04017	255	46.509999999999998	6	1.369	1	A	     	 	1	40.960000000000001	49.560000000000002	5	42.991	50.030000000000001	2, 3	\N
04017	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04017	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04017	268	1548	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04017	269	15.18	2	\N	1	A	     	 	1	15.119999999999999	15.23	1	\N	\N		\N
04017	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04017	291	0.80000000000000004	2	\N	1	A	     	 	1	0.5	1	1	\N	\N		\N
04017	301	17	6	0.69199999999999995	1	A	     	 	1	14	19	5	15.539	19.094000000000001	2, 3	\N
04017	303	1.1799999999999999	6	0.088999999999999996	1	A	     	 	1	0.95999999999999996	1.51	5	0.95599999999999996	1.411	2, 3	\N
04017	304	8	6	0.217	1	A	     	 	1	7	8	5	7.1260000000000003	8.2400000000000002	2, 3	\N
04017	305	27	6	0.73499999999999999	1	A	     	 	1	24	30	5	25.126000000000001	28.907	2, 3	\N
04017	306	107	6	2.6219999999999999	1	A	     	 	1	98	115	5	100.511	113.989	2, 3	\N
04017	307	863	6	21.245999999999999	1	A	     	 	1	801	934	5	808.53599999999994	917.76400000000001	2, 3	\N
04017	309	0.26000000000000001	6	0.017000000000000001	1	A	     	 	1	0.23000000000000001	0.32000000000000001	5	0.218	0.30499999999999999	2, 3	\N
04017	312	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04017	315	0.040000000000000001	6	0.025000000000000001	1	A	     	 	1	0	0.12	5	-0.025000000000000001	0.105	1, 2, 3	\N
04017	317	1.5	2	\N	1	A	     	 	1	0	3	1	\N	\N	1	\N
04017	318	211	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04017	319	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04017	320	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04017	321	92	6	6.726	1	A	     	 	1	72	122	5	74.376000000000005	108.95699999999999	2, 3	\N
04017	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04017	334	52	6	3.2759999999999998	1	A	     	 	1	40	64	5	43.578000000000003	60.421999999999997	2, 3	\N
04017	337	2597	6	163.38999999999999	1	A	     	 	1	1955	3027	5	2176.4929999999999	3016.5070000000001	2, 3	\N
04017	338	29	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04017	401	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04017	404	1.4450000000000001	3	1.2130000000000001	1	A	     	 	1	0.017000000000000001	3.8580000000000001	2	-3.7749999999999999	6.665	2, 3	\N
04017	405	0.058000000000000003	3	0.002	1	A	     	 	1	0.055	0.060999999999999999	2	0.050000000000000003	0.065000000000000002	2, 3	\N
04017	406	0.41799999999999998	3	0.014999999999999999	1	A	     	 	1	0.38800000000000001	0.434	2	0.35399999999999998	0.48199999999999998	2, 3	\N
04017	410	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04017	415	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04017	417	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04017	418	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04017	430	69.099999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04017	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04017	432	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04017	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04017	501	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04017	502	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04017	503	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04017	504	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04017	505	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04017	506	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04017	507	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04017	508	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04017	509	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04017	510	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04017	511	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04017	512	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04017	513	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04017	514	0.11	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04017	515	0.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04017	516	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04017	517	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04017	518	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04017	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04017	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04017	601	26	2	\N	1	A	     	 	1	24	28	1	\N	\N		\N
04017	606	5.0919999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04017	607	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04017	608	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04017	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04017	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04017	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04017	612	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04017	613	3.516	4	0.086999999999999994	1	A	     	 	1	3.2669999999999999	3.6699999999999999	3	3.2400000000000002	3.7909999999999999	2, 3	\N
04017	614	1.341	4	0.029000000000000001	1	A	     	 	1	1.264	1.405	3	1.248	1.4330000000000001	2, 3	\N
04017	615	0.122	4	0.0040000000000000001	1	A	     	 	1	0.11700000000000001	0.13200000000000001	3	0.11	0.13300000000000001	2, 3	\N
04017	617	7.7270000000000003	4	0.34399999999999997	1	A	     	 	1	7.0919999999999996	8.6959999999999997	3	6.633	8.8209999999999997	2, 3	\N
04017	618	15.869	4	0.34799999999999998	1	A	     	 	1	14.881	16.396000000000001	3	14.762	16.975999999999999	2, 3	\N
04017	619	2.351	4	0.063	1	A	     	 	1	2.1779999999999999	2.4489999999999998	3	2.1520000000000001	2.5499999999999998	2, 3	\N
04017	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04017	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04017	624	0.114	4	0.002	1	A	     	 	1	0.11	0.11899999999999999	3	0.108	0.12	2, 3	\N
04017	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04017	626	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04017	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04017	628	0.154	4	0.0040000000000000001	1	A	     	 	1	0.14699999999999999	0.16600000000000001	3	0.14099999999999999	0.16700000000000001	2, 3	\N
04017	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04017	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04017	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04017	645	7.8810000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04017	646	18.219999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04017	653	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04017	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04017	687	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04018	205	23.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04018	208	390	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04018	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04018	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04018	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04018	315	0.087999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04018	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04018	319	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04018	320	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04018	321	94	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04018	322	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04018	323	2.0600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04018	334	27	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04018	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04018	338	87	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04018	341	0.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04018	342	13.380000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04018	343	1.4299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04018	430	42.200000000000003	2	\N	1	A	     	 	2	41	43.299999999999997	1	\N	\N		\N
04018	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04018	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04018	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04018	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04020	203	0.57999999999999996	3	0.044999999999999998	1	A	     	 	1	0.48999999999999999	0.63	2	0.39100000000000001	0.77500000000000002	2, 3	\N
04020	204	13.460000000000001	3	1.3120000000000001	1	A	     	 	1	10.94	15.359999999999999	2	7.8120000000000003	19.102	2, 3	\N
04020	205	29.280000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04020	207	2.3999999999999999	3	0.021000000000000001	1	A	     	 	1	2.3599999999999999	2.4300000000000002	2	2.3149999999999999	2.492	2, 3	\N
04020	208	232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04020	255	54.280000000000001	3	0.082000000000000003	1	A	     	 	1	54.170000000000002	54.439999999999998	2	53.923000000000002	54.628	2, 3	\N
04020	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04020	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04020	268	969	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04020	269	15.949999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04020	291	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04020	301	11	3	1.6739999999999999	1	A	     	 	1	8	14	2	3.8959999999999999	18.303999999999998	2, 3	\N
04020	303	0.87	3	0.064000000000000001	1	A	     	 	1	0.73999999999999999	0.93000000000000005	2	0.59299999999999997	1.143	2, 3	\N
04020	304	8	3	0.14499999999999999	1	A	     	 	1	8	8	2	7.1420000000000003	8.3919999999999995	2, 3	\N
04020	305	16	3	1.714	1	A	     	 	1	13	19	2	8.4589999999999996	23.207999999999998	2, 3	\N
04020	306	107	3	1.9430000000000001	1	A	     	 	1	105	111	2	98.707999999999998	115.426	2, 3	\N
04020	307	804	3	2.2360000000000002	1	A	     	 	1	800	806	2	794.34500000000003	813.58900000000006	2, 3	\N
04020	309	0.20000000000000001	3	0.033000000000000002	1	A	     	 	1	0.14000000000000001	0.25	2	0.055	0.34200000000000003	2, 3	\N
04020	312	0.16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04020	315	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04020	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04020	318	541	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04020	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04020	320	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04020	321	289	3	20.276	1	A	     	 	1	256	326	2	202.09299999999999	376.57299999999998	2, 3	\N
04020	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04020	323	0.29999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
04020	334	70	3	2.3330000000000002	1	A	     	 	1	68	75	2	60.293999999999997	80.373000000000005	2, 3	\N
04020	337	2530	3	165.125	1	A	     	 	1	2243	2815	2	1819.5239999999999	3240.4760000000001	2, 3	\N
04020	338	124	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04020	404	0.024	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04020	405	0.051999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04020	406	0.46700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04020	415	0.055	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04020	417	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04020	430	4.7999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04020	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04020	432	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04020	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04020	501	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04020	502	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04020	503	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04020	504	0.014999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04020	505	0.017000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04020	506	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04020	507	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04020	508	0.016	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04020	509	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04020	510	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04020	511	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04020	512	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04020	513	0.025999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04020	514	0.092999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04020	515	0.254	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04020	516	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04020	517	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04020	518	0.014999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04020	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04020	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04020	606	1.099	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04020	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04020	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04020	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04020	610	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04020	611	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04020	612	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04020	613	0.79800000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04020	614	0.30099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04020	617	5.7530000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04020	618	3.859	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04020	619	1.1699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04020	620	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04020	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04020	626	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04020	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04020	628	0.14499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04020	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04020	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04020	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04020	645	5.8979999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04020	646	5.0289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04021	203	0.46999999999999997	3	0.045999999999999999	1	A	     	 	1	0.38	0.53000000000000003	2	0.26900000000000002	0.66500000000000004	2, 3	\N
04021	204	6.3799999999999999	3	1.3759999999999999	1	A	     	 	1	4.9900000000000002	9.1300000000000008	2	0.46000000000000002	12.300000000000001	2, 3	\N
04021	205	4.5700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04021	207	3.8999999999999999	3	0.086999999999999994	1	A	     	 	1	3.75	4.0499999999999998	2	3.5289999999999999	4.2770000000000001	2, 3	\N
04021	208	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04021	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04021	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04021	211	2.3100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04021	212	2.2400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04021	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04021	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04021	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04021	255	84.680000000000007	3	0.158	1	A	     	 	1	84.370000000000005	84.909999999999997	2	83.997	85.358999999999995	2, 3	\N
04021	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04021	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04021	268	313	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04021	269	4.5499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04021	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04021	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04021	301	9	3	0.23999999999999999	1	A	     	 	1	8	9	2	7.7320000000000002	9.8010000000000002	2, 3	\N
04021	303	0.65000000000000002	3	0.068000000000000005	1	A	     	 	1	0.52000000000000002	0.75	2	0.35399999999999998	0.93899999999999995	2, 3	\N
04021	304	4	3	0.153	1	A	     	 	1	4	4	2	3.4430000000000001	4.7569999999999997	2, 3	\N
04021	305	11	3	0.26700000000000002	1	A	     	 	1	10	11	2	9.7859999999999996	12.081	2, 3	\N
04021	306	85	3	7.117	1	A	     	 	1	77	99	2	54.043999999999997	115.289	2, 3	\N
04021	307	1366	3	42.781999999999996	1	A	     	 	1	1281	1412	2	1181.925	1550.075	2, 3	\N
04021	309	0.19	3	0.0070000000000000001	1	A	     	 	1	0.17999999999999999	0.20000000000000001	2	0.159	0.221	2, 3	\N
04021	312	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04021	315	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04021	317	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04021	318	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04021	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04021	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04021	321	7	3	7.3330000000000002	1	A	     	 	1	0	22	2	-24.219000000000001	38.886000000000003	1, 2, 3	\N
04021	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04021	323	0.20000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
04021	334	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04021	337	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04021	338	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04021	404	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04021	405	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04021	406	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04021	410	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04021	415	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04021	417	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04021	418	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04021	430	12.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04021	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04021	432	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04021	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04021	501	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04021	502	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04021	503	0.016	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04021	504	0.024	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04021	505	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04021	506	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04021	507	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04021	508	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04021	509	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04021	510	0.017000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04021	511	0.050999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04021	512	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04021	513	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04021	514	0.032000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04021	515	0.068000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04021	516	0.014999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04021	517	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04021	518	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04021	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04021	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04021	606	0.45100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04021	607	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04021	608	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04021	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04021	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04021	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04021	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04021	613	0.318	2	\N	1	A	     	 	1	0.313	0.32300000000000001	1	\N	\N		\N
04021	614	0.13300000000000001	2	\N	1	A	     	 	1	0.127	0.13900000000000001	1	\N	\N		\N
04021	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04021	617	2.1899999999999999	2	\N	1	A	     	 	1	2.1070000000000002	2.2719999999999998	1	\N	\N		\N
04021	618	1.3380000000000001	2	\N	1	A	     	 	1	1.3029999999999999	1.3720000000000001	1	\N	\N		\N
04021	619	0.36599999999999999	2	\N	1	A	     	 	1	0.35599999999999998	0.376	1	\N	\N		\N
04021	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04021	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04021	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04021	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04021	626	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04021	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04021	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04021	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04021	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04021	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04021	645	2.1899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04021	646	1.704	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04021	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04021	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04021	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04022	205	27.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04022	208	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04022	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04022	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04022	269	21.870000000000001	0	\N	4	BFZN	04015	 	\N	\N	\N	\N	\N	\N		\N
04022	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04022	318	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04022	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04022	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04022	321	20	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04022	322	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04022	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04022	337	628	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04022	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04022	430	6.7000000000000002	0	\N	4	BFFN	04015	 	\N	\N	\N	\N	\N	\N		\N
04022	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04022	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04022	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04022	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04023	203	0.87	3	0.26200000000000001	1	A	     	 	1	0.5	1.3799999999999999	2	-0.254	2.0009999999999999	2, 3	\N
04023	204	13.15	3	0.17899999999999999	1	A	     	 	1	12.92	13.5	2	12.380000000000001	13.917999999999999	2, 3	\N
04023	205	22.190000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04023	207	3.0699999999999998	3	0.0040000000000000001	1	A	     	 	1	3.0600000000000001	3.0699999999999998	2	3.048	3.0819999999999999	2, 3	\N
04023	208	204	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04023	209	4.9199999999999999	2	\N	1	A	     	 	1	4.79	5.0499999999999998	1	\N	\N		\N
04023	210	0.80000000000000004	2	\N	1	A	     	 	1	0.72999999999999998	0.87	1	\N	\N		\N
04023	211	9.1099999999999994	2	\N	1	A	     	 	1	9.0199999999999996	9.1999999999999993	1	\N	\N		\N
04023	212	6.9000000000000004	2	\N	1	A	     	 	1	6.1200000000000001	7.6799999999999997	1	\N	\N		\N
04023	213	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04023	214	0.5	2	\N	1	A	     	 	1	0.48999999999999999	0.51000000000000001	1	\N	\N		\N
04023	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04023	255	60.729999999999997	3	0.13900000000000001	1	A	     	 	1	60.450000000000003	60.880000000000003	2	60.125999999999998	61.325000000000003	2, 3	\N
04023	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04023	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04023	268	853	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04023	269	17.309999999999999	2	\N	1	A	     	 	1	16.530000000000001	18.100000000000001	1	\N	\N		\N
04023	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04023	291	1.3	2	\N	1	A	     	 	1	1.3	1.3	1	\N	\N		\N
04023	301	16	3	0.53600000000000003	1	A	     	 	1	16	17	2	13.959	18.574999999999999	2, 3	\N
04023	303	0.93000000000000005	3	0.154	1	A	     	 	1	0.73999999999999999	1.24	2	0.27100000000000002	1.5920000000000001	2, 3	\N
04023	304	7	3	0.10000000000000001	1	A	     	 	1	7	7	2	6.7699999999999996	7.6299999999999999	2, 3	\N
04023	305	14	3	0.59299999999999997	1	A	     	 	1	13	15	2	11.584	16.683	2, 3	\N
04023	306	202	3	3.3740000000000001	1	A	     	 	1	195	206	2	187.55099999999999	216.58199999999999	2, 3	\N
04023	307	831	3	19.800999999999998	1	A	     	 	1	809	871	2	745.80499999999995	916.19500000000005	2, 3	\N
04023	309	0.19	3	0.031	1	A	     	 	1	0.14999999999999999	0.25	2	0.058000000000000003	0.32300000000000001	2, 3	\N
04023	312	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04023	315	0.12	3	0.0060000000000000001	1	A	     	 	1	0.11	0.13	2	0.095000000000000001	0.14499999999999999	2, 3	\N
04023	317	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04023	318	311	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04023	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04023	320	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04023	321	154	2	\N	1	A	     	 	1	0	307	1	\N	\N	1	\N
04023	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04023	323	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04023	334	65	2	\N	1	A	     	 	1	28	102	1	\N	\N		\N
04023	337	3097	2	\N	1	A	     	 	1	2615	3578	1	\N	\N		\N
04023	338	100	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04023	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04023	404	0.049000000000000002	2	\N	1	A	     	 	1	0.017000000000000001	0.080000000000000002	1	\N	\N		\N
04023	405	0.042999999999999997	2	\N	1	A	     	 	1	0.042000000000000003	0.042999999999999997	1	\N	\N		\N
04023	406	0.437	2	\N	1	A	     	 	1	0.436	0.438	1	\N	\N		\N
04023	410	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04023	415	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04023	417	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04023	418	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04023	430	27.699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04023	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04023	432	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04023	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04023	501	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04023	502	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04023	503	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04023	504	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04023	505	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04023	506	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04023	507	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04023	508	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04023	509	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04023	510	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04023	511	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04023	512	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04023	513	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04023	514	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04023	515	0.14199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04023	516	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04023	517	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04023	518	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04023	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04023	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04023	601	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04023	606	0.746	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04023	607	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04023	608	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04023	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04023	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04023	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04023	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04023	613	0.52400000000000002	2	\N	1	A	     	 	1	0.44600000000000001	0.60099999999999998	1	\N	\N		\N
04023	614	0.223	2	\N	1	A	     	 	1	0.191	0.254	1	\N	\N		\N
04023	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04023	617	6.2850000000000001	2	\N	1	A	     	 	1	5.5880000000000001	6.9820000000000002	1	\N	\N		\N
04023	618	1.9550000000000001	2	\N	1	A	     	 	1	1.915	1.994	1	\N	\N		\N
04023	619	0.73699999999999999	2	\N	1	A	     	 	1	0.68400000000000005	0.79000000000000004	1	\N	\N		\N
04023	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04023	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04023	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04023	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04023	626	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04023	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04023	628	0.183	2	\N	1	A	     	 	1	0.14799999999999999	0.217	1	\N	\N		\N
04023	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04023	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04023	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04023	645	6.468	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04023	646	2.6920000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04023	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04023	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04023	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04025	204	78.200000000000003	6	0.55400000000000005	1	A	     	 	1	76.689999999999998	79.549999999999997	5	76.781000000000006	79.626999999999995	2, 3	\N
04025	205	3.8999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04025	208	717	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04025	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04025	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04025	269	0.47999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04025	317	1.7	15	0.43099999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04025	319	80	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04025	320	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04025	321	6	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04025	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04025	323	5.2199999999999998	6	0.372	1	A	     	 	1	4.2400000000000002	6.46	5	4.266	6.1779999999999999	2, 3	\N
04025	334	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04025	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04025	338	190	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04025	341	0.32000000000000001	6	0.021999999999999999	1	A	     	 	1	0.23999999999999999	0.39000000000000001	5	0.26300000000000001	0.377	2, 3	\N
04025	342	35.240000000000002	6	2.2559999999999998	1	A	     	 	1	28.870000000000001	44.609999999999999	5	29.437000000000001	41.036000000000001	2, 3	\N
04025	343	7.54	6	0.53100000000000003	1	A	     	 	1	5.9800000000000004	9.1300000000000008	5	6.181	8.9090000000000007	2, 3	\N
04025	430	42.200000000000003	2	\N	1	A	     	 	2	41	43.299999999999997	1	\N	\N		\N
04025	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04025	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04025	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04025	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04025	601	38	3	4.3799999999999999	1	A	     	 	1	29	44	2	18.902999999999999	56.597000000000001	2, 3	\N
04025	605	0.27400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04025	606	11.885	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04025	607	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04025	608	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04025	609	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04025	610	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04025	611	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04025	612	0.068000000000000005	6	0.0030000000000000001	1	A	     	 	1	0.062	0.082000000000000003	5	0.060999999999999999	0.075999999999999998	2, 3	\N
04025	613	7.9050000000000002	6	0.083000000000000004	1	A	     	 	1	7.6360000000000001	8.2330000000000005	5	7.6920000000000002	8.1170000000000009	2, 3	\N
04025	614	3.254	6	0.042999999999999997	1	A	     	 	1	3.1819999999999999	3.468	5	3.1429999999999998	3.3650000000000002	2, 3	\N
04025	615	0.29199999999999998	6	0.010999999999999999	1	A	     	 	1	0.255	0.32300000000000001	5	0.26500000000000001	0.31900000000000001	2, 3	\N
04025	617	19.385000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04025	618	37.677999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04025	619	4.9969999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04025	620	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04025	621	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04025	624	0.29099999999999998	6	0.0050000000000000001	1	A	     	 	1	0.27900000000000003	0.316	5	0.27800000000000002	0.30399999999999999	2, 3	\N
04025	625	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04025	626	0.11	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04025	627	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04025	628	0.10299999999999999	6	0.035000000000000003	1	A	     	 	1	0	0.20100000000000001	5	0.012	0.193	1, 2, 3	\N
04025	629	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04025	630	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04025	631	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04025	638	39	3	1.6000000000000001	1	A	     	 	1	35	41	2	31.718	45.481999999999999	2, 3	\N
04025	639	39	3	4.6710000000000003	1	A	     	 	1	30	46	2	19.067	59.259	2, 3	\N
04025	641	102	3	6.657	1	A	     	 	1	89	110	2	73.498999999999995	130.78700000000001	2, 3	\N
04025	645	19.597999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04025	646	42.673999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04025	653	0.073999999999999996	6	0.014999999999999999	1	A	     	 	1	0	0.105	5	0.034000000000000002	0.114	1, 2, 3	\N
04025	654	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04025	663	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04025	666	0.27400000000000002	6	0.088999999999999996	1	A	     	 	1	0	0.50900000000000001	5	0.044999999999999998	0.503	1, 2, 3	\N
04025	670	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04025	671	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04025	672	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04025	673	0.11	6	0.0060000000000000001	1	A	     	 	1	0.090999999999999998	0.127	5	0.094	0.127	2, 3	\N
04025	674	19.385000000000002	6	0.67300000000000004	1	A	     	 	1	17.562000000000001	21.016999999999999	5	17.654	21.116	2, 3	\N
04025	675	37.404000000000003	6	0.42099999999999999	1	A	     	 	1	35.851999999999997	38.655999999999999	5	36.322000000000003	38.484999999999999	2, 3	\N
04025	687	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04025	689	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04025	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04025	695	0.27400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04026	205	2.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04026	208	717	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04026	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04026	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04026	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04026	269	0.47999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
04026	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04026	319	84	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04026	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04026	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04026	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04026	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04026	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04026	430	24.699999999999999	69	5.8310000000000004	11	JO	     	 	8	0.29999999999999999	165	1	-28.364999999999998	77.855999999999995	2	\N
04026	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04026	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04027	205	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04027	208	232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04027	262	0	0	\N	4	BFZN	04029	 	\N	\N	\N	\N	\N	\N		\N
04027	263	0	0	\N	4	BFZN	04029	 	\N	\N	\N	\N	\N	\N		\N
04027	269	6	0	\N	4	BFZN	04029	 	\N	\N	\N	\N	\N	\N		\N
04027	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04027	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04027	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04027	321	0	0	\N	4	BFZN	04029	 	\N	\N	\N	\N	\N	\N		\N
04027	322	0	0	\N	4	BFZN	04029	 	\N	\N	\N	\N	\N	\N		\N
04027	334	0	0	\N	4	BFZN	04029	 	\N	\N	\N	\N	\N	\N		\N
04027	337	0	0	\N	4	BFZN	04029	 	\N	\N	\N	\N	\N	\N		\N
04027	338	0	0	\N	4	BFZN	04029	 	\N	\N	\N	\N	\N	\N		\N
04027	430	42.200000000000003	0	\N	4	BFZN	04025	 	\N	\N	\N	\N	\N	\N		\N
04027	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04027	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04027	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04027	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04028	205	11.1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04028	208	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04028	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04028	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04028	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04028	312	0.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04028	315	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04028	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04028	319	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04028	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04028	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04028	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04029	205	15.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04029	208	482	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04029	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04029	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04029	269	6	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
04029	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04029	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04029	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04029	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04029	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04029	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04029	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04029	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04029	430	42.200000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04029	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04029	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04029	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04029	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04030	205	22.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04030	208	389	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04030	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04030	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04030	269	15.18	0	\N	4	BFZN	04017	 	\N	\N	\N	\N	\N	\N		\N
04030	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04030	318	223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04030	319	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04030	320	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04030	321	94	0	\N	4	BFZN	43329	 	\N	\N	\N	\N	\N	\N		\N
04030	322	1	0	\N	4	BFZN	43329	 	\N	\N	\N	\N	\N	\N		\N
04030	334	27	0	\N	4	BFZN	43329	 	\N	\N	\N	\N	\N	\N		\N
04030	337	0	0	\N	4	BFZN	43329	 	\N	\N	\N	\N	\N	\N		\N
04030	338	87	0	\N	4	BFZN	43329	 	\N	\N	\N	\N	\N	\N		\N
04030	430	24.699999999999999	0	\N	4	BFZN	43329	 	\N	\N	\N	\N	\N	\N		\N
04030	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04030	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04030	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04030	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04031	204	100	6	0	1	A	     	 	1	100	100	5	100	100	4	\N
04031	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04031	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04031	255	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04031	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04031	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04031	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04031	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04031	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04031	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04031	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04031	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04031	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04031	323	0.80000000000000004	7	0.80400000000000005	1	A	     	 	2	0	5.6299999999999999	6	-1.1639999999999999	2.7719999999999998	4	\N
04031	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04031	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04031	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04031	341	0	6	0	1	A	     	 	1	0	0	5	0	0	4	\N
04031	342	29.440000000000001	7	5.3200000000000003	1	A	     	 	2	12.869999999999999	55.649999999999999	6	16.427	42.460999999999999	4	\N
04031	343	16.68	7	3.339	1	A	     	 	2	5.4299999999999997	28.210000000000001	6	8.5109999999999992	24.852	4	\N
04031	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04031	430	43	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04031	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04031	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04031	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04031	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04031	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04034	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04034	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04034	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04034	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04034	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04034	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04034	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04034	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04034	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04034	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04034	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04034	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04034	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04034	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04034	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04034	430	24.699999999999999	69	5.8310000000000004	11	JO	     	 	8	0.29999999999999999	165	1	-28.364999999999998	77.855999999999995	2	\N
04034	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04034	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04034	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04034	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04034	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04037	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04037	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04037	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04037	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04037	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04037	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04037	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04037	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04037	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04037	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04037	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04037	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04037	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04037	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04037	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04037	430	24.699999999999999	69	5.8310000000000004	11	JO	     	 	8	0.29999999999999999	165	1	-28.364999999999998	77.855999999999995	2	\N
04037	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04037	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04037	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04038	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04038	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04038	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04038	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04038	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04038	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04038	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04038	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04038	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04038	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04038	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04038	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04038	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04038	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04038	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04038	430	24.699999999999999	69	5.8310000000000004	11	JO	     	 	8	0.29999999999999999	165	1	-28.364999999999998	77.855999999999995	2	\N
04038	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04038	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04038	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04038	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04038	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04042	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04042	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04042	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04042	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04042	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04042	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04042	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04042	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04042	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04042	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04042	323	15.69	6	0.39500000000000002	1	A	     	 	1	14.59	17.100000000000001	5	14.679	16.707999999999998	4	\N
04042	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04042	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04042	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04042	341	0.46000000000000002	6	0.035999999999999997	1	A	     	 	1	0.34000000000000002	0.58999999999999997	5	0.36599999999999999	0.55100000000000005	4	\N
04042	342	15.91	6	0.749	1	A	     	 	1	13.15	18.539999999999999	5	13.981	17.829000000000001	4	\N
04042	343	1.3700000000000001	6	0.16600000000000001	1	A	     	 	1	0.90000000000000002	1.8400000000000001	5	0.93999999999999995	1.794	4	\N
04042	430	0.69999999999999996	1	\N	1	A	     	 	2	0.29999999999999999	1.2	3	\N	\N		\N
04042	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04042	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04042	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04042	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04042	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04044	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04044	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04044	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04044	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04044	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04044	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04044	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04044	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04044	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04044	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04044	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04044	323	9.2100000000000009	80	1.7869999999999999	6	JA	     	 	2	7.4299999999999997	11	1	-13.488	31.914999999999999	4	\N
04044	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04044	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04044	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04044	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04044	430	197.59999999999999	35	18.988	1	A	     	 	6	131	250	5	148.773	246.393	4	\N
04044	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04044	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04044	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04044	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04044	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04047	208	862	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04047	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04047	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04047	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04047	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04047	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04047	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04047	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04047	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04047	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04047	323	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04047	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04047	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04047	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04047	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04047	342	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04047	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04047	430	0.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04047	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04047	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04047	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04047	578	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04053	203	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04053	204	100	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
04053	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04053	207	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04053	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04053	255	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04053	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04053	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04053	268	3699	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04053	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04053	301	1	4	0.189	1	A	     	 	1	1	1	3	0.47399999999999998	1.6759999999999999	2, 3	\N
04053	303	0.56000000000000005	4	0.081000000000000003	1	A	     	 	1	0.44	0.79000000000000004	3	0.29999999999999999	0.81399999999999995	2, 3	\N
04053	304	0	4	0.050000000000000003	1	A	     	 	1	0	0	3	-0.109	0.20899999999999999	1, 2, 3	\N
04053	305	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04053	306	1	4	0.14899999999999999	1	A	     	 	1	0	1	3	0.20000000000000001	1.1499999999999999	2, 3	\N
04053	307	2	4	0.32300000000000001	1	A	     	 	1	2	3	3	1.423	3.4769999999999999	2, 3	\N
04053	309	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04053	312	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04053	315	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04053	317	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04053	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04053	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04053	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04053	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04053	323	14.35	6	1.5349999999999999	1	A	     	 	1	10.01	19.190000000000001	5	10.4	18.289999999999999	2, 3	\N
04053	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04053	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04053	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04053	341	0.11	6	0.051999999999999998	1	A	     	 	1	0	0.26000000000000001	5	-0.023	0.24299999999999999	2, 3	\N
04053	342	0.82999999999999996	6	0.184	1	A	     	 	1	0.34999999999999998	1.4399999999999999	5	0.35899999999999999	1.304	2, 3	\N
04053	343	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04053	430	60.200000000000003	2	\N	1	A	     	 	1	50.100000000000001	70.299999999999997	1	\N	\N		\N
04053	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04053	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04053	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04053	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04053	606	13.808	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04053	607	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04053	608	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04053	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04053	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04053	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04053	612	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04053	613	11.289999999999999	4	0.58299999999999996	1	A	     	 	1	9.8330000000000002	12.502000000000001	3	9.5540000000000003	13.263999999999999	2, 3	\N
04053	614	1.9530000000000001	4	0.024	1	A	     	 	1	1.925	2.0369999999999999	3	1.895	2.0510000000000002	2, 3	\N
04053	615	0.41399999999999998	4	0.0030000000000000001	1	A	     	 	1	0.41099999999999998	0.42499999999999999	3	0.40899999999999997	0.42699999999999999	2, 3	\N
04053	617	71.269000000000005	4	1.6890000000000001	1	A	     	 	1	68.417000000000002	76.171000000000006	3	66.640000000000001	77.391999999999996	2, 3	\N
04053	618	9.7620000000000005	4	0.71999999999999997	1	A	     	 	1	7.9370000000000003	11.313000000000001	3	7.5739999999999998	12.154999999999999	2, 3	\N
04053	619	0.76100000000000001	4	0.040000000000000001	1	A	     	 	1	0.70099999999999996	0.88400000000000001	3	0.64200000000000002	0.89600000000000002	2, 3	\N
04053	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04053	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04053	624	0.129	4	0.0030000000000000001	1	A	     	 	1	0.125	0.13800000000000001	3	0.121	0.13900000000000001	2, 3	\N
04053	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04053	626	1.2549999999999999	4	0.14000000000000001	1	A	     	 	1	0.89400000000000002	1.534	3	0.82199999999999995	1.7150000000000001	2, 3	\N
04053	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04053	628	0.311	4	0.017000000000000001	1	A	     	 	1	0.27400000000000002	0.35099999999999998	3	0.26200000000000001	0.36699999999999999	2, 3	\N
04053	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04053	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04053	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04053	645	72.960999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04053	646	10.523	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04053	653	0.021999999999999999	3	0.023	1	A	     	 	1	0	0.068000000000000005	2	-0.074999999999999997	0.12	1, 2, 3	\N
04053	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04053	687	0.125	4	0.014	1	A	     	 	1	0.104	0.16500000000000001	3	0.082000000000000003	0.17000000000000001	2, 3	\N
04055	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04055	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04055	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04055	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04055	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04055	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04055	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04055	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04055	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04055	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04055	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04055	323	15.94	6	3.1600000000000001	6	JA	     	 	2	12.779999999999999	19.100000000000001	1	-24.212	56.091999999999999	4	\N
04055	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04055	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04055	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04055	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04055	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04055	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04055	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04055	430	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04055	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04055	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04055	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04055	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04055	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04058	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04058	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04058	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04058	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04058	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04058	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04058	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04058	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04058	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04058	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04058	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04058	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04058	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04058	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04058	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04058	430	13.6	7	2.621	1	A	     	 	2	10	18.699999999999999	2	2.3220000000000001	24.878	4	\N
04058	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04058	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04058	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04058	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04058	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04060	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04060	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04060	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04060	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04060	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04060	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04060	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04060	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04060	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04060	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04060	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04060	323	41.079999999999998	8	\N	6	JA	     	 	2	33.240000000000002	44.899999999999999	\N	\N	\N	2	\N
04060	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04060	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04060	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04060	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04060	430	5.4000000000000004	18	1.9379999999999999	1	A	     	 	5	1	10	4	0.044999999999999998	10.807	2	\N
04060	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04060	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04060	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04060	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04060	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04065	205	0.90000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04065	208	719	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04065	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04065	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04065	312	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04065	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04065	318	3571	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
04065	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04065	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04065	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04065	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04065	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04065	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04065	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04065	430	1.5	0	\N	4	BFFN	04518	 	\N	\N	\N	\N	\N	\N		\N
04065	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04065	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04065	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04067	205	0.90000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04067	208	719	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04067	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04067	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04067	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04067	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04067	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04067	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04067	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04067	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04067	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04067	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04067	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04067	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04068	205	0.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04068	208	714	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04068	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04068	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04068	312	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04068	315	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04068	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04068	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04068	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04068	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04068	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04068	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04068	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04068	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04068	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04068	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04068	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04071	205	0.90000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04071	208	719	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04071	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04071	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04071	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04071	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04071	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04071	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04071	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04071	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04071	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04071	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04071	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04071	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04073	205	0.90000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04073	208	719	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04073	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04073	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04073	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04073	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04073	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04073	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04073	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04073	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04073	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04073	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04073	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04073	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04073	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04073	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04074	205	0.90000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04074	208	719	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04074	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04074	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04074	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04074	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04074	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04074	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04074	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04074	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04074	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04074	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04074	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04074	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04075	205	0.90000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04075	208	719	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04075	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04075	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04075	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04075	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04075	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04075	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04075	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04075	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04075	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04075	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04075	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04075	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04076	205	0.90000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04076	208	719	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04076	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04076	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04076	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04076	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04076	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04076	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04076	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04076	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04076	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04076	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04076	430	93	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04076	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04076	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04077	205	0.90000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04077	208	719	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04077	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04077	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04077	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04077	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04077	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04077	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04077	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04077	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04077	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04077	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04077	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04077	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04078	205	0.90000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04078	208	719	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04078	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04078	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04078	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04078	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04078	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04078	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04078	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04078	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04078	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04078	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04078	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04078	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04079	205	0.90000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04079	208	719	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04079	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04079	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04079	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04079	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04079	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04079	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04079	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04079	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04079	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04079	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04079	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04079	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04080	205	0.90000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04080	208	719	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04080	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04080	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04080	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04080	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04080	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04080	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04080	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04080	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04080	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04080	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04080	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04080	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04081	205	0.90000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04081	208	719	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04081	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04081	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04081	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04081	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04081	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04081	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04081	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04081	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04081	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04081	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04081	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04081	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04082	205	0.90000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04082	208	719	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04082	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04082	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04082	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04082	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04082	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04082	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04082	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04082	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04082	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04082	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04082	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04082	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04083	205	0.90000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04083	208	719	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04083	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04083	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04083	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04083	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04083	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04083	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04083	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04083	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04083	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04083	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04083	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04083	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04089	205	0.90000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04089	208	719	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04089	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04089	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04089	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04089	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04089	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04089	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04089	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04089	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04089	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04089	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04089	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04089	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04105	208	721	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04105	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04105	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04105	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04105	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04105	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04105	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04105	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04105	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04105	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04105	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04105	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04105	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04105	430	106.2	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04105	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04105	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04105	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04105	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04106	208	540	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04106	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04106	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04106	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04106	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04106	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04106	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04106	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04106	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04106	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04106	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04106	430	93	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04106	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04106	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04107	205	0.40000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04107	208	345	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04107	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04107	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04107	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04107	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04107	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04107	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04107	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04107	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04107	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04107	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04107	430	93	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04107	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04107	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04108	205	0.40000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04108	208	345	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04108	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04108	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04108	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04108	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04108	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04108	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04108	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04108	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04108	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04108	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04108	430	93	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04108	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04108	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04109	205	0.40000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04109	208	345	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04109	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04109	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04109	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04109	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04109	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04109	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04109	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04109	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04109	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04109	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04109	430	93	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04109	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04109	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04110	205	0.40000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04110	208	345	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04110	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04110	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04110	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04110	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04110	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04110	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04110	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04110	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04110	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04110	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04110	430	93	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04110	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04110	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04112	205	0.40000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04112	208	345	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04112	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04112	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04112	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04112	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04112	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04112	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04112	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04112	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04112	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04112	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04112	430	93	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04112	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04112	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04114	203	0.38	6	0.034000000000000002	1	A	     	 	1	0.29999999999999999	0.52000000000000002	5	0.29499999999999998	0.47099999999999997	2, 3	\N
04114	204	28.370000000000001	6	0.73099999999999998	1	A	     	 	1	26.239999999999998	30.379999999999999	5	26.486000000000001	30.245999999999999	2, 3	\N
04114	205	10.43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04114	207	4.4199999999999999	6	0.13700000000000001	1	A	     	 	1	4.0999999999999996	4.9000000000000004	5	4.069	4.7750000000000004	2, 3	\N
04114	208	291	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04114	209	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04114	210	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04114	211	4.6799999999999997	2	\N	1	A	     	 	1	4.5199999999999996	4.8499999999999996	1	\N	\N		\N
04114	212	3.6400000000000001	2	\N	1	A	     	 	1	3.5699999999999998	3.7000000000000002	1	\N	\N		\N
04114	213	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04114	214	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04114	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04114	255	56.399999999999999	6	2.8420000000000001	1	A	     	 	1	42.530000000000001	60.140000000000001	5	49.090000000000003	63.703000000000003	2, 3	\N
04114	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04114	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04114	268	1219	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04114	269	8.3200000000000003	2	\N	1	A	     	 	1	8.0899999999999999	8.5500000000000007	1	\N	\N		\N
04114	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04114	291	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
04114	301	7	6	1.4630000000000001	1	A	     	 	1	4	13	5	3.4710000000000001	10.994999999999999	2, 3	\N
04114	303	0.63	6	0.083000000000000004	1	A	     	 	1	0.39000000000000001	0.90000000000000002	5	0.41199999999999998	0.83899999999999997	2, 3	\N
04114	304	3	6	0.189	1	A	     	 	1	3	4	5	2.4980000000000002	3.468	2, 3	\N
04114	305	9	6	0.80700000000000005	1	A	     	 	1	7	12	5	7.3259999999999996	11.474	2, 3	\N
04114	306	48	6	3.7599999999999998	1	A	     	 	1	39	61	5	38.335000000000001	57.664999999999999	2, 3	\N
04114	307	1654	6	47.393999999999998	1	A	     	 	1	1532	1810	5	1532.0519999999999	1775.7149999999999	2, 3	\N
04114	309	0.13	6	0.025000000000000001	1	A	     	 	1	0.070000000000000007	0.23000000000000001	5	0.068000000000000005	0.19500000000000001	2, 3	\N
04114	312	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04114	315	0.017000000000000001	6	0.017000000000000001	1	A	     	 	1	0	0.10000000000000001	5	-0.025999999999999999	0.059999999999999998	1, 2, 3	\N
04114	317	2	3	2	1	A	     	 	1	0	6	2	-6.6050000000000004	10.605	1, 2, 3	\N
04114	318	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04114	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04114	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04114	321	21	6	7.7190000000000003	1	A	     	 	1	0	49	5	0.65800000000000003	40.341999999999999	1, 2, 3	\N
04114	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04114	334	2	6	1.833	1	A	     	 	1	0	11	5	-2.879	6.5460000000000003	1, 2, 3	\N
04114	337	16	6	10.172000000000001	1	A	     	 	1	0	52	5	-10.148	42.148000000000003	2, 3	\N
04114	338	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04114	404	0.012999999999999999	3	0.002	1	A	     	 	1	0.01	0.016	2	0.0050000000000000001	0.02	2, 3	\N
04114	405	0.021000000000000001	3	0.002	1	A	     	 	1	0.017999999999999999	0.025000000000000001	2	0.012	0.029999999999999999	2, 3	\N
04114	406	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04114	410	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04114	415	0.059999999999999998	2	\N	1	A	     	 	1	0.051999999999999998	0.067000000000000004	1	\N	\N		\N
04114	417	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04114	418	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04114	430	56	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04114	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04114	432	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04114	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04114	501	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04114	502	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04114	503	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04114	504	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04114	505	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04114	506	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04114	507	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04114	508	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04114	509	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04114	510	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04114	511	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04114	512	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04114	513	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04114	514	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04114	515	0.056000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04114	516	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04114	517	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04114	518	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04114	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04114	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04114	601	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04114	606	4.4740000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04114	607	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04114	608	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04114	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04114	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04114	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04114	612	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04114	613	3.298	3	0.14399999999999999	1	A	     	 	1	3.089	3.5750000000000002	2	2.677	3.919	2, 3	\N
04114	614	0.95299999999999996	3	0.246	1	A	     	 	1	0.46200000000000002	1.2150000000000001	2	-0.104	2.0099999999999998	2, 3	\N
04114	615	0.072999999999999995	3	0.035999999999999997	1	A	     	 	1	0	0.111	2	-0.084000000000000005	0.22900000000000001	1, 2, 3	\N
04114	617	6.3150000000000004	3	0.13	1	A	     	 	1	6.1799999999999997	6.5759999999999996	2	5.7539999999999996	6.8760000000000003	2, 3	\N
04114	618	11.526999999999999	3	1.3320000000000001	1	A	     	 	1	8.8650000000000002	12.948	2	5.7949999999999999	17.259	2, 3	\N
04114	619	1.413	3	0.35599999999999998	1	A	     	 	1	0.70499999999999996	1.825	2	-0.11700000000000001	2.944	2, 3	\N
04114	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04114	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04114	624	0.14999999999999999	3	0.019	1	A	     	 	1	0.13	0.189	2	0.067000000000000004	0.23400000000000001	2, 3	\N
04114	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04114	626	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04114	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04114	628	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04114	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04114	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04114	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04114	645	6.3150000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04114	646	12.941000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04114	653	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04114	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04114	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04114	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04115	203	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04115	204	53.700000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04115	205	4.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04115	207	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04115	208	510	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04115	255	36.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04115	269	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04115	291	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04115	301	29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04115	303	0.17999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04115	305	91	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04115	306	49	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04115	307	990	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04115	318	38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04115	401	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04115	601	28	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04115	606	8.1999999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04116	203	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04116	204	35.899999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04116	205	5.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04116	207	4.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04116	208	351	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04116	255	52.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04116	269	4.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04116	291	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04116	301	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04116	303	0.16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04116	305	14	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04116	306	29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04116	307	1630	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04116	318	36	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04116	401	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04116	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04116	606	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04117	203	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04117	204	22.800000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04117	205	10.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04117	207	2.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04117	208	256	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04117	255	61.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04117	269	4.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04117	291	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04117	301	26	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04117	303	0.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04117	305	155	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04117	306	134	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04117	307	1009	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04117	318	41	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04117	401	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04117	601	28	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04117	606	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04118	203	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04118	204	14.4	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04118	205	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04118	207	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04118	208	170	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04118	255	73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04118	269	4.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04118	291	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04118	301	28	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04118	303	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04118	305	25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04118	306	90	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04118	307	736	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04118	318	179	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04118	401	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04118	601	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04118	606	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04119	203	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04119	204	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04119	205	30.600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04119	207	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04119	208	138	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04119	255	63.600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04119	269	6.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04119	291	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04119	301	26	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04119	303	0.059999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04119	305	79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04119	306	88	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04119	307	1011	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04119	318	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04119	401	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04119	601	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04119	606	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04120	203	0.77000000000000002	5	0.13200000000000001	1	A	     	 	1	0.40000000000000002	0.98999999999999999	4	0.39900000000000002	1.133	2, 3	\N
04120	204	44.810000000000002	5	2.4489999999999998	1	A	     	 	1	38.700000000000003	49.659999999999997	4	38.006	51.606999999999999	2, 3	\N
04120	205	15.58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04120	207	2.29	5	0.11899999999999999	1	A	     	 	1	1.8200000000000001	2.46	4	1.9610000000000001	2.6230000000000002	2, 3	\N
04120	208	457	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04120	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04120	210	3.8900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04120	211	6.71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04120	212	5.3600000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04120	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04120	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04120	255	36.560000000000002	5	2.4900000000000002	1	A	     	 	1	32.18	44.969999999999999	4	29.643999999999998	43.469999999999999	2, 3	\N
04120	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04120	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04120	268	1913	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04120	269	15.949999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04120	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04120	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04120	301	24	5	5.3760000000000003	1	A	     	 	1	8	33	4	8.8320000000000007	38.688000000000002	2, 3	\N
04120	303	0.80000000000000004	5	0.082000000000000003	1	A	     	 	1	0.56999999999999995	1.02	4	0.56799999999999995	1.0249999999999999	2, 3	\N
04120	304	5	5	0.20699999999999999	1	A	     	 	1	5	6	4	4.7240000000000002	5.8760000000000003	2, 3	\N
04120	305	19	5	3.6579999999999999	1	A	     	 	1	9	29	4	8.9250000000000007	29.234999999999999	2, 3	\N
04120	306	67	5	6.1289999999999996	1	A	     	 	1	43	77	4	49.683999999999997	83.715999999999994	2, 3	\N
04120	307	836	5	54.414999999999999	1	A	     	 	1	641	976	4	684.85900000000004	987.02099999999996	2, 3	\N
04120	309	0.28999999999999998	5	0.099000000000000005	1	A	     	 	1	0.14999999999999999	0.68000000000000005	4	0.02	0.56799999999999995	2, 3	\N
04120	312	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04120	315	0.021000000000000001	5	0.021000000000000001	1	A	     	 	1	0	0.10299999999999999	4	-0.035999999999999997	0.076999999999999999	1, 2, 3	\N
04120	317	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04120	318	464	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04120	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04120	320	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04120	321	232	5	38.337000000000003	1	A	     	 	1	85	287	4	125.759	338.64100000000002	2, 3	\N
04120	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04120	334	92	5	19.704999999999998	1	A	     	 	1	15	118	4	37.289000000000001	146.71100000000001	2, 3	\N
04120	337	373	5	297.24799999999999	1	A	     	 	1	57	1562	4	-452.09399999999999	1198.4939999999999	2, 3	\N
04120	338	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04120	404	0.019	2	\N	1	A	     	 	1	0.014999999999999999	0.023	1	\N	\N		\N
04120	405	0.052999999999999999	2	\N	1	A	     	 	1	0.035999999999999997	0.070000000000000007	1	\N	\N		\N
04120	406	0.188	2	\N	1	A	     	 	1	0.184	0.192	1	\N	\N		\N
04120	410	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04120	415	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04120	417	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04120	430	121.40000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04120	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04120	432	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04120	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04120	501	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04120	502	0.016	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04120	503	0.021999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04120	504	0.034000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04120	505	0.019	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04120	506	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04120	507	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04120	508	0.016	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04120	509	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04120	510	0.024	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04120	511	0.056000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04120	512	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04120	513	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04120	514	0.042999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04120	515	0.070999999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04120	516	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04120	517	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04120	518	0.017000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04120	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04120	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04120	606	5.6479999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04120	607	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04120	608	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04120	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04120	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04120	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04120	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04120	613	4.9370000000000003	2	\N	1	A	     	 	1	4.524	5.3499999999999996	1	\N	\N		\N
04120	614	0.41999999999999998	2	\N	1	A	     	 	1	0.24299999999999999	0.59699999999999998	1	\N	\N		\N
04120	615	0.13300000000000001	2	\N	1	A	     	 	1	0.115	0.151	1	\N	\N		\N
04120	617	8.2840000000000007	2	\N	1	A	     	 	1	7.4569999999999999	9.1110000000000007	1	\N	\N		\N
04120	618	18.292000000000002	2	\N	1	A	     	 	1	16.989000000000001	19.594999999999999	1	\N	\N		\N
04120	619	2.7370000000000001	2	\N	1	A	     	 	1	2.609	2.8639999999999999	1	\N	\N		\N
04120	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04120	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04120	624	0.158	2	\N	1	A	     	 	1	0.14699999999999999	0.16800000000000001	1	\N	\N		\N
04120	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04120	626	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04120	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04120	628	0.14899999999999999	2	\N	1	A	     	 	1	0.13700000000000001	0.16	1	\N	\N		\N
04120	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04120	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04120	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04120	645	8.4329999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04120	646	21.029	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04120	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04120	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04121	203	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04121	204	0.90000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04121	205	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04121	207	3.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04121	208	62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04121	255	81.599999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04121	269	6.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04121	291	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04121	301	42	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04121	303	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04121	305	205	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04121	306	115	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04121	307	1302	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04121	318	158	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04121	401	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04121	601	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04121	606	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04128	205	0.40000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04128	208	345	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04128	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04128	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04128	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04128	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04128	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04128	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04128	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04128	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04128	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04128	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04128	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04128	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04128	430	93	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04128	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04128	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04128	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04128	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04131	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04131	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04131	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04131	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04131	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04131	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04131	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04131	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04131	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04131	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04131	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04131	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04131	430	93	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04131	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04131	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04131	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04131	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04132	205	0.90000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04132	208	719	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04132	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04132	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04132	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04132	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04132	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04132	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04132	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04132	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04132	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04132	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04132	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04132	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04132	430	93	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04132	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04132	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04132	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04132	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04133	205	3.3999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04133	208	631	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04133	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04133	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04133	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04133	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04134	205	14.9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04134	208	157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04134	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04134	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04134	269	9.0700000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04134	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04134	318	171	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04134	319	49	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04134	320	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04134	321	3	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04134	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04134	323	0.80000000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04134	334	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04134	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04134	338	50	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04134	417	17	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04134	430	13.800000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04134	431	7	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04134	432	11	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04134	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04134	501	0.063	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04134	502	0.183	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04134	503	0.25900000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04134	504	0.44900000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04134	505	0.32900000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04134	506	0.13200000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04134	507	0.13	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04134	508	0.25600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04134	509	0.20599999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04134	510	0.31900000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04134	511	0.24099999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04134	512	0.11600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04134	513	0.223	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04134	514	0.45900000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04134	515	0.99299999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04134	516	0.13800000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04134	517	0.39500000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04134	518	0.20499999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04134	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04134	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04135	205	2.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04135	208	449	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04135	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04135	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04135	269	2.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04135	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04135	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04135	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04135	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04135	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04135	323	4.6100000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04135	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04135	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04135	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04135	430	98.799999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04135	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04135	432	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
04135	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04135	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04135	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04140	205	7.4000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04140	208	504	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04140	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04140	319	63	0	\N	4	BFZY	     	 	\N	\N	\N	\N	\N	\N		\N
04140	320	63	0	\N	4	BFZY	     	 	\N	\N	\N	\N	\N	\N		\N
04141	203	0.77000000000000002	5	0.13200000000000001	1	A	     	 	1	0.40000000000000002	0.98999999999999999	4	0.39900000000000002	1.133	2, 3	\N
04141	204	44.810000000000002	5	2.4489999999999998	1	A	     	 	1	38.700000000000003	49.659999999999997	4	38.006	51.606999999999999	2, 3	\N
04141	205	15.58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04141	207	2.29	5	0.11899999999999999	1	A	     	 	1	1.8200000000000001	2.46	4	1.9610000000000001	2.6230000000000002	2, 3	\N
04141	208	459	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04141	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04141	210	3.8900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04141	211	6.71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04141	212	5.3600000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04141	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04141	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04141	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04141	255	36.560000000000002	5	2.4900000000000002	1	A	     	 	1	32.18	44.969999999999999	4	29.643999999999998	43.469999999999999	2, 3	\N
04141	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04141	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04141	268	1919	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04141	269	15.949999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04141	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04141	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04141	301	24	5	5.3760000000000003	1	A	     	 	1	8	33	4	8.8320000000000007	38.688000000000002	2, 3	\N
04141	303	0.80000000000000004	5	0.082000000000000003	1	A	     	 	1	0.56999999999999995	1.02	4	0.56799999999999995	1.0249999999999999	2, 3	\N
04141	304	5	5	0.20699999999999999	1	A	     	 	1	5	6	4	4.7240000000000002	5.8760000000000003	2, 3	\N
04141	305	19	5	3.6579999999999999	1	A	     	 	1	9	29	4	8.9250000000000007	29.234999999999999	2, 3	\N
04141	306	67	5	6.1289999999999996	1	A	     	 	1	43	77	4	49.683999999999997	83.715999999999994	2, 3	\N
04141	309	0.28999999999999998	5	0.099000000000000005	1	A	     	 	1	0.14999999999999999	0.68000000000000005	4	0.02	0.56799999999999995	2, 3	\N
04141	312	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04141	315	0.021000000000000001	5	0.021000000000000001	1	A	     	 	1	0	0.10299999999999999	4	-0.035999999999999997	0.076999999999999999	1, 2, 3	\N
04141	317	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04141	318	464	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04141	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04141	320	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04141	321	232	5	38.337000000000003	1	A	     	 	1	85	287	4	125.759	338.64100000000002	2, 3	\N
04141	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04141	323	4.1200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04141	334	92	5	19.704999999999998	1	A	     	 	1	15	118	4	37.289000000000001	146.71100000000001	2, 3	\N
04141	337	373	5	297.24799999999999	1	A	     	 	1	57	1562	4	-452.09399999999999	1198.4939999999999	2, 3	\N
04141	338	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04141	404	0.019	2	\N	1	A	     	 	1	0.014999999999999999	0.023	1	\N	\N		\N
04141	405	0.052999999999999999	2	\N	1	A	     	 	1	0.035999999999999997	0.070000000000000007	1	\N	\N		\N
04141	406	0.188	2	\N	1	A	     	 	1	0.184	0.192	1	\N	\N		\N
04141	410	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04141	415	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04141	417	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04141	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04141	430	121.40000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04141	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04141	432	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04141	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04141	606	5.6479999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04141	607	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04141	608	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04141	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04141	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04141	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04141	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04141	613	4.9370000000000003	2	\N	1	A	     	 	1	4.524	5.3499999999999996	1	\N	\N		\N
04141	614	0.41999999999999998	2	\N	1	A	     	 	1	0.24299999999999999	0.59699999999999998	1	\N	\N		\N
04141	615	0.13300000000000001	2	\N	1	A	     	 	1	0.115	0.151	1	\N	\N		\N
04141	617	8.2840000000000007	2	\N	1	A	     	 	1	7.4569999999999999	9.1110000000000007	1	\N	\N		\N
04141	618	18.292000000000002	2	\N	1	A	     	 	1	16.989000000000001	19.594999999999999	1	\N	\N		\N
04141	619	2.7370000000000001	2	\N	1	A	     	 	1	2.609	2.8639999999999999	1	\N	\N		\N
04141	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04141	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04141	624	0.158	2	\N	1	A	     	 	1	0.14699999999999999	0.16800000000000001	1	\N	\N		\N
04141	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04141	626	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04141	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04141	628	0.14899999999999999	2	\N	1	A	     	 	1	0.13700000000000001	0.16	1	\N	\N		\N
04141	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04141	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04141	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04141	645	8.4329999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04141	646	21.029	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04141	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04141	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04142	203	0.57999999999999996	3	0.044999999999999998	1	A	     	 	1	0.48999999999999999	0.63	2	0.39100000000000001	0.77500000000000002	2, 3	\N
04142	204	13.460000000000001	3	1.3120000000000001	1	A	     	 	1	10.94	15.359999999999999	2	7.8120000000000003	19.102	2, 3	\N
04142	205	29.280000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04142	207	2.3999999999999999	3	0.021000000000000001	1	A	     	 	1	2.3599999999999999	2.4300000000000002	2	2.3149999999999999	2.492	2, 3	\N
04142	208	233	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04142	209	0.85999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04142	210	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04142	211	15.66	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04142	212	12.49	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04142	213	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04142	214	0.28999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04142	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04142	255	54.280000000000001	3	0.082000000000000003	1	A	     	 	1	54.170000000000002	54.439999999999998	2	53.923000000000002	54.628	2, 3	\N
04142	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04142	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04142	268	974	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04142	269	28.449999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04142	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04142	291	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04142	301	11	3	1.6739999999999999	1	A	     	 	1	8	14	2	3.8959999999999999	18.303999999999998	2, 3	\N
04142	303	0.87	3	0.064000000000000001	1	A	     	 	1	0.73999999999999999	0.93000000000000005	2	0.59299999999999997	1.143	2, 3	\N
04142	304	8	3	0.14499999999999999	1	A	     	 	1	8	8	2	7.1420000000000003	8.3919999999999995	2, 3	\N
04142	305	16	3	1.714	1	A	     	 	1	13	19	2	8.4589999999999996	23.207999999999998	2, 3	\N
04142	306	107	3	1.9430000000000001	1	A	     	 	1	105	111	2	98.707999999999998	115.426	2, 3	\N
04142	309	0.20000000000000001	3	0.033000000000000002	1	A	     	 	1	0.14000000000000001	0.25	2	0.055	0.34200000000000003	2, 3	\N
04142	312	0.16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04142	315	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04142	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04142	318	541	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04142	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04142	320	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04142	321	289	3	20.276	1	A	     	 	1	256	326	2	202.09299999999999	376.57299999999998	2, 3	\N
04142	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04142	323	2.8599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04142	334	70	3	2.3330000000000002	1	A	     	 	1	68	75	2	60.293999999999997	80.373000000000005	2, 3	\N
04142	337	2530	3	165.125	1	A	     	 	1	2243	2815	2	1819.5239999999999	3240.4760000000001	2, 3	\N
04142	338	124	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04142	404	0.024	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04142	405	0.051999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04142	406	0.46700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04142	410	0.025999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04142	415	0.055	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04142	417	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04142	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04142	430	4.7999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04142	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04142	432	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04142	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04142	606	1.099	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04142	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04142	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04142	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04142	610	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04142	611	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04142	612	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04142	613	0.79800000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04142	614	0.30099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04142	617	5.7530000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04142	618	3.859	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04142	619	1.1699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04142	620	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04142	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04142	626	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04142	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04142	628	0.14499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04142	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04142	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04142	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04142	645	5.8979999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04142	646	5.0289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04143	203	0.38	6	0.034000000000000002	1	A	     	 	1	0.29999999999999999	0.52000000000000002	5	0.29499999999999998	0.47099999999999997	2, 3	\N
04143	204	28.370000000000001	6	0.73099999999999998	1	A	     	 	1	26.239999999999998	30.379999999999999	5	26.486000000000001	30.245999999999999	2, 3	\N
04143	205	10.43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04143	207	4.4199999999999999	6	0.13700000000000001	1	A	     	 	1	4.0999999999999996	4.9000000000000004	5	4.069	4.7750000000000004	2, 3	\N
04143	208	292	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04143	209	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04143	210	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04143	211	4.6799999999999997	2	\N	1	A	     	 	1	4.5199999999999996	4.8499999999999996	1	\N	\N		\N
04143	212	3.6400000000000001	2	\N	1	A	     	 	1	3.5699999999999998	3.7000000000000002	1	\N	\N		\N
04143	213	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04143	214	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04143	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04143	255	56.399999999999999	6	2.8420000000000001	1	A	     	 	1	42.530000000000001	60.140000000000001	5	49.090000000000003	63.703000000000003	2, 3	\N
04143	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04143	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04143	268	1222	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04143	269	8.3200000000000003	2	\N	1	A	     	 	1	8.0899999999999999	8.5500000000000007	1	\N	\N		\N
04143	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04143	291	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
04143	301	7	6	1.4630000000000001	1	A	     	 	1	4	13	5	3.4710000000000001	10.994999999999999	2, 3	\N
04143	303	0.63	6	0.083000000000000004	1	A	     	 	1	0.39000000000000001	0.90000000000000002	5	0.41199999999999998	0.83899999999999997	2, 3	\N
04143	304	3	6	0.189	1	A	     	 	1	3	4	5	2.4980000000000002	3.468	2, 3	\N
04143	305	9	6	0.80700000000000005	1	A	     	 	1	7	12	5	7.3259999999999996	11.474	2, 3	\N
04143	306	48	6	3.7599999999999998	1	A	     	 	1	39	61	5	38.335000000000001	57.664999999999999	2, 3	\N
04143	309	0.13	6	0.025000000000000001	1	A	     	 	1	0.070000000000000007	0.23000000000000001	5	0.068000000000000005	0.19500000000000001	2, 3	\N
04143	312	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04143	315	0.017000000000000001	6	0.017000000000000001	1	A	     	 	1	0	0.10000000000000001	5	-0.025999999999999999	0.059999999999999998	1, 2, 3	\N
04143	317	2	3	2	1	A	     	 	1	0	6	2	-6.6050000000000004	10.605	1, 2, 3	\N
04143	318	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04143	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04143	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04143	321	21	6	7.7190000000000003	1	A	     	 	1	0	49	5	0.65800000000000003	40.341999999999999	1, 2, 3	\N
04143	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04143	323	2.6099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04143	334	2	6	1.833	1	A	     	 	1	0	11	5	-2.879	6.5460000000000003	1, 2, 3	\N
04143	337	16	6	10.172000000000001	1	A	     	 	1	0	52	5	-10.148	42.148000000000003	2, 3	\N
04143	338	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04143	404	0.012999999999999999	3	0.002	1	A	     	 	1	0.01	0.016	2	0.0050000000000000001	0.02	2, 3	\N
04143	405	0.021000000000000001	3	0.002	1	A	     	 	1	0.017999999999999999	0.025000000000000001	2	0.012	0.029999999999999999	2, 3	\N
04143	406	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04143	410	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04143	415	0.059999999999999998	2	\N	1	A	     	 	1	0.051999999999999998	0.067000000000000004	1	\N	\N		\N
04143	417	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04143	418	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04143	430	56	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04143	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04143	432	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04143	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04143	606	4.4740000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04143	607	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04143	608	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04143	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04143	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04143	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04143	612	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04143	613	3.298	3	0.14399999999999999	1	A	     	 	1	3.089	3.5750000000000002	2	2.677	3.919	2, 3	\N
04143	614	0.95299999999999996	3	0.246	1	A	     	 	1	0.46200000000000002	1.2150000000000001	2	-0.104	2.0099999999999998	2, 3	\N
04143	615	0.072999999999999995	3	0.035999999999999997	1	A	     	 	1	0	0.111	2	-0.084000000000000005	0.22900000000000001	1, 2, 3	\N
04143	617	6.3150000000000004	3	0.13	1	A	     	 	1	6.1799999999999997	6.5759999999999996	2	5.7539999999999996	6.8760000000000003	2, 3	\N
04143	618	11.526999999999999	3	1.3320000000000001	1	A	     	 	1	8.8650000000000002	12.948	2	5.7949999999999999	17.259	2, 3	\N
04143	619	1.413	3	0.35599999999999998	1	A	     	 	1	0.70499999999999996	1.825	2	-0.11700000000000001	2.944	2, 3	\N
04143	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04143	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04143	624	0.14999999999999999	3	0.019	1	A	     	 	1	0.13	0.189	2	0.067000000000000004	0.23400000000000001	2, 3	\N
04143	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04143	626	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04143	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04143	628	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04143	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04143	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04143	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04143	645	6.3150000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04143	646	12.941000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04143	653	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04143	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04143	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04143	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04144	203	0.46999999999999997	3	0.045999999999999999	1	A	     	 	1	0.38	0.53000000000000003	2	0.26900000000000002	0.66500000000000004	2, 3	\N
04144	204	6.3799999999999999	3	1.3759999999999999	1	A	     	 	1	4.9900000000000002	9.1300000000000008	2	0.46000000000000002	12.300000000000001	2, 3	\N
04144	205	4.5700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04144	207	3.8999999999999999	3	0.086999999999999994	1	A	     	 	1	3.75	4.0499999999999998	2	3.5289999999999999	4.2770000000000001	2, 3	\N
04144	208	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04144	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04144	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04144	211	2.3100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04144	212	2.2400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04144	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04144	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04144	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04144	255	84.680000000000007	3	0.158	1	A	     	 	1	84.370000000000005	84.909999999999997	2	83.997	85.358999999999995	2, 3	\N
04144	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04144	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04144	268	317	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04144	269	4.5499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04144	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04144	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04144	301	9	3	0.23999999999999999	1	A	     	 	1	8	9	2	7.7320000000000002	9.8010000000000002	2, 3	\N
04144	303	0.65000000000000002	3	0.068000000000000005	1	A	     	 	1	0.52000000000000002	0.75	2	0.35399999999999998	0.93899999999999995	2, 3	\N
04144	304	4	3	0.153	1	A	     	 	1	4	4	2	3.4430000000000001	4.7569999999999997	2, 3	\N
04144	305	11	3	0.26700000000000002	1	A	     	 	1	10	11	2	9.7859999999999996	12.081	2, 3	\N
04144	306	85	3	7.117	1	A	     	 	1	77	99	2	54.043999999999997	115.289	2, 3	\N
04144	309	0.19	3	0.0070000000000000001	1	A	     	 	1	0.17999999999999999	0.20000000000000001	2	0.159	0.221	2, 3	\N
04144	312	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04144	315	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04144	317	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04144	318	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04144	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04144	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04144	321	7	3	7.3330000000000002	1	A	     	 	1	0	22	2	-24.219000000000001	38.886000000000003	1, 2, 3	\N
04144	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04144	323	0.58999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04144	334	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04144	337	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04144	338	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04144	404	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04144	405	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04144	406	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04144	410	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04144	415	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04144	417	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04144	418	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04144	430	12.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04144	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04144	432	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04144	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04144	606	0.45100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04144	607	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04144	608	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04144	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04144	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04144	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04144	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04144	613	0.318	2	\N	1	A	     	 	1	0.313	0.32300000000000001	1	\N	\N		\N
04144	614	0.13300000000000001	2	\N	1	A	     	 	1	0.127	0.13900000000000001	1	\N	\N		\N
04144	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04144	617	2.1899999999999999	2	\N	1	A	     	 	1	2.1070000000000002	2.2719999999999998	1	\N	\N		\N
04144	618	1.3380000000000001	2	\N	1	A	     	 	1	1.3029999999999999	1.3720000000000001	1	\N	\N		\N
04144	619	0.36599999999999999	2	\N	1	A	     	 	1	0.35599999999999998	0.376	1	\N	\N		\N
04144	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04144	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04144	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04144	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04144	626	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04144	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04144	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04144	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04144	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04144	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04144	645	2.1899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04144	646	1.704	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04144	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04144	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04144	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04145	205	2.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04145	208	717	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04145	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04145	319	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04146	205	3.3999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04146	208	631	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04146	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04146	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04146	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04367	203	0.20000000000000001	3	0.0070000000000000001	1	A	     	 	1	0.17999999999999999	0.20999999999999999	2	0.16800000000000001	0.22700000000000001	2, 3	\N
04367	204	0.27000000000000002	3	0.065000000000000002	1	A	     	 	1	0.14000000000000001	0.33000000000000002	2	-0.010999999999999999	0.54500000000000004	2, 3	\N
04367	205	32.140000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04367	207	2.3500000000000001	3	0.042000000000000003	1	A	     	 	1	2.2799999999999998	2.4300000000000002	2	2.1699999999999999	2.5289999999999999	2, 3	\N
04367	208	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04367	209	14.48	2	\N	1	A	     	 	1	12.890000000000001	16.079999999999998	1	\N	\N		\N
04367	210	5.5	2	\N	1	A	     	 	1	5.3099999999999996	5.6900000000000004	1	\N	\N		\N
04367	211	4.6799999999999997	2	\N	1	A	     	 	1	4.5300000000000002	4.8399999999999999	1	\N	\N		\N
04367	212	5.0499999999999998	2	\N	1	A	     	 	1	4.8200000000000003	5.2800000000000002	1	\N	\N		\N
04367	214	1.21	2	\N	1	A	     	 	1	1.1499999999999999	1.27	1	\N	\N		\N
04367	255	65.040000000000006	3	0.40300000000000002	1	A	     	 	1	64.480000000000004	65.819999999999993	2	63.311	66.777000000000001	2, 3	\N
04367	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04367	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04367	268	551	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04367	269	16.449999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
04367	291	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04367	301	5	3	0.44800000000000001	1	A	     	 	1	4	6	2	2.9369999999999998	6.7960000000000003	2, 3	\N
04367	303	0.57999999999999996	3	0.10100000000000001	1	A	     	 	1	0.39000000000000001	0.73999999999999999	2	0.14899999999999999	1.016	2, 3	\N
04367	304	3	3	0.115	1	A	     	 	1	3	3	2	2.6030000000000002	3.597	2, 3	\N
04367	305	0	3	0.058000000000000003	1	A	     	 	1	0	1	2	0.152	0.64800000000000002	2, 3	\N
04367	306	84	3	4.2130000000000001	1	A	     	 	1	75	89	2	65.507000000000005	101.76000000000001	2, 3	\N
04367	307	799	3	44.497999999999998	1	A	     	 	1	747	888	2	607.87199999999996	990.79499999999996	2, 3	\N
04367	309	0.10000000000000001	3	0.0060000000000000001	1	A	     	 	1	0.089999999999999997	0.11	2	0.072999999999999995	0.124	2, 3	\N
04367	312	0.121	3	0.069000000000000006	1	A	     	 	1	0.0030000000000000001	0.23999999999999999	2	-0.17399999999999999	0.41599999999999998	2, 3	\N
04367	315	0.024	3	0.0030000000000000001	1	A	     	 	1	0.017000000000000001	0.029000000000000001	2	0.0089999999999999993	0.037999999999999999	2, 3	\N
04367	317	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04367	318	75	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04367	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04367	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04367	321	38	3	4.1630000000000003	1	A	     	 	1	30	44	2	20.087	55.912999999999997	2, 3	\N
04367	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04367	323	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04367	334	15	2	\N	1	A	     	 	1	10	19	1	\N	\N		\N
04367	337	319	3	12.875	1	A	     	 	1	294	336	2	263.935	374.73200000000003	2, 3	\N
04367	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04367	404	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04367	405	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04367	406	0.112	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04367	410	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04367	417	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04367	430	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04367	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04367	432	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04367	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04367	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04367	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04367	606	0.036999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04367	611	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04367	612	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04367	613	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04367	614	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04367	617	0.049000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04367	618	0.042000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04367	619	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04367	626	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04367	628	0.032000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04367	630	0.049000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04367	645	0.14099999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04367	646	0.062	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04367	654	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04367	672	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04367	687	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04501	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04501	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04501	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04501	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04501	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04501	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04501	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04501	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04501	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04501	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04501	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04501	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04501	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04501	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04501	430	24.699999999999999	69	5.8310000000000004	11	JO	     	 	8	0.29999999999999999	165	1	-28.364999999999998	77.855999999999995	2	\N
04501	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04501	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04501	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04501	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04501	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04502	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04502	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04502	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04502	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04502	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04502	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04502	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04502	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04502	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04502	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04502	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04502	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04502	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04502	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04502	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04502	430	24.699999999999999	69	5.8310000000000004	11	JO	     	 	8	0.29999999999999999	165	1	-28.364999999999998	77.855999999999995	2	\N
04502	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04502	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04502	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04502	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04502	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04506	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04506	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04506	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04506	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04506	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04506	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04506	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04506	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04506	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04506	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04506	323	41.079999999999998	8	\N	6	JA	     	 	2	33.240000000000002	44.899999999999999	\N	\N	\N	2	\N
04506	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04506	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04506	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04506	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04506	430	5.4000000000000004	18	1.9379999999999999	1	A	     	 	5	1	10	4	0.044999999999999998	10.807	2	\N
04506	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04506	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04506	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04506	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04506	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04510	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04510	221	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04510	262	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04510	263	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04510	269	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04510	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04510	319	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04510	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04510	321	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04510	322	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04510	334	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04510	337	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04510	338	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04510	430	7.0999999999999996	8	1.8029999999999999	1	A	     	 	3	3	11.800000000000001	3	1.3280000000000001	12.802	4	\N
04510	431	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04510	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04510	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04510	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04510	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04510	606	6.2030000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04510	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04510	608	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04510	609	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04510	610	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04510	611	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04510	612	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04510	613	4.2880000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04510	614	1.915	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04510	617	14.355	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04510	618	74.623000000000005	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04510	619	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04510	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04510	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04510	626	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04510	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04510	628	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04510	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04510	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04510	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04510	645	14.355	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04510	646	74.623000000000005	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04511	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04511	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04511	262	0	0	\N	4	BFZN	04510	 	\N	\N	\N	\N	\N	\N		\N
04511	263	0	0	\N	4	BFZN	04510	 	\N	\N	\N	\N	\N	\N		\N
04511	269	0	0	\N	4	BFZN	04510	 	\N	\N	\N	\N	\N	\N		\N
04511	312	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04511	315	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04511	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04511	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04511	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04511	321	0	0	\N	4	BFZN	04510	 	\N	\N	\N	\N	\N	\N		\N
04511	322	0	0	\N	4	BFZN	04510	 	\N	\N	\N	\N	\N	\N		\N
04511	334	0	0	\N	4	BFZN	04510	 	\N	\N	\N	\N	\N	\N		\N
04511	337	0	0	\N	4	BFZN	04510	 	\N	\N	\N	\N	\N	\N		\N
04511	338	0	0	\N	4	BFZN	04510	 	\N	\N	\N	\N	\N	\N		\N
04511	430	7.0999999999999996	0	\N	4	BFZN	04510	 	\N	\N	\N	\N	\N	\N		\N
04511	431	0	0	\N	4	BFZN	04510	 	\N	\N	\N	\N	\N	\N		\N
04511	435	0	0	\N	4	NC	04510	 	\N	\N	\N	\N	\N	\N		\N
04511	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04511	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04511	606	6.2030000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04511	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04511	608	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04511	609	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04511	610	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04511	611	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04511	612	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04511	613	4.2880000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04511	614	1.915	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04511	617	74.646000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04511	618	14.35	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04511	619	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04511	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04511	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04511	626	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04511	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04511	628	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04511	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04511	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04511	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04511	645	74.646000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04511	646	14.35	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
04513	208	862	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04513	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04513	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04513	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04513	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04513	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04513	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04513	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04513	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04513	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04513	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04513	323	3.8100000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04513	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04513	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04513	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04513	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04513	430	24.699999999999999	69	5.8310000000000004	11	JO	     	 	8	0.29999999999999999	165	1	-28.364999999999998	77.855999999999995	2	\N
04513	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04513	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04513	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04513	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04513	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04514	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04514	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04514	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04514	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04514	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04514	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04514	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04514	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04514	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04514	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04514	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04514	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04514	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04514	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04514	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04514	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04514	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04514	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04515	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04515	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04515	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04515	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04515	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04515	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04515	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04515	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04515	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04515	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04515	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04515	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04515	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04515	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04515	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04515	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04515	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04515	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04516	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04516	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04516	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04516	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04516	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04516	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04516	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04516	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04516	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04516	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04516	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04516	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04516	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04516	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04516	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04516	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04516	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04516	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04517	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04517	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04517	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04517	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04517	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04517	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04517	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04517	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04517	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04517	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04517	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04517	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04517	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04517	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04517	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04517	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04517	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04517	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04518	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04518	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04518	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04518	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04518	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04518	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04518	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04518	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04518	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04518	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04518	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04518	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04518	430	1.8999999999999999	13	0.29399999999999998	1	A	     	 	4	1.6000000000000001	3.1000000000000001	4	1.1080000000000001	2.7400000000000002	4	\N
04518	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04518	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04518	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04518	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04518	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04518	605	0.28599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04518	606	12.948	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04518	607	0	1	\N	6	JA	     	 	2	0	0	1	\N	\N	1	\N
04518	608	0	1	\N	6	JA	     	 	2	0	0	1	\N	\N	1	\N
04518	609	0	1	\N	6	JA	     	 	2	0	0	1	\N	\N	1	\N
04518	610	0	1	\N	6	JA	     	 	2	0	0	1	\N	\N	1	\N
04518	611	0	2	\N	6	JA	     	 	2	0	0	1	\N	\N	1	\N
04518	612	0.024	2	\N	6	JA	     	 	2	0	0.047	1	\N	\N		\N
04518	613	10.579000000000001	2	\N	6	JA	     	 	2	10.257999999999999	10.9	1	\N	\N		\N
04518	614	1.8480000000000001	2	\N	6	JA	     	 	2	1.8	1.8959999999999999	1	\N	\N		\N
04518	615	0.43099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04518	617	27.332999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04518	618	53.515000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04518	619	1.161	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04518	620	0	1	\N	6	JA	     	 	2	0	0	1	\N	\N	1	\N
04518	621	0	1	\N	6	JA	     	 	2	0	0	1	\N	\N	1	\N
04518	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04518	626	0.114	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04518	627	0	1	\N	6	JA	     	 	2	0	0	1	\N	\N	1	\N
04518	628	0.129	1	\N	6	JA	     	 	2	0	0.25900000000000001	1	\N	\N		\N
04518	629	0	1	\N	6	JA	     	 	2	0	0	1	\N	\N	1	\N
04518	630	0	1	\N	6	JA	     	 	2	0	0	1	\N	\N	1	\N
04518	631	0	1	\N	6	JA	     	 	2	0	0	1	\N	\N	1	\N
04518	645	27.576000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04518	646	54.677	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04518	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04518	653	0.067000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04518	663	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04518	666	0.28599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04518	673	0.114	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04518	674	27.332999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04518	675	53.229999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04518	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04518	695	0.28599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04518	851	1.161	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04518	856	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04520	208	902	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04520	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04520	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04520	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04520	317	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04520	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04520	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04520	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04520	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04520	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04520	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04520	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04520	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04520	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04520	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04520	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04520	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04520	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04521	205	0.90000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04521	208	719	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04521	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04521	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04521	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04521	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04521	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04521	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04521	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04521	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04521	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04521	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04521	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04521	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04521	430	103.3	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04521	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04521	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04521	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04521	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04528	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04528	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04528	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04528	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04528	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04528	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04528	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04528	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04528	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04528	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04528	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04528	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04528	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04528	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04528	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04528	430	15	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
04528	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04528	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04528	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04528	573	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04528	578	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04529	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04529	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04529	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04529	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04529	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04529	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04529	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04529	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04529	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04529	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04529	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04529	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04529	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04529	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04529	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04529	430	7	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
04529	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04529	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04529	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04529	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04529	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04530	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04530	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04530	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04530	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04530	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04530	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04530	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04530	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04530	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04530	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04530	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04530	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04530	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04530	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04530	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04530	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04530	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04530	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04531	208	763	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04531	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04531	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04531	269	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04531	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04531	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04531	319	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04531	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04531	321	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04531	322	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04531	323	9.2100000000000009	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04531	334	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04531	337	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04531	338	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04531	430	197.59999999999999	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04531	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04531	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04531	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04531	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04532	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04532	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04532	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04532	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04532	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04532	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04532	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04532	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04532	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04532	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04532	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04532	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04532	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04532	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04532	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04532	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04532	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04532	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04534	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04534	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04534	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04534	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04534	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04534	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04534	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04534	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04534	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04534	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04534	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04534	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04534	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04534	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04534	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04534	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04534	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04534	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04536	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04536	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04536	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04536	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04536	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04536	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04536	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04536	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04536	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04536	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04536	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04536	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04536	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04536	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04536	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04536	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04536	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04536	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04539	205	7.4000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04539	208	504	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04539	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04539	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04539	269	3.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04539	317	1	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04539	318	254	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04539	319	65	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04539	320	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04539	321	19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04539	322	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04539	334	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04539	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04539	338	126	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04539	417	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04539	430	91	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04539	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04539	432	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04539	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04539	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04539	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04541	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04541	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04541	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04541	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04541	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04541	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04541	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04541	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04541	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04541	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04541	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04541	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04541	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04541	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04541	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04541	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04541	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04541	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04542	208	900	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04542	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04542	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04542	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04542	317	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04542	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04542	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04542	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04542	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04542	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04542	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04542	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04542	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04542	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04542	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04542	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04542	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04542	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04543	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04543	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04543	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04543	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04543	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04543	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04543	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04543	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04543	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04543	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04543	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04543	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04543	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04543	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04543	430	24.699999999999999	69	5.8310000000000004	11	JO	     	 	8	0.29999999999999999	165	1	-28.364999999999998	77.855999999999995	2	\N
04543	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04543	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04543	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04543	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04543	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04544	208	900	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04544	262	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04544	263	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04544	269	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04544	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04544	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04544	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04544	321	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04544	322	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04544	334	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04544	337	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04544	338	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04544	430	21.5	0	\N	4	RA	04615	 	\N	\N	\N	\N	\N	\N		\N
04544	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04544	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04544	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04544	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04545	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04545	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04545	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04545	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04545	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04545	312	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04545	315	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04545	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04545	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04545	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04545	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04545	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04545	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04545	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04545	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04545	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04545	341	1.6899999999999999	2	\N	1	A	     	 	1	1.53	1.8500000000000001	\N	\N	\N		\N
04545	342	9.0899999999999999	2	\N	1	A	     	 	1	8.8300000000000001	9.3499999999999996	\N	\N	\N		\N
04545	343	2.04	2	\N	1	A	     	 	1	1.8	2.27	\N	\N	\N		\N
04545	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04545	430	5.4000000000000004	21	1.9219999999999999	1	A	     	 	5	1	10	4	0.056000000000000001	10.73	2	\N
04545	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04545	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04545	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04545	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04545	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04546	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04546	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04546	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04546	312	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04546	315	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04546	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04546	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04546	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04546	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04546	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04546	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04547	204	100	6	0	1	A	     	 	1	100	100	5	100	100	4	\N
04547	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04547	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04547	255	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04547	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04547	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04547	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04547	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04547	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04547	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04547	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04547	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04547	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04547	323	0.80000000000000004	7	0.80400000000000005	1	A	     	 	2	0	5.6299999999999999	6	-1.1639999999999999	2.7719999999999998	4	\N
04547	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04547	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04547	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04547	341	0	6	0	1	A	     	 	1	0	0	5	0	0	4	\N
04547	342	29.440000000000001	7	5.3200000000000003	1	A	     	 	2	12.869999999999999	55.649999999999999	6	16.427	42.460999999999999	4	\N
04547	343	16.68	7	3.339	1	A	     	 	2	5.4299999999999997	28.210000000000001	6	8.5109999999999992	24.852	4	\N
04547	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04547	430	43	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04547	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04547	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04547	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04547	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04547	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04548	204	100	6	0	1	A	     	 	1	100	100	5	100	100	4	\N
04548	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04548	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04548	255	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04548	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04548	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04548	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04548	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04548	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04548	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04548	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04548	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04548	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04548	323	0.80000000000000004	7	0.80400000000000005	1	A	     	 	2	0	5.6299999999999999	6	-1.1639999999999999	2.7719999999999998	4	\N
04548	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04548	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04548	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04548	341	0	6	0	1	A	     	 	1	0	0	5	0	0	4	\N
04548	342	29.440000000000001	7	5.3200000000000003	1	A	     	 	2	12.869999999999999	55.649999999999999	6	16.427	42.460999999999999	4	\N
04548	343	16.68	7	3.339	1	A	     	 	2	5.4299999999999997	28.210000000000001	6	8.5109999999999992	24.852	4	\N
04548	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04548	430	43	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04548	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04548	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04548	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04548	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04548	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04549	208	900	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04549	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04549	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04549	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04549	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04550	208	900	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04550	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04550	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04550	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04550	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04551	204	100	6	0	1	A	     	 	1	100	100	5	100	100	4	\N
04551	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04551	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04551	255	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04551	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04551	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04551	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04551	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04551	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04551	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04551	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04551	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04551	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04551	323	1.95	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04551	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04551	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04551	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04551	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04551	430	43	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04551	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04551	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04551	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04551	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04551	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04552	204	100	6	0	1	A	     	 	1	100	100	5	100	100	4	\N
04552	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04552	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04552	255	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04552	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04552	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04552	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04552	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04552	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04552	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04552	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04552	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04552	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04552	323	0.80000000000000004	7	0.80400000000000005	1	A	     	 	2	0	5.6299999999999999	6	-1.1639999999999999	2.7719999999999998	4	\N
04552	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04552	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04552	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04552	341	0	6	0	1	A	     	 	1	0	0	5	0	0	4	\N
04552	342	29.440000000000001	7	5.3200000000000003	1	A	     	 	2	12.869999999999999	55.649999999999999	6	16.427	42.460999999999999	4	\N
04552	343	16.68	7	3.339	1	A	     	 	2	5.4299999999999997	28.210000000000001	6	8.5109999999999992	24.852	4	\N
04552	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04552	430	43	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04552	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04552	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04552	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04552	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04552	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04554	204	100	6	0	1	A	     	 	1	100	100	5	100	100	4	\N
04554	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04554	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04554	255	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04554	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04554	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04554	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04554	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04554	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04554	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04554	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04554	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04554	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04554	323	0.80000000000000004	7	0.80400000000000005	1	A	     	 	2	0	5.6299999999999999	6	-1.1639999999999999	2.7719999999999998	4	\N
04554	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04554	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04554	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04554	341	0	6	0	1	A	     	 	1	0	0	5	0	0	4	\N
04554	342	29.440000000000001	7	5.3200000000000003	1	A	     	 	2	12.869999999999999	55.649999999999999	6	16.427	42.460999999999999	4	\N
04554	343	16.68	7	3.339	1	A	     	 	2	5.4299999999999997	28.210000000000001	6	8.5109999999999992	24.852	4	\N
04554	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04554	430	43	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04554	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04554	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04554	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04554	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04554	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04556	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04556	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04556	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04556	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04556	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04559	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04559	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04559	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04559	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04559	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04560	204	100	6	0	1	A	     	 	1	100	100	5	100	100	4	\N
04560	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04560	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04560	255	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04560	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04560	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04560	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04560	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04560	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04560	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04560	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04560	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04560	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04560	323	0.80000000000000004	7	0.80400000000000005	1	A	     	 	2	0	5.6299999999999999	6	-1.1639999999999999	2.7719999999999998	4	\N
04560	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04560	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04560	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04560	341	0	6	0	1	A	     	 	1	0	0	5	0	0	4	\N
04560	342	29.440000000000001	7	5.3200000000000003	1	A	     	 	2	12.869999999999999	55.649999999999999	6	16.427	42.460999999999999	4	\N
04560	343	16.68	7	3.339	1	A	     	 	2	5.4299999999999997	28.210000000000001	6	8.5109999999999992	24.852	4	\N
04560	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04560	430	43	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04560	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04560	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04560	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04560	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04560	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04570	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04570	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04570	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04570	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04570	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04572	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04572	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04572	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04572	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04572	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04572	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04572	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04572	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04572	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04572	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04572	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04572	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04572	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04572	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04572	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04572	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04572	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04572	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04573	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04573	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04573	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04573	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04573	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04573	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04573	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04573	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04573	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04573	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04573	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04573	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04573	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04573	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04573	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04573	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04573	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04573	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04574	208	900	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04574	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04574	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04574	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04574	317	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04574	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04574	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04574	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04574	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04574	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04574	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04574	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04574	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04574	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04574	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04574	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04574	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04574	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04575	208	900	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04575	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04575	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04575	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04575	317	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04575	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04575	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04575	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04575	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04575	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04575	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04575	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04575	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04575	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04575	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04575	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04575	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04575	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04576	208	900	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04576	317	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04576	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04576	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04576	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04581	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04581	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04581	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04581	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04581	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04582	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04582	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04582	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04582	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04582	268	3699	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04582	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04582	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04582	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04582	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04582	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04582	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04582	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04582	323	17.100000000000001	7	1.506	1	A	     	 	2	8.7300000000000004	20.989999999999998	6	13.417999999999999	20.786999999999999	4	\N
04582	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04582	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04582	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04582	341	0.02	7	0.016	1	A	     	 	2	0	0.11	6	-0.023	0.053999999999999999	4	\N
04582	342	30.350000000000001	7	3.1040000000000001	1	A	     	 	2	14.83	42.159999999999997	6	22.751000000000001	37.942999999999998	4	\N
04582	343	0.96999999999999997	7	0.098000000000000004	1	A	     	 	2	0.48999999999999999	1.22	6	0.72899999999999998	1.2090000000000001	4	\N
04582	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04582	430	122	4	3.157	1	A	     	 	4	112.5	140	9	114.807	129.09299999999999	4	\N
04582	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04582	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04582	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04582	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04582	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04583	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04583	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04583	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04583	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04583	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04584	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04584	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04584	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04584	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04584	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04584	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04584	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04584	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04584	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04584	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04584	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04584	323	41.079999999999998	8	\N	6	JA	     	 	2	33.240000000000002	44.899999999999999	\N	\N	\N	2	\N
04584	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04584	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04584	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04584	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04584	430	5.4000000000000004	18	1.9379999999999999	1	A	     	 	5	1	10	4	0.044999999999999998	10.807	2	\N
04584	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04584	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04584	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04584	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04584	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04585	205	0.65000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04585	208	718	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04585	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04585	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04585	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04585	317	0.40000000000000002	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
04585	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04585	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04585	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04585	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04585	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04585	323	3.9199999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
04585	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04585	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04585	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04585	430	103.59999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04585	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04585	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04585	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04585	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04586	204	100	6	0	1	A	     	 	1	100	100	5	100	100	4	\N
04586	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04586	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04586	255	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04586	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04586	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04586	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04586	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04586	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04586	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04586	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04586	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04586	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04586	323	0.80000000000000004	7	0.80400000000000005	1	A	     	 	2	0	5.6299999999999999	6	-1.1639999999999999	2.7719999999999998	4	\N
04586	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04586	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04586	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04586	341	0	6	0	1	A	     	 	1	0	0	5	0	0	4	\N
04586	342	29.440000000000001	7	5.3200000000000003	1	A	     	 	2	12.869999999999999	55.649999999999999	6	16.427	42.460999999999999	4	\N
04586	343	16.68	7	3.339	1	A	     	 	2	5.4299999999999997	28.210000000000001	6	8.5109999999999992	24.852	4	\N
04586	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04586	430	43	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04586	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04586	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04586	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04586	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04586	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04587	204	100	6	0	1	A	     	 	1	100	100	5	100	100	4	\N
04587	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04587	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04587	255	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04587	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04587	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04587	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04587	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04587	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04587	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04587	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04587	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04587	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04587	323	0.80000000000000004	7	0.80400000000000005	1	A	     	 	2	0	5.6299999999999999	6	-1.1639999999999999	2.7719999999999998	4	\N
04587	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04587	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04587	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04587	341	0	6	0	1	A	     	 	1	0	0	5	0	0	4	\N
04587	342	29.440000000000001	7	5.3200000000000003	1	A	     	 	2	12.869999999999999	55.649999999999999	6	16.427	42.460999999999999	4	\N
04587	343	16.68	7	3.339	1	A	     	 	2	5.4299999999999997	28.210000000000001	6	8.5109999999999992	24.852	4	\N
04587	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04587	430	43	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04587	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04587	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04587	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04588	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04588	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04588	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04588	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04588	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04588	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04588	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04588	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04588	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04588	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04588	323	14.4	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04588	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04588	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04588	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04588	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04588	430	24.699999999999999	69	5.8310000000000004	11	JO	     	 	8	0.29999999999999999	165	1	-28.364999999999998	77.855999999999995	2	\N
04588	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04588	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04588	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04588	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04588	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04589	208	902	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04589	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04589	324	10000	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
04589	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04589	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04590	208	902	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04590	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04590	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04590	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04590	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04591	208	902	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04591	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04591	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04591	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04591	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04592	208	902	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04592	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04592	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04592	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04592	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04593	208	902	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04593	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04593	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04593	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04593	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04594	208	902	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04594	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04594	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04594	324	332	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
04594	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04594	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04595	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04595	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04595	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04595	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04595	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04600	207	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04600	262	0	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
04600	263	0	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
04600	269	0	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
04600	317	0.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04600	318	3571	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
04600	319	768	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
04600	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04600	321	610	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
04600	322	0	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
04600	323	4.4699999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04600	334	0	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
04600	337	0	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
04600	338	0	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
04600	430	46.100000000000001	0	\N	4	BFFN	42307	 	\N	\N	\N	\N	\N	\N		\N
04600	431	0	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
04600	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04600	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04600	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04601	207	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04601	208	499	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04601	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04601	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04601	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04601	317	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04601	318	1698	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04601	319	456	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
04601	320	465	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04601	321	107	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
04601	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04601	323	1.5800000000000001	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
04601	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04601	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04601	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04601	430	4.7999999999999998	0	\N	4	BFFN	01001	 	\N	\N	\N	\N	\N	\N		\N
04601	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04601	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04601	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04601	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04602	207	0.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04602	208	499	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04602	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04602	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04602	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04602	317	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04602	318	1698	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04602	319	456	0	\N	4	BFZN	04601	 	\N	\N	\N	\N	\N	\N		\N
04602	320	465	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04602	321	107	0	\N	4	BFZN	04601	 	\N	\N	\N	\N	\N	\N		\N
04602	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04602	323	1.5800000000000001	0	\N	4	BFZN	04601	 	\N	\N	\N	\N	\N	\N		\N
04602	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04602	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04602	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04602	430	4.7999999999999998	0	\N	4	BFZN	04601	 	\N	\N	\N	\N	\N	\N		\N
04602	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04602	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04602	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04602	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04606	203	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	204	98.590000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	205	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	207	1.3999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	208	889	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04606	255	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04606	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04606	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04606	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04606	301	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	303	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	304	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	305	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	306	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	307	545	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	309	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	312	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04606	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04606	319	0	0	\N	4	BFFN	04002	 	\N	\N	\N	\N	\N	\N		\N
04606	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04606	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04606	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04606	323	0.58999999999999997	0	\N	4	BFFN	04002	 	\N	\N	\N	\N	\N	\N		\N
04606	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04606	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04606	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04606	401	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	404	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	405	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	406	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	415	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	417	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	418	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	430	0	0	\N	4	BFFN	04002	 	\N	\N	\N	\N	\N	\N		\N
04606	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04606	432	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04606	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04606	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04606	601	101	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	606	44.789999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	609	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	610	0.033000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	611	0.36199999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	612	2.8919999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	613	23.071000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	614	16.794	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	617	37.728000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	618	6.1790000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	619	1.282	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	626	3.024	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	628	0.42699999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	645	41.770000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04606	646	7.5599999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	203	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	204	99.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	205	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	207	0.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	208	897	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04609	255	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04609	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04609	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04609	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04609	301	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	303	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	304	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	305	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	306	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	307	150	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	309	0.11	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	312	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04609	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04609	319	0	0	\N	4	BFFN	04002	 	\N	\N	\N	\N	\N	\N		\N
04609	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04609	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04609	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04609	323	0.59999999999999998	0	\N	4	BFFN	04002	 	\N	\N	\N	\N	\N	\N		\N
04609	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04609	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04609	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04609	401	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	404	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	405	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	406	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	410	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	415	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	417	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	418	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	430	0	0	\N	4	BFFN	04002	 	\N	\N	\N	\N	\N	\N		\N
04609	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04609	432	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04609	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04609	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04609	601	95	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	606	39.003999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	609	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	610	0.10000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	611	0.19900000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	612	1.294	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	613	23.681000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	614	13.432	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	617	40.994	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	618	10.148999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	619	0.995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	626	2.6859999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	628	0.995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	645	44.874000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04609	646	11.144	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04610	203	0.17999999999999999	4	0.001	1	A	     	 	1	0.17000000000000001	0.17999999999999999	3	0.17299999999999999	0.182	2, 3	\N
04610	204	78.769999999999996	8	0.69999999999999996	1	A	     	 	1	75.680000000000007	81.420000000000002	7	77.113	80.421999999999997	2, 3	\N
04610	205	1.9399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04610	207	1.9399999999999999	8	0.024	1	A	     	 	1	1.8300000000000001	2.0499999999999998	7	1.8859999999999999	2.0019999999999998	2, 3	\N
04610	208	705	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04610	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04610	255	17.170000000000002	8	0.076999999999999999	1	A	     	 	1	16.760000000000002	17.370000000000001	7	16.988	17.353999999999999	2, 3	\N
04610	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04610	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04610	268	2948	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04610	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04610	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04610	301	3	8	0.16600000000000001	1	A	     	 	1	2	4	7	2.8340000000000001	3.6160000000000001	2, 3	\N
04610	303	0.12	8	0.014999999999999999	1	A	     	 	1	0.059999999999999998	0.20000000000000001	7	0.085999999999999993	0.157	2, 3	\N
04610	304	1	8	0.029999999999999999	1	A	     	 	1	1	1	7	0.71799999999999997	0.85699999999999998	2, 3	\N
04610	305	5	8	0.20200000000000001	1	A	     	 	1	5	7	7	4.8979999999999997	5.8520000000000003	2, 3	\N
04610	306	18	6	0.86199999999999999	1	A	     	 	1	15	20	5	15.500999999999999	19.931999999999999	2, 3	\N
04610	307	654	8	19.966000000000001	1	A	     	 	1	522	706	7	606.78800000000001	701.21199999999999	2, 3	\N
04610	309	0.11	8	0.021000000000000001	1	A	     	 	1	0.050000000000000003	0.22	7	0.056000000000000001	0.156	2, 3	\N
04610	312	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04610	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04610	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04610	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04610	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04610	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04610	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04610	323	6.2300000000000004	8	0.63800000000000001	1	A	     	 	1	4.0599999999999996	8.5	7	4.7240000000000002	7.7409999999999997	2, 3	\N
04610	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04610	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04610	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04610	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04610	404	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04610	405	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04610	406	0.0030000000000000001	4	0.0030000000000000001	1	A	     	 	1	0	0.01	3	-0.0050000000000000001	0.01	1, 2, 3	\N
04610	410	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04610	415	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04610	417	1	2	\N	1	A	     	 	1	1	2	1	-2.9969999999999999	5.8970000000000002		\N
04610	418	0.10000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
04610	430	93	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04610	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04610	432	1	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04610	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04610	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04610	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04610	601	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04610	605	19.686	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04610	606	14.787000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04610	607	0	8	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04610	608	0	8	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04610	609	0	8	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04610	610	0	8	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04610	611	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04610	612	0.069000000000000006	8	0.0030000000000000001	1	A	     	 	1	0.060999999999999999	0.084000000000000005	7	0.062	0.076999999999999999	2, 3	\N
04610	613	8.1349999999999998	8	0.107	1	A	     	 	1	7.4939999999999998	8.5329999999999995	7	7.8819999999999997	8.3879999999999999	2, 3	\N
04610	614	6.0469999999999997	8	0.11700000000000001	1	A	     	 	1	5.742	6.734	7	5.7699999999999996	6.3250000000000002	2, 3	\N
04610	615	0.26300000000000001	8	0.0060000000000000001	1	A	     	 	1	0.23200000000000001	0.28399999999999997	7	0.25	0.27700000000000002	2, 3	\N
04610	617	37.201000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04610	618	20.876999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04610	619	2.2200000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04610	620	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04610	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04610	624	0.27100000000000002	8	0.0070000000000000001	1	A	     	 	1	0.23799999999999999	0.29399999999999998	7	0.25600000000000001	0.28699999999999998	2, 3	\N
04610	625	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04610	626	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04610	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04610	628	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04610	629	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04610	630	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04610	631	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04610	638	28	4	1.105	1	A	     	 	1	26	31	3	24.59	31.620999999999999	2, 3	\N
04610	639	41	4	2.6219999999999999	1	A	     	 	1	34	46	3	32.826000000000001	49.515999999999998	2, 3	\N
04610	641	117	4	14.16	1	A	     	 	1	88	143	3	72.176000000000002	162.30199999999999	2, 3	\N
04610	645	37.201000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04610	646	23.097000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04610	652	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04610	653	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04610	654	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04610	671	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04610	672	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04610	689	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04610	693	19.686	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04610	851	2.2200000000000002	8	0.253	1	A	     	 	1	1.6539999999999999	3.4580000000000002	7	1.6220000000000001	2.8180000000000001	2, 3	\N
04611	203	0.80000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	204	80.400000000000006	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	205	0.59999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04611	207	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	208	716	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04611	255	16.199999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04611	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04611	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04611	301	26	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	303	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	304	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	305	20	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	306	38	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	307	1079	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	309	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	312	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04611	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04611	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04611	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	323	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	401	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	404	0.0089999999999999993	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	405	0.032000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	406	0.02	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	415	0.0080000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	417	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	418	0.080000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	430	93	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04611	432	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04611	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04611	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04611	601	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04611	606	12.970000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04611	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04611	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04611	609	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04611	610	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04611	611	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04611	612	0.10000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04611	613	8.3900000000000006	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04611	614	4.4100000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04611	617	35.890000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04611	618	26.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04611	619	1.3300000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04611	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04611	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04611	626	0.02	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04611	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04611	628	0.10000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04611	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04611	630	0.029999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04611	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04611	645	36.060000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04611	646	27.850000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04612	204	58.340000000000003	4	1.71	6	JA	     	 	2	52.450000000000003	60.799999999999997	1	36.606999999999999	80.063000000000002	2, 3	\N
04612	205	0.14000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04612	208	518	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04612	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04612	255	39.229999999999997	4	2.0150000000000001	6	JA	     	 	2	37	45.490000000000002	1	13.627000000000001	64.832999999999998	2, 3	\N
04612	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04612	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04612	268	2167	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04612	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04612	307	785	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04612	312	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04612	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04612	318	3571	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
04612	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04612	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04612	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04612	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04612	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04612	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04612	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04612	430	101.3	6	2.657	1	A	     	 	1	93	106.8	5	94.453999999999994	108.113	2, 3	\N
04612	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04612	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04612	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04612	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04612	605	13.587	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04612	606	10.398999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04612	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
04612	612	0.045999999999999999	2	\N	1	A	     	 	1	0.042999999999999997	0.049000000000000002	1	\N	\N		\N
04612	613	5.6280000000000001	2	\N	1	A	     	 	1	5.2590000000000003	5.9969999999999999	1	\N	\N		\N
04612	614	4.1829999999999998	2	\N	1	A	     	 	1	4.173	4.1929999999999996	1	\N	\N		\N
04612	615	0.191	2	\N	1	A	     	 	1	0.183	0.19900000000000001	1	\N	\N		\N
04612	617	27.315000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04612	618	13.58	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04612	619	1.5249999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04612	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
04612	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04612	624	0.20599999999999999	2	\N	1	A	     	 	1	0.20200000000000001	0.21099999999999999	1	\N	\N		\N
04612	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
04612	626	0.044999999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04612	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04612	628	0.069000000000000006	2	\N	1	A	     	 	1	0.068000000000000005	0.070000000000000007	1	\N	\N		\N
04612	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
04612	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
04612	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
04612	638	21	2	\N	1	A	     	 	1	20	22	1	\N	\N		\N
04612	639	24	2	\N	1	A	     	 	1	24	24	1	\N	\N		\N
04612	641	67	2	\N	1	A	     	 	1	64	70	1	\N	\N		\N
04612	645	27.428999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04612	646	15.348000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04612	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
04612	653	0.064000000000000001	2	\N	1	A	     	 	1	0.063	0.065000000000000002	1	\N	\N		\N
04612	654	0.081000000000000003	2	\N	1	A	     	 	1	0.070999999999999994	0.090999999999999998	1	\N	\N		\N
04612	662	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
04612	663	13.587	2	\N	1	A	     	 	1	13.210000000000001	13.965	1	\N	\N		\N
04612	666	0.63900000000000001	2	\N	1	A	     	 	1	0.49299999999999999	0.78600000000000003	1	\N	\N		\N
04612	671	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
04612	672	0.24299999999999999	2	\N	1	A	     	 	1	0.20899999999999999	0.27700000000000002	1	\N	\N		\N
04612	673	0.044999999999999998	2	\N	1	A	     	 	1	0.040000000000000001	0.050999999999999997	1	\N	\N		\N
04612	674	13.727	2	\N	1	A	     	 	1	12.539	14.916	1	\N	\N		\N
04612	675	12.94	2	\N	1	A	     	 	1	11.727	14.154	1	\N	\N		\N
04612	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
04612	693	13.587	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04612	851	1.5249999999999999	2	\N	1	A	     	 	1	1.278	1.7709999999999999	1	\N	\N		\N
04613	203	0.59999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04613	204	60	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	205	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04613	207	1.7	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04613	208	531	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04613	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04613	255	38.130000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04613	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04613	268	2222	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04613	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04613	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04613	301	21	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04613	303	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04613	304	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04613	305	16	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04613	306	30	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04613	307	785	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04613	309	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04613	312	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04613	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04613	318	3571	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
04613	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04613	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04613	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04613	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04613	323	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04613	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04613	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04613	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04613	401	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04613	404	0.0070000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04613	405	0.025999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04613	406	0.016	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04613	415	0.0060000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04613	417	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04613	418	0.070000000000000007	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04613	430	101.3	6	2.657	1	A	     	 	1	93	106.8	5	94.453999999999994	108.113	2, 3	\N
04613	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04613	432	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04613	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04613	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04613	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04613	601	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	605	0.183	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04613	606	9.6850000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04613	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04613	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04613	609	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04613	610	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04613	611	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04613	612	0.052999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	613	5.9989999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	614	3.0619999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	615	0.189	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	617	13.065	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04613	618	29.643999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04613	619	3.766	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04613	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04613	624	0.23300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	626	0.050999999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04613	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04613	628	0.086999999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	638	28	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	639	33	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	641	82	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	645	13.116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04613	646	33.409999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04613	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	653	0.064000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	654	0.085999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	662	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	663	0.183	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	666	0.33800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	671	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	672	0.61399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	673	0.050999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	674	12.882	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	675	29.306000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04613	693	0.183	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04613	851	3.766	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04614	203	0.59999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	204	59.170000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04614	207	1.7	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	208	526	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	255	38.68	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	268	2199	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	269	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	291	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	301	21	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	303	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	304	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	305	16	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	306	30	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	307	785	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	309	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	312	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	317	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	318	3571	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	319	768	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04614	321	610	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	323	5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	338	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	401	0.10000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	404	0.0070000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	405	0.025999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	406	0.016	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	410	0.029999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	415	0.0060000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	417	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	418	0.070000000000000007	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	430	101.3	6	2.657	1	A	     	 	1	93	106.8	5	94.453999999999994	108.113	2, 3	\N
04614	431	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	432	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04614	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04614	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04614	601	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	605	6.8849999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	606	10.042	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	609	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	610	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	611	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	612	0.049000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	613	5.8129999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	614	3.6219999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	615	0.19	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	617	20.190000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	618	21.611999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	619	2.645	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	624	0.22	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	625	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	626	0.048000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	628	0.078	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	638	25	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	639	28	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	641	74	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	645	20.315999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	646	24.686	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	652	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	653	0.064000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	654	0.084000000000000005	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	662	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	663	6.8849999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	666	0.48899999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	671	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	672	0.42899999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	673	0.048000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	674	13.305	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	675	21.123000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	689	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	693	6.8849999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04614	851	2.645	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04615	203	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04615	204	100	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04615	205	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04615	207	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04615	208	884	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04615	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04615	255	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04615	262	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04615	263	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04615	269	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04615	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04615	301	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04615	303	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04615	304	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04615	305	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04615	306	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04615	307	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04615	309	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04615	312	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04615	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04615	318	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04615	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04615	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04615	321	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04615	322	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04615	323	0.80000000000000004	7	0.80400000000000005	1	A	     	 	2	0	5.6299999999999999	6	-1.1639999999999999	2.7719999999999998	4	\N
04615	334	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04615	337	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04615	338	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04615	341	0	6	0	1	A	     	 	1	0	0	5	0	0	4	\N
04615	342	29.440000000000001	7	5.3200000000000003	1	A	     	 	2	12.869999999999999	55.649999999999999	6	16.427	42.460999999999999	4	\N
04615	343	16.68	7	3.339	1	A	     	 	2	5.4299999999999997	28.210000000000001	6	8.5109999999999992	24.852	4	\N
04615	401	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04615	404	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04615	405	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04615	406	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04615	415	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04615	417	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04615	418	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04615	430	43	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04615	431	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04615	432	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04615	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04615	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04615	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04615	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04615	606	20.065000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04615	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04615	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04615	609	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04615	610	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04615	611	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04615	612	0.26000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04615	613	11.875	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04615	614	7.9199999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04615	617	44.280000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04615	618	28.449999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04615	619	2.3849999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04615	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04615	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04615	626	0.17000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04615	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04615	628	0.085000000000000006	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04615	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04615	630	0.029999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04615	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04615	645	44.619999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04615	646	30.875	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04616	204	100	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04616	208	894	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04616	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04616	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04616	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04616	269	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04616	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04616	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04616	319	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04616	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04616	321	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04616	322	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04616	323	0.80000000000000004	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04616	334	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04616	337	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04616	338	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04616	341	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04616	342	29.440000000000001	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04616	343	16.68	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04616	430	43	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04616	431	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04616	432	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04616	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04616	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04616	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04616	601	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04616	606	23.949999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04616	607	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04616	608	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04616	609	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04616	610	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04616	611	0.089999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04616	612	0.13	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04616	613	11.06	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04616	614	12.210000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04616	617	59.439999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04616	618	11.949999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04616	619	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04616	620	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04616	621	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04616	626	0.050000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04616	627	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04616	628	0.040000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04616	629	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04616	630	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04616	631	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04616	645	59.560000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04616	646	12.09	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04617	203	0.90000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	204	80.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	205	0.90000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	207	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	208	719	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04617	255	17.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04617	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04617	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04617	301	17	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	303	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	304	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	305	13	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	306	25	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	307	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	309	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	312	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04617	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04617	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04617	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	323	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	401	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	404	0.0060000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	405	0.021000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	406	0.012999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	415	0.0050000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	417	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	418	0.059999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	430	93	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04617	432	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04617	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04617	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04617	601	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04617	606	15.52	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04617	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04617	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04617	609	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04617	610	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04617	611	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04617	612	0.17999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04617	613	9.0999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04617	614	6.1799999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04617	617	38.689999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04617	618	20.559999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04617	619	1.76	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04617	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04617	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04617	626	0.17999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04617	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04617	628	0.10000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04617	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04617	630	0.029999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04617	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04617	645	39.020000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04617	646	22.34	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04618	203	0.80000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	204	80.400000000000006	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	205	0.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	207	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	208	716	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04618	255	18.100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04618	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04618	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04618	301	26	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	303	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	304	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	305	20	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	306	38	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	307	28	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	309	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	312	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04618	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04618	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04618	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	323	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	401	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	404	0.0089999999999999993	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	405	0.032000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	406	0.02	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	415	0.0080000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	417	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	418	0.080000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	430	93	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04618	432	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04618	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04618	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04618	601	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04618	606	12.970000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04618	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04618	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04618	609	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04618	610	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04618	611	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04618	612	0.10000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04618	613	8.3900000000000006	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04618	614	4.4100000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04618	617	35.890000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04618	618	26.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04618	619	1.3300000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04618	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04618	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04618	626	0.02	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04618	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04618	628	0.10000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04618	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04618	630	0.029999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04618	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04618	645	36.060000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04618	646	27.850000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04619	203	0.59999999999999998	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	204	58.340000000000003	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	205	0.14000000000000001	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	207	1.7	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	208	519	0	\N	4	NC	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04619	255	39.229999999999997	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04619	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04619	268	2170	0	\N	4	NC	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	269	0	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04619	301	21	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	303	0	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	304	2	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	305	16	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	306	30	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	307	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04619	309	0	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	312	0	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04619	318	3571	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	319	768	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	320	819	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	321	610	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	322	0	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	323	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04619	334	0	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	337	0	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04619	401	0.10000000000000001	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	404	0.0070000000000000001	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	405	0.025999999999999999	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	406	0.016	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	410	0.058999999999999997	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	415	0.0060000000000000001	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	417	1	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	418	0.070000000000000007	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	430	101.3	6	2.657	1	A	     	 	1	93	106.8	5	94.453999999999994	108.113	2, 3	\N
04619	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04619	432	1	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	435	1	0	\N	4	NC	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04619	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04619	601	0	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	605	13.587	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	606	10.398999999999999	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	607	0	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	608	0	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	609	0	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	610	0	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	611	0	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	612	0.045999999999999999	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	613	5.6280000000000001	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	614	4.1829999999999998	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	615	0.191	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	617	27.315000000000001	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	618	13.58	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	619	1.5249999999999999	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	620	0	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	621	0	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	624	0.20599999999999999	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	625	0	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	626	0.044999999999999998	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	627	0	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	628	0.069000000000000006	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	629	0	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	630	0	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	631	0	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	638	21	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	639	24	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	641	67	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	645	27.428999999999998	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	646	15.348000000000001	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	652	0	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	653	0.064000000000000001	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	654	0.081000000000000003	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	662	0	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	663	13.587	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	666	0.63900000000000001	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	671	0	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	672	0.24299999999999999	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	673	0.044999999999999998	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	674	13.727	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	675	12.94	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	689	0	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	693	13.587	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04619	851	1.5249999999999999	0	\N	4	BFZN	04612	 	\N	\N	\N	\N	\N	\N		\N
04620	203	0.59999999999999998	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	204	60	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	205	0	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	207	1.3	0	\N	4	NC	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	208	531	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04620	255	38.130000000000003	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04620	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04620	268	2221	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	269	0	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04620	301	21	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	303	0	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	304	2	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	305	16	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	306	30	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	307	28	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04620	309	0	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	312	0	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04620	318	3571	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	319	768	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	320	819	0	\N	4	NC	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	321	610	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	322	0	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	323	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04620	334	0	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	337	0	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04620	401	0.10000000000000001	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	404	0.0070000000000000001	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	405	0.025999999999999999	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	406	0.016	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	415	0.0060000000000000001	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	417	1	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	418	0.070000000000000007	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	430	101.3	6	2.657	1	A	     	 	1	93	106.8	5	94.453999999999994	108.113	2, 3	\N
04620	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04620	432	1	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	435	1	0	\N	4	NC	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04620	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04620	601	1	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	605	0.183	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	606	9.6850000000000005	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	607	0	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	608	0	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	609	0	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	610	0	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	611	0	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	612	0.052999999999999999	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	613	5.9989999999999997	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	614	3.0619999999999998	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	615	0.189	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	617	13.065	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	618	29.643999999999998	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	619	3.766	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	620	0	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	621	0	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	624	0.23300000000000001	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	625	0	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	626	0.050999999999999997	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	627	0	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	628	0.086999999999999994	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	629	0	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	630	0	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	631	0	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	638	28	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	639	33	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	641	82	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	645	13.116	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	646	33.409999999999997	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	652	0	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	653	0.064000000000000001	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	654	0.085999999999999993	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	662	0	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	663	0.183	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	666	0.33800000000000002	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	671	0	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	672	0.61399999999999999	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	673	0.050999999999999997	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	674	12.882	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	675	29.306000000000001	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	689	0	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	693	0.183	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04620	851	3.766	0	\N	4	BFZN	04613	 	\N	\N	\N	\N	\N	\N		\N
04624	203	1.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	204	3	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	205	2.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04624	207	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04624	208	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04624	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04624	255	91	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04624	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04624	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04624	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04624	301	38	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	303	0.029999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	304	4	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	305	30	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	306	50	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	307	833	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
04624	309	0.14000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	312	0.0080000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04624	318	3571	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
04624	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04624	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04624	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04624	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04624	323	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04624	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04624	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04624	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04624	401	0.29999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	404	0.01	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	405	0.040000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	406	0.029999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	415	0.01	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	417	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	418	0.11	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	430	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04624	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04624	432	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04624	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04624	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04624	601	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	606	0.41599999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	607	0.0030000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	609	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	610	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	611	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	612	0.0050000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	613	0.34300000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	614	0.059999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	617	0.73699999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	618	1.742	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	619	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	626	0.002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	628	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	645	0.73999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04624	646	1.764	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
04626	203	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04626	204	70	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04626	205	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04626	207	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04626	208	630	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04626	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04626	255	28	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04626	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04626	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04626	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04626	301	20	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	303	0.01	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	304	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	305	16	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	306	25	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	307	590	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04626	309	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	312	0.002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04626	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04626	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	323	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	401	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	404	0.0050000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	405	0.02	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	406	0.01	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	415	0.050000000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	417	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	418	0.059999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	430	93	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04626	432	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04626	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04626	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04626	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04626	606	13.300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	607	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	608	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	609	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	610	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	611	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	612	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	613	9.8000000000000007	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	614	3.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	617	39.200000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	618	12.6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	619	1.3999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	620	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	621	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	626	0.69999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	627	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	628	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	629	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	630	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	631	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	645	39.899999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04626	646	14	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	203	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04627	204	35	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04627	205	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04627	207	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04627	208	330	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04627	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04627	255	59	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04627	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04627	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04627	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04627	301	50	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	303	0.02	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	304	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	305	39	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	306	64	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	307	630	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04627	309	0.23999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	312	0.0040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	317	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04627	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04627	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	323	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	401	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	404	0.01	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	405	0.059999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	406	0.029999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	415	0.01	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	417	3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	418	0.14999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	430	93	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04627	432	3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04627	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04627	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04627	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04627	606	7	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	607	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	608	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	609	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	610	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	611	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	612	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	613	5.9500000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	614	1.05	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	617	9.4499999999999993	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	618	15.039999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	619	1.75	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	620	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	621	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	626	0.34999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	627	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	628	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	629	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	630	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	631	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	645	9.8000000000000007	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04627	646	16.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04628	203	0.17999999999999999	4	0.001	1	A	     	 	1	0.17000000000000001	0.17999999999999999	3	0.17299999999999999	0.182	2, 3	\N
04628	204	78.769999999999996	8	0.69999999999999996	1	A	     	 	1	75.680000000000007	81.420000000000002	7	77.113	80.421999999999997	2, 3	\N
04628	205	1.9399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04628	207	1.9399999999999999	8	0.024	1	A	     	 	1	1.8300000000000001	2.0499999999999998	7	1.8859999999999999	2.0019999999999998	2, 3	\N
04628	208	705	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04628	255	17.170000000000002	8	0.076999999999999999	1	A	     	 	1	16.760000000000002	17.370000000000001	7	16.988	17.353999999999999	2, 3	\N
04628	268	2948	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04628	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04628	301	3	8	0.16600000000000001	1	A	     	 	1	2	4	7	2.8340000000000001	3.6160000000000001	2, 3	\N
04628	303	0.12	8	0.014999999999999999	1	A	     	 	1	0.059999999999999998	0.20000000000000001	7	0.085999999999999993	0.157	2, 3	\N
04628	304	1	8	0.029999999999999999	1	A	     	 	1	1	1	7	0.71799999999999997	0.85699999999999998	2, 3	\N
04628	305	5	8	0.20200000000000001	1	A	     	 	1	5	7	7	4.8979999999999997	5.8520000000000003	2, 3	\N
04628	306	18	6	0.86199999999999999	1	A	     	 	1	15	20	5	15.500999999999999	19.931999999999999	2, 3	\N
04628	307	654	8	19.966000000000001	1	A	     	 	1	522	706	7	606.78800000000001	701.21199999999999	2, 3	\N
04628	309	0.11	8	0.021000000000000001	1	A	     	 	1	0.050000000000000003	0.22	7	0.056000000000000001	0.156	2, 3	\N
04628	323	6.2300000000000004	8	0.63800000000000001	1	A	     	 	1	4.0599999999999996	8.5	7	4.7240000000000002	7.7409999999999997	2, 3	\N
04628	404	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04628	405	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04628	406	0.0030000000000000001	4	0.0030000000000000001	1	A	     	 	1	0	0.01	3	-0.0050000000000000001	0.01	1, 2, 3	\N
04628	410	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04628	415	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04628	417	1	2	\N	1	A	     	 	1	1	2	1	\N	\N		\N
04628	430	75	16	9.109	1	A	     	 	1	50.799999999999997	162.5	15	55.603999999999999	94.433999999999997	2, 3	\N
04628	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04628	432	1	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04628	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04628	601	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04628	605	19.686	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04628	606	14.787000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04628	607	0	8	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04628	608	0	8	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04628	609	0	8	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04628	610	0	8	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04628	611	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04628	612	0.069000000000000006	8	0.0030000000000000001	1	A	     	 	1	0.060999999999999999	0.084000000000000005	7	0.062	0.076999999999999999	2, 3	\N
04628	613	8.1349999999999998	8	0.107	1	A	     	 	1	7.4939999999999998	8.5329999999999995	7	7.8819999999999997	8.3879999999999999	2, 3	\N
04628	614	6.0469999999999997	8	0.11700000000000001	1	A	     	 	1	5.742	6.734	7	5.7699999999999996	6.3250000000000002	2, 3	\N
04628	615	0.26300000000000001	8	0.0060000000000000001	1	A	     	 	1	0.23200000000000001	0.28399999999999997	7	0.25	0.27700000000000002	2, 3	\N
04628	617	37.201000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04628	618	20.876999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04628	619	2.2200000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04628	620	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04628	621	0	8	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04628	624	0.27100000000000002	8	0.0070000000000000001	1	A	     	 	1	0.23799999999999999	0.29399999999999998	7	0.25600000000000001	0.28699999999999998	2, 3	\N
04628	625	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04628	626	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04628	627	0	8	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04628	628	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04628	629	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04628	630	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04628	631	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04628	638	28	4	1.105	1	A	     	 	1	26	31	3	24.59	31.620999999999999	2, 3	\N
04628	639	41	4	2.6219999999999999	1	A	     	 	1	34	46	3	32.826000000000001	49.515999999999998	2, 3	\N
04628	641	117	4	14.16	1	A	     	 	1	88	143	3	72.176000000000002	162.30199999999999	2, 3	\N
04628	645	37.201000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04628	646	23.097000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04628	652	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04628	653	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04628	654	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04628	662	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04628	663	19.686	8	0.41499999999999998	1	A	     	 	1	17.507999999999999	21.242000000000001	7	18.706	20.666	2, 3	\N
04628	666	0.70299999999999996	8	0.16200000000000001	1	A	     	 	1	0.20599999999999999	1.4319999999999999	7	0.32000000000000001	1.0860000000000001	2, 3	\N
04628	671	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04628	672	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04628	673	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04628	674	17.515000000000001	8	0.439	1	A	     	 	1	15.266	19.166	7	16.475999999999999	18.553999999999998	2, 3	\N
04628	675	20.173999999999999	8	0.746	1	A	     	 	1	16.629000000000001	22.867999999999999	7	18.41	21.937999999999999	2, 3	\N
04628	689	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04628	693	19.686	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04628	851	2.2200000000000002	8	0.253	1	A	     	 	1	1.6539999999999999	3.4580000000000002	7	1.6220000000000001	2.8180000000000001	2, 3	\N
04629	203	0.20999999999999999	10	0.049000000000000002	1	A	     	 	1	0.17999999999999999	0.27000000000000002	1	-0.41599999999999998	0.82699999999999996	4	\N
04629	204	69.400000000000006	10	1.2370000000000001	1	A	     	 	1	68.650000000000006	70.980000000000004	1	53.679000000000002	85.119	4	\N
04629	205	1.1299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04629	207	1.8500000000000001	10	0.065000000000000002	1	A	     	 	1	1.76	1.8899999999999999	1	1.0209999999999999	2.6720000000000002	4	\N
04629	208	619	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04629	255	27.41	10	0.44400000000000001	1	A	     	 	1	26.850000000000001	27.68	1	21.777000000000001	33.051000000000002	4	\N
04629	268	2589	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04629	301	7	10	1.0229999999999999	1	A	     	 	1	6	8	1	-6.2320000000000002	19.763999999999999	4	\N
04629	303	0.12	10	0.0040000000000000001	1	A	     	 	1	0.11	0.12	1	0.062	0.17499999999999999	4	\N
04629	304	2	10	0.24399999999999999	1	A	     	 	1	2	2	1	-1.431	4.758	4	\N
04629	305	10	10	0.95699999999999996	1	A	     	 	1	10	11	1	-2.0779999999999998	22.23	4	\N
04629	306	46	10	5.7350000000000003	1	A	     	 	1	38	49	1	-27.055	118.681	4	\N
04629	307	700	10	8.5909999999999993	1	A	     	 	1	689	705	1	590.83199999999999	809.15499999999997	4	\N
04629	309	0.059999999999999998	10	0.019	1	A	     	 	1	0.040000000000000001	0.080000000000000002	1	-0.17699999999999999	0.30599999999999999	4	\N
04629	315	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04629	404	0.051999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04629	405	0.025000000000000001	5	0.0040000000000000001	1	A	     	 	1	0.023	0.029999999999999999	1	-0.021999999999999999	0.072999999999999995	4	\N
04629	410	0.001	4	0	1	A	     	 	1	0.001	0.001	1	0.001	0.001	4	\N
04629	415	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04629	417	1	3	0.106	1	A	     	 	1	1	1	1	-0.085999999999999993	2.6139999999999999	4	\N
04629	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04629	432	1	3	0.106	1	A	     	 	1	1	1	1	-0.085999999999999993	2.6139999999999999	4	\N
04629	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04629	601	0	6	0	1	A	     	 	1	0	0	1	0	0	4	\N
04629	605	19.227	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04629	606	12.622999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04629	611	0	10	0	1	A	     	 	1	0	0	1	0	0	4	\N
04629	612	0.041000000000000002	8	0.0089999999999999993	1	A	     	 	1	0.029000000000000001	0.045999999999999999	1	-0.070999999999999994	0.152	4	\N
04629	613	7.0049999999999999	10	0.12	1	A	     	 	1	6.9329999999999998	7.1580000000000004	1	5.4859999999999998	8.5239999999999991	4	\N
04629	614	5.085	10	0.040000000000000001	1	A	     	 	1	5.0339999999999998	5.109	1	4.5800000000000001	5.5899999999999999	4	\N
04629	615	0.23300000000000001	10	0.0060000000000000001	1	A	     	 	1	0.22900000000000001	0.24099999999999999	1	0.152	0.315	4	\N
04629	617	36.732999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04629	618	14.723000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04629	619	1.575	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04629	620	0	10	0	1	A	     	 	1	0	0	1	0	0	4	\N
04629	624	0.25800000000000001	10	0.002	1	A	     	 	1	0.25700000000000001	0.26100000000000001	1	0.22900000000000001	0.28699999999999998	4	\N
04629	625	0	10	0	1	A	     	 	1	0	0	1	0	0	4	\N
04629	626	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04629	628	0	10	0	1	A	     	 	1	0	0	1	0	0	4	\N
04629	629	0	10	0	1	A	     	 	1	0	0	1	0	0	4	\N
04629	630	0	10	0	1	A	     	 	1	0	0	1	0	0	4	\N
04629	631	0	10	0	1	A	     	 	1	0	0	1	0	0	4	\N
04629	638	25	6	0.75700000000000001	1	A	     	 	1	24	26	1	15.289999999999999	34.539000000000001	4	\N
04629	639	31	6	0.30399999999999999	1	A	     	 	1	31	31	1	26.859000000000002	34.584000000000003	4	\N
04629	641	81	6	2.0670000000000002	1	A	     	 	1	80	84	1	54.722999999999999	107.251	4	\N
04629	645	36.732999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04629	646	16.298999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04629	652	0	10	0	1	A	     	 	1	0	0	1	0	0	4	\N
04629	653	0	10	0	1	A	     	 	1	0	0	1	0	0	4	\N
04629	654	0	10	0	1	A	     	 	1	0	0	1	0	0	4	\N
04629	662	0	10	0	1	A	     	 	1	0	0	1	0	0	4	\N
04629	663	19.227	10	0.039	1	A	     	 	1	19.202999999999999	19.277000000000001	1	18.725000000000001	19.728000000000002	4	\N
04629	666	1.0669999999999999	10	0.61799999999999999	1	A	     	 	1	0.69499999999999995	1.8580000000000001	1	-6.7869999999999999	8.9199999999999999	4	\N
04629	671	0	10	0	1	A	     	 	1	0	0	1	0	0	4	\N
04629	672	0	10	0	1	A	     	 	1	0	0	1	0	0	4	\N
04629	673	0	10	0	1	A	     	 	1	0	0	1	0	0	4	\N
04629	674	17.506	10	0.46200000000000002	1	A	     	 	1	17.228000000000002	18.097999999999999	1	11.630000000000001	23.382999999999999	4	\N
04629	675	13.656000000000001	10	0.26700000000000002	1	A	     	 	1	13.496	13.997999999999999	1	10.263	17.050000000000001	4	\N
04629	689	0	10	0	1	A	     	 	1	0	0	1	0	0	4	\N
04629	693	19.227	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04629	851	1.575	10	0.19800000000000001	1	A	     	 	1	1.3220000000000001	1.694	1	-0.93500000000000005	4.0860000000000003	4	\N
04630	203	0.20000000000000001	6	0.042999999999999997	1	A	     	 	1	0.11	0.34999999999999998	5	0.091999999999999998	0.311	2, 3	\N
04630	204	47.530000000000001	6	0.115	1	A	     	 	1	47.240000000000002	47.880000000000003	5	47.237000000000002	47.831000000000003	2, 3	\N
04630	205	0.85999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04630	207	1.75	6	0.085999999999999993	1	A	     	 	1	1.46	2.0600000000000001	5	1.524	1.9690000000000001	2, 3	\N
04630	208	424	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04630	255	49.659999999999997	6	0.20699999999999999	1	A	     	 	1	48.719999999999999	50.130000000000003	5	49.125	50.188000000000002	2, 3	\N
04630	268	1776	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04630	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04630	301	4	6	0.217	1	A	     	 	1	3	4	5	3.0099999999999998	4.1230000000000002	2, 3	\N
04630	303	0.20999999999999999	5	0.076999999999999999	1	A	     	 	1	0.059999999999999998	0.40000000000000002	4	-0.0050000000000000001	0.42199999999999999	2, 3	\N
04630	304	1	6	0.019	1	A	     	 	1	1	1	5	0.67400000000000004	0.77200000000000002	2, 3	\N
04630	305	4	6	0.32500000000000001	1	A	     	 	1	4	6	5	3.544	5.2130000000000001	2, 3	\N
04630	306	36	6	1.292	1	A	     	 	1	30	38	5	32.228000000000002	38.872	2, 3	\N
04630	307	646	6	32.790999999999997	1	A	     	 	1	551	728	5	561.87599999999998	730.45799999999997	2, 3	\N
04630	309	0.059999999999999998	6	0.021000000000000001	1	A	     	 	1	0	0.11	5	0.0080000000000000002	0.114	1, 2, 3	\N
04630	312	0.0080000000000000002	6	0.0080000000000000002	1	A	     	 	1	0	0.050000000000000003	5	-0.012999999999999999	0.029999999999999999	1, 2, 3	\N
04630	315	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04630	317	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04630	323	3.9399999999999999	6	0.044999999999999998	1	A	     	 	1	3.79	4.1100000000000003	5	3.819	4.0510000000000002	2, 3	\N
04630	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04630	404	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04630	405	0.019	3	0.001	1	A	     	 	1	0.017999999999999999	0.021999999999999999	2	0.014	0.025000000000000001	2, 3	\N
04630	406	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04630	410	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04630	415	0.001	3	0.001	1	A	     	 	1	0	0.0040000000000000001	2	-0.0040000000000000001	0.0070000000000000001	1, 2, 3	\N
04630	417	2	3	0.060999999999999999	1	A	     	 	1	2	2	2	1.5660000000000001	2.0880000000000001	2, 3	\N
04630	430	101.3	6	2.657	1	A	     	 	1	93	106.8	5	94.453999999999994	108.113	2, 3	\N
04630	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04630	432	2	3	0.060999999999999999	1	A	     	 	1	2	2	2	1.5660000000000001	2.0880000000000001		\N
04630	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04630	601	1	3	0.070000000000000007	1	A	     	 	1	1	2	2	1.1799999999999999	1.7849999999999999	2, 3	\N
04630	605	4.4219999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04630	606	8.7919999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04630	607	0	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04630	608	0	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04630	609	0	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04630	610	0	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04630	611	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04630	612	0.037999999999999999	6	0.001	1	A	     	 	1	0.035999999999999997	0.041000000000000002	5	0.035000000000000003	0.041000000000000002	2, 3	\N
04630	613	4.8620000000000001	6	0.025999999999999999	1	A	     	 	1	4.7460000000000004	4.9199999999999999	5	4.7640000000000002	4.8959999999999999	2, 3	\N
04630	614	3.4249999999999998	6	0.027	1	A	     	 	1	3.3199999999999998	3.4969999999999999	5	3.3330000000000002	3.472	2, 3	\N
04630	615	0.16200000000000001	6	0.0030000000000000001	1	A	     	 	1	0.151	0.16700000000000001	5	0.154	0.16700000000000001	2, 3	\N
04630	617	16.315999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04630	618	17.885999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04630	619	2.121	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04630	620	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04630	621	0	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04630	624	0.185	6	0.0030000000000000001	1	A	     	 	1	0.17499999999999999	0.192	5	0.17699999999999999	0.191	2, 3	\N
04630	625	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04630	626	0.034000000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04630	627	0	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04630	628	0.066000000000000003	6	0.0030000000000000001	1	A	     	 	1	0.053999999999999999	0.076999999999999999	5	0.058000000000000003	0.072999999999999995	2, 3	\N
04630	629	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04630	630	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04630	631	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04630	638	20	6	0.52100000000000002	1	A	     	 	1	18	22	5	19.106000000000002	21.783000000000001	2, 3	\N
04630	639	22	6	0.66400000000000003	1	A	     	 	1	20	24	5	20.068999999999999	23.481999999999999	2, 3	\N
04630	641	62	6	1.0700000000000001	1	A	     	 	1	57	64	5	58.771999999999998	64.274000000000001	2, 3	\N
04630	645	16.416	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04630	646	20.234999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04630	652	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04630	653	0.049000000000000002	6	0.001	1	A	     	 	1	0.045999999999999999	0.051999999999999998	5	0.045999999999999999	0.050999999999999997	2, 3	\N
04630	654	0.070999999999999994	6	0.002	1	A	     	 	1	0.066000000000000003	0.078	5	0.066000000000000003	0.074999999999999997	2, 3	\N
04630	662	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04630	663	4.4219999999999997	6	0.442	1	A	     	 	1	3.8900000000000001	6.601	5	3.258	5.5289999999999999	2, 3	\N
04630	666	0.53200000000000003	6	0.31900000000000001	1	A	     	 	1	0.14099999999999999	2.121	5	-0.29299999999999998	1.349	2, 3	\N
04630	671	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04630	672	0.22800000000000001	6	0.025999999999999999	1	A	     	 	1	0.192	0.35799999999999998	5	0.159	0.29399999999999998	2, 3	\N
04630	673	0.034000000000000002	6	0.001	1	A	     	 	1	0.031	0.035999999999999997	5	0.031	0.035999999999999997	2, 3	\N
04630	674	11.894	6	0.434	1	A	     	 	1	11.271000000000001	13.98	5	10.701000000000001	12.932	2, 3	\N
04630	675	17.355	6	0.93799999999999994	1	A	     	 	1	12.558999999999999	18.388999999999999	5	14.83	19.652999999999999	2, 3	\N
04630	689	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
04630	693	4.4219999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04630	851	2.121	6	0.255	1	A	     	 	1	0.83299999999999996	2.3849999999999998	5	1.452	2.762	2, 3	\N
04631	203	0.10000000000000001	2	\N	1	A	     	 	1	0	0.20000000000000001	1	\N	\N	1	\N
04631	204	3.04	2	\N	1	A	     	 	1	3.0099999999999998	3.0699999999999998	1	\N	\N		\N
04631	205	4.3399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04631	207	1.8300000000000001	2	\N	1	A	     	 	1	1.8300000000000001	1.8400000000000001	1	\N	\N		\N
04631	208	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04631	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04631	255	90.689999999999998	2	\N	1	A	     	 	1	90.650000000000006	90.730000000000004	1	\N	\N		\N
04631	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04631	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04631	268	184	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04631	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04631	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04631	301	8	2	\N	1	A	     	 	1	8	8	1	\N	\N		\N
04631	303	0.080000000000000002	2	\N	1	A	     	 	1	0.080000000000000002	0.089999999999999997	1	\N	\N		\N
04631	304	1	2	\N	1	A	     	 	1	1	1	\N	\N	\N		\N
04631	305	2	2	\N	1	A	     	 	1	1	3	1	\N	\N	1	\N
04631	306	36	2	\N	1	A	     	 	1	36	37	1	\N	\N		\N
04631	307	580	2	\N	1	A	     	 	1	579	580	1	\N	\N		\N
04631	309	0.070000000000000007	2	\N	1	A	     	 	1	0.070000000000000007	0.070000000000000007	1	\N	\N		\N
04631	312	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04631	315	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04631	317	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04631	319	993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04631	320	993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04631	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04631	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04631	323	0.52000000000000002	2	\N	1	A	     	 	1	0.5	0.54000000000000004	1	\N	\N		\N
04631	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04631	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04631	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04631	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04631	404	1.0109999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04631	405	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04631	406	0.88300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04631	410	0.27100000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04631	415	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04631	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04631	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04631	430	0.10000000000000001	2	\N	1	A	     	 	1	0	0.10000000000000001	1	\N	\N	1	\N
04631	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04631	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04631	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04631	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04631	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04631	601	0	2	\N	1	A	     	 	1	0	0	1	\N	\N		\N
04631	605	0.16800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04631	606	2.1280000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04631	607	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04631	608	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04631	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04631	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04631	611	0.0089999999999999993	2	\N	1	A	     	 	1	0.002	0.0040000000000000001	1	\N	\N		\N
04631	612	0.028000000000000001	2	\N	1	A	     	 	1	0.0080000000000000002	0.014	1	\N	\N		\N
04631	613	0.95299999999999996	2	\N	1	A	     	 	1	0.27800000000000002	0.46000000000000002	1	\N	\N		\N
04631	614	1.1259999999999999	2	\N	1	A	     	 	1	0.33400000000000002	0.53800000000000003	1	\N	\N		\N
04631	615	0.012	2	\N	1	A	     	 	1	0.0040000000000000001	0.0060000000000000001	1	\N	\N		\N
04631	617	0.17799999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04631	618	0.376	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04631	619	0.045999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04631	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
04631	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
04631	626	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
04631	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
04631	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
04631	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
04631	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
04631	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
04631	638	1	2	\N	1	A	     	 	1	1	1	1	\N	\N		\N
04631	639	1	2	\N	1	A	     	 	1	1	1	1	\N	\N		\N
04631	641	2	2	\N	1	A	     	 	1	2	2	1	\N	\N		\N
04631	645	0.35599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04631	646	0.42199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04631	663	0.16800000000000001	2	\N	1	A	     	 	1	0.048000000000000001	0.082000000000000003	1	\N	\N		\N
04631	674	0.01	2	\N	1	A	     	 	1	0.0030000000000000001	0.0050000000000000001	1	\N	\N		\N
04631	675	0.376	2	\N	1	A	     	 	1	0.11	0.18099999999999999	1	\N	\N		\N
04631	693	0.16800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04631	851	0.045999999999999999	2	\N	1	A	     	 	1	0.012999999999999999	0.021999999999999999	1	\N	\N		\N
04633	205	0.40000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04633	207	1.3	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
04633	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04633	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04633	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04633	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04633	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04633	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04633	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04633	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04633	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04633	323	4.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04633	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04633	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04633	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
04633	430	70.900000000000006	8	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04633	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04633	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04633	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04633	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04634	203	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	204	19.5	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	205	0.40000000000000002	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	207	1.3	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	208	175	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	221	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	255	78.799999999999997	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	262	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	263	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	268	732	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	269	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	291	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	301	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	303	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	304	1	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	305	14	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	306	25	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	307	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04634	309	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	312	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	317	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	318	3577	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	319	768	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	320	819	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	321	610	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	322	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	323	4.5	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	334	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	337	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	338	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	401	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	404	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	405	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	406	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	415	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	417	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	418	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	430	93	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	431	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	432	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	435	0	0	\N	4	NC	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04634	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04634	601	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	606	2.8700000000000001	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	607	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	608	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	609	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	610	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	611	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	612	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	613	2.0299999999999998	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	614	0.83999999999999997	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	617	7.4500000000000002	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	618	7.8399999999999999	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	619	0.16	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	620	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	621	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	626	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	627	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	628	0.040000000000000001	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	629	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	630	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	631	0	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	645	7.4800000000000004	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04634	646	8.0399999999999991	0	\N	4	BFZN	04633	 	\N	\N	\N	\N	\N	\N		\N
04635	203	0.55000000000000004	3	0.074999999999999997	1	A	     	 	1	0.46000000000000002	0.69999999999999996	2	0.22600000000000001	0.871	2, 3	\N
04635	204	1.45	3	0.049000000000000002	1	A	     	 	1	1.3500000000000001	1.5	2	1.236	1.6619999999999999	2, 3	\N
04635	205	29.27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04635	207	2.5899999999999999	3	0.029000000000000001	1	A	     	 	1	2.5600000000000001	2.6499999999999999	2	2.468	2.7160000000000002	2, 3	\N
04635	208	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04635	209	11.75	2	\N	1	A	     	 	1	11.01	12.48	1	\N	\N		\N
04635	210	2.7200000000000002	2	\N	1	A	     	 	1	2.5600000000000001	2.8799999999999999	1	\N	\N		\N
04635	211	6.4199999999999999	2	\N	1	A	     	 	1	6.2699999999999996	6.5700000000000003	1	\N	\N		\N
04635	212	6.5800000000000001	2	\N	1	A	     	 	1	6.5099999999999998	6.6500000000000004	1	\N	\N		\N
04635	213	0.14999999999999999	2	\N	1	A	     	 	1	0	0.29999999999999999	1	\N	\N	1	\N
04635	214	0.95999999999999996	2	\N	1	A	     	 	1	0.95999999999999996	0.95999999999999996	1	\N	\N		\N
04635	255	66.140000000000001	3	0.073999999999999996	1	A	     	 	1	66.010000000000005	66.269999999999996	2	65.822000000000003	66.462000000000003	2, 3	\N
04635	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04635	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04635	268	554	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04635	269	16.829999999999998	2	\N	1	A	     	 	1	16.300000000000001	17.350000000000001	1	\N	\N		\N
04635	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04635	291	3.2999999999999998	2	\N	1	A	     	 	1	3.1000000000000001	3.5	1	\N	\N		\N
04635	301	11	3	2.8170000000000002	1	A	     	 	1	9	17	2	-0.753	23.486000000000001	2, 3	\N
04635	303	0.28000000000000003	3	0.021000000000000001	1	A	     	 	1	0.26000000000000001	0.33000000000000002	2	0.192	0.374	2, 3	\N
04635	304	4	3	0.32100000000000001	1	A	     	 	1	3	5	2	2.5169999999999999	5.2830000000000004	2, 3	\N
04635	305	1	3	0.13300000000000001	1	A	     	 	1	1	2	2	0.66000000000000003	1.8069999999999999	2, 3	\N
04635	306	122	3	3.9279999999999999	1	A	     	 	1	116	129	2	105.53100000000001	139.33500000000001	2, 3	\N
04635	307	729	3	8.5760000000000005	1	A	     	 	1	714	743	2	691.63499999999999	765.43100000000004	2, 3	\N
04635	309	0.089999999999999997	3	0.014999999999999999	1	A	     	 	1	0.070000000000000007	0.12	2	0.028000000000000001	0.157	2, 3	\N
04635	312	0.17799999999999999	3	0.13600000000000001	1	A	     	 	1	0.027	0.45000000000000001	2	-0.40799999999999997	0.76400000000000001	2, 3	\N
04635	315	0.021000000000000001	3	0.0060000000000000001	1	A	     	 	1	0.01	0.032000000000000001	2	-0.0070000000000000001	0.049000000000000002	2, 3	\N
04635	317	2	2	\N	1	A	     	 	1	2	2	\N	\N	\N		\N
04635	318	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04635	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04635	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04635	321	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04635	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04635	323	0.75	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04635	334	13	3	6.5570000000000004	1	A	     	 	1	0	21	2	-15.214	41.213999999999999	1, 2, 3	\N
04635	337	1587	3	77.983000000000004	1	A	     	 	1	1475	1737	2	1251.4670000000001	1922.5329999999999	2, 3	\N
04635	338	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04635	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04635	404	0.23599999999999999	2	\N	1	A	     	 	1	0.019	0.45200000000000001	1	\N	\N		\N
04635	405	0.049000000000000002	2	\N	1	A	     	 	1	0.037999999999999999	0.058999999999999997	1	\N	\N		\N
04635	406	0.26100000000000001	2	\N	1	A	     	 	1	0.252	0.27000000000000002	1	\N	\N		\N
04635	410	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04635	415	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04635	417	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04635	418	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04635	430	3.7000000000000002	2	\N	1	A	     	 	1	3.1000000000000001	4.2999999999999998	1	\N	\N		\N
04635	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04635	432	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04635	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04635	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04635	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04635	601	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04635	606	0.19800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04635	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04635	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04635	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04635	610	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04635	611	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04635	612	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04635	613	0.129	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04635	614	0.051999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04635	615	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04635	617	0.28499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04635	618	0.53800000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04635	619	0.087999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04635	620	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04635	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04635	624	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04635	626	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04635	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04635	628	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04635	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04635	630	0.023	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04635	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04635	645	0.34200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04635	646	0.63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04635	653	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04635	654	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04635	672	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04635	687	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04636	203	0.96999999999999997	3	0.17799999999999999	1	A	     	 	1	0.60999999999999999	1.1899999999999999	2	0.19900000000000001	1.734	2, 3	\N
04636	204	0.87	3	0.050999999999999997	1	A	     	 	1	0.78000000000000003	0.94999999999999996	2	0.64700000000000002	1.0860000000000001	2, 3	\N
04636	205	8.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04636	207	3.4700000000000002	3	0.088999999999999996	1	A	     	 	1	3.3100000000000001	3.6200000000000001	2	3.0870000000000002	3.8500000000000001	2, 3	\N
04636	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04636	209	2.5800000000000001	2	\N	1	A	     	 	1	1.55	3.6099999999999999	1	\N	\N		\N
04636	210	0.28999999999999998	2	\N	1	A	     	 	1	0.28000000000000003	0.28999999999999998	1	\N	\N		\N
04636	211	2.8199999999999998	2	\N	1	A	     	 	1	2.4900000000000002	3.1400000000000001	1	\N	\N		\N
04636	212	5.5899999999999999	2	\N	1	A	     	 	1	5.1399999999999997	6.0499999999999998	1	\N	\N		\N
04636	213	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04636	214	0.14999999999999999	2	\N	1	A	     	 	1	0	0.29999999999999999	1	\N	\N	1	\N
04636	255	85.950000000000003	3	0.92500000000000004	1	A	     	 	1	84.370000000000005	87.569999999999993	2	81.966999999999999	89.924000000000007	2, 3	\N
04636	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04636	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04636	268	195	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04636	269	8.8499999999999996	2	\N	1	A	     	 	1	7.9100000000000001	9.7799999999999994	1	\N	\N		\N
04636	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04636	291	0.59999999999999998	2	\N	1	A	     	 	1	0.59999999999999998	0.59999999999999998	1	\N	\N		\N
04636	301	30	3	6.8540000000000001	1	A	     	 	1	17	40	2	0.51100000000000001	59.488999999999997	2, 3	\N
04636	303	0.40000000000000002	3	0.070000000000000007	1	A	     	 	1	0.33000000000000002	0.54000000000000004	2	0.098000000000000004	0.69799999999999995	2, 3	\N
04636	304	5	3	0.29099999999999998	1	A	     	 	1	4	5	2	3.2829999999999999	5.7839999999999998	2, 3	\N
04636	305	109	3	54.871000000000002	1	A	     	 	1	1	179	2	-126.926	345.25900000000001	2, 3	\N
04636	306	102	3	5.0679999999999996	1	A	     	 	1	92	109	2	80.426000000000002	124.041	2, 3	\N
04636	307	1129	3	35.454999999999998	1	A	     	 	1	1073	1195	2	976.31600000000003	1281.4169999999999	2, 3	\N
04636	309	0.35999999999999999	3	0.108	1	A	     	 	1	0.16	0.53000000000000003	2	-0.108	0.81899999999999995	2, 3	\N
04636	312	0.11600000000000001	3	0.035999999999999997	1	A	     	 	1	0.049000000000000002	0.17000000000000001	2	-0.036999999999999998	0.26900000000000002	2, 3	\N
04636	315	0.032000000000000001	3	0.012	1	A	     	 	1	0.012	0.051999999999999998	2	-0.017999999999999999	0.082000000000000003	2, 3	\N
04636	317	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04636	318	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04636	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04636	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04636	321	40	3	11.289	1	A	     	 	1	20	59	2	-8.2400000000000002	88.906999999999996	2, 3	\N
04636	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04636	323	0.76000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04636	334	11	3	6.0640000000000001	1	A	     	 	1	0	21	2	-15.427	36.759999999999998	1, 2, 3	\N
04636	337	5	3	5	1	A	     	 	1	0	15	2	-16.513000000000002	26.513000000000002	2, 3	\N
04636	338	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04636	401	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04636	404	0.031	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04636	405	0.052999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04636	406	0.13500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04636	410	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04636	415	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04636	417	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04636	418	0.31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04636	430	1.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04636	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04636	432	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04636	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04636	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04636	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04636	601	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04636	606	0.29499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04636	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04636	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04636	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04636	610	0.0030000000000000001	2	\N	1	A	     	 	1	0.002	0.0030000000000000001	1	\N	\N		\N
04636	611	0.01	2	\N	1	A	     	 	1	0.0040000000000000001	0.014999999999999999	1	\N	\N		\N
04636	612	0.037999999999999999	2	\N	1	A	     	 	1	0.014	0.062	1	\N	\N		\N
04636	613	0.151	2	\N	1	A	     	 	1	0.092999999999999999	0.20799999999999999	1	\N	\N		\N
04636	614	0.070999999999999994	2	\N	1	A	     	 	1	0.041000000000000002	0.10100000000000001	1	\N	\N		\N
04636	615	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04636	617	0.20999999999999999	2	\N	1	A	     	 	1	0.16	0.26000000000000001	1	\N	\N		\N
04636	618	0.16300000000000001	2	\N	1	A	     	 	1	0.065000000000000002	0.26100000000000001	1	\N	\N		\N
04636	619	0.027	2	\N	1	A	     	 	1	0.012999999999999999	0.041000000000000002	1	\N	\N		\N
04636	620	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04636	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04636	624	0.0030000000000000001	2	\N	1	A	     	 	1	0.002	0.0030000000000000001	1	\N	\N		\N
04636	625	0.0050000000000000001	2	\N	1	A	     	 	1	0.002	0.0070000000000000001	1	\N	\N		\N
04636	626	0.0089999999999999993	2	\N	1	A	     	 	1	0.0040000000000000001	0.012999999999999999	1	\N	\N		\N
04636	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04636	628	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04636	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04636	630	0.0030000000000000001	2	\N	1	A	     	 	1	0.002	0.0040000000000000001	1	\N	\N		\N
04636	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04636	645	0.23499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04636	646	0.192	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04636	652	0.0050000000000000001	2	\N	1	A	     	 	1	0.002	0.0080000000000000002	1	\N	\N		\N
04636	653	0.0040000000000000001	2	\N	1	A	     	 	1	0.002	0.0060000000000000001	1	\N	\N		\N
04636	687	0.0089999999999999993	2	\N	1	A	     	 	1	0.0089999999999999993	0.0089999999999999993	\N	\N	\N		\N
04636	689	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04636	696	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04638	203	0.25	3	0.052999999999999999	1	A	     	 	1	0.14999999999999999	0.33000000000000002	2	0.023	0.47599999999999998	2, 3	\N
04638	204	1.9199999999999999	3	0.32900000000000001	1	A	     	 	1	1.3899999999999999	2.52	2	0.5	3.331	2, 3	\N
04638	205	26.510000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04638	207	3	3	0.17599999999999999	1	A	     	 	1	2.6800000000000002	3.29	2	2.2389999999999999	3.7570000000000001	2, 3	\N
04638	208	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04638	209	4.9900000000000002	3	0.48099999999999998	1	A	     	 	1	4.4100000000000001	5.9500000000000002	2	2.9199999999999999	7.0609999999999999	2, 3	\N
04638	210	1.5700000000000001	3	0.748	1	A	     	 	1	0.070000000000000007	2.4100000000000001	2	-1.6519999999999999	4.782	1, 2, 3	\N
04638	211	1.9099999999999999	3	0.47699999999999998	1	A	     	 	1	1.1200000000000001	2.77	2	-0.14000000000000001	3.964	2, 3	\N
04638	212	0.41999999999999998	3	0.187	1	A	     	 	1	0.070000000000000007	0.70999999999999996	2	-0.38200000000000001	1.2250000000000001	1, 2, 3	\N
04638	213	0.070000000000000007	3	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N	1, 2, 3	\N
04638	214	1.3799999999999999	3	0.67000000000000004	1	A	     	 	1	0.070000000000000007	2.3100000000000001	2	-1.508	4.2590000000000003	1, 2, 3	\N
04638	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04638	255	68.329999999999998	3	3.899	1	A	     	 	1	63.229999999999997	75.989999999999995	2	51.552999999999997	85.105999999999995	2, 3	\N
04638	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04638	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04638	268	497	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04638	269	5.3499999999999996	3	0.91700000000000004	1	A	     	 	1	4.1600000000000001	7.1500000000000004	2	1.401	9.2959999999999994	2, 3	\N
04638	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04638	291	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04638	301	50	3	11.647	1	A	     	 	1	29	69	2	-0.41099999999999998	99.811000000000007	2, 3	\N
04638	303	1.05	3	0.183	1	A	     	 	1	0.69999999999999996	1.3200000000000001	2	0.26000000000000001	1.833	2, 3	\N
04638	304	8	3	1.649	1	A	     	 	1	4	10	2	0.46000000000000002	14.653	2, 3	\N
04638	305	113	3	19.984999999999999	1	A	     	 	1	75	142	2	26.876000000000001	198.857	2, 3	\N
04638	306	111	3	6.8879999999999999	1	A	     	 	1	103	125	2	81.697000000000003	140.97	2, 3	\N
04638	307	755	3	59.255000000000003	1	A	     	 	1	668	868	2	499.71499999999997	1009.619	2, 3	\N
04638	309	0.40000000000000002	2	\N	1	A	     	 	1	0.38	0.40999999999999998	1	\N	\N		\N
04638	312	0.19500000000000001	3	0.13700000000000001	1	A	     	 	1	0.056000000000000001	0.46999999999999997	2	-0.39600000000000002	0.78600000000000003	2, 3	\N
04638	315	0.111	3	0.048000000000000001	1	A	     	 	1	0.062	0.20799999999999999	2	-0.098000000000000004	0.32000000000000001	2, 3	\N
04638	317	0.80000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04638	318	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04638	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04638	320	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04638	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04638	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04638	323	0.17999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04638	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04638	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04638	338	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04638	401	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04638	404	0.029999999999999999	3	0.0040000000000000001	1	A	     	 	1	0.021000000000000001	0.035999999999999997	2	0.01	0.049000000000000002	2, 3	\N
04638	405	0.025000000000000001	3	0.017999999999999999	1	A	     	 	1	0.0070000000000000001	0.059999999999999998	2	-0.050000000000000003	0.10000000000000001	1, 2, 3	\N
04638	406	0.0070000000000000001	3	0	1	A	     	 	1	0.0070000000000000001	0.0070000000000000001	\N	\N	\N	1, 2, 3	\N
04638	410	0.77100000000000002	3	0.058000000000000003	1	A	     	 	1	0.68899999999999995	0.88200000000000001	2	0.52200000000000002	1.0189999999999999	2, 3	\N
04638	415	0.024	3	0	1	A	     	 	1	0.023	0.024	2	0.021999999999999999	0.025000000000000001	2, 3	\N
04638	417	6	3	2.2170000000000001	1	A	     	 	1	3	10	2	-3.762	15.319000000000001	2, 3	\N
04638	418	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04638	430	2.2999999999999998	2	\N	1	A	     	 	1	2.2000000000000002	2.3999999999999999	1	\N	\N		\N
04638	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04638	432	6	3	2.2170000000000001	1	A	     	 	1	3	10	2	-3.762	15.319000000000001		\N
04638	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04638	601	7	3	4.3890000000000002	1	A	     	 	1	2	16	2	-11.984999999999999	25.788	2, 3	\N
04638	607	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04638	608	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04638	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04638	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04638	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04638	612	0.062	3	0.032000000000000001	1	A	     	 	1	0.027	0.125	2	-0.073999999999999996	0.19800000000000001	2, 3	\N
04638	613	0.41299999999999998	3	0.098000000000000004	1	A	     	 	1	0.25800000000000001	0.59499999999999997	2	-0.0089999999999999993	0.83499999999999996	2, 3	\N
04638	614	0.25800000000000001	3	0.12	1	A	     	 	1	0.105	0.49399999999999999	2	-0.25800000000000001	0.77300000000000002	2, 3	\N
04638	615	0.0089999999999999993	3	0.001	1	A	     	 	1	0.0070000000000000001	0.010999999999999999	2	0.0040000000000000001	0.014	2, 3	\N
04638	617	0.628	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04638	618	0.017000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04638	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04638	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04638	624	0.0070000000000000001	3	0.0040000000000000001	1	A	     	 	1	0	0.012999999999999999	2	-0.0089999999999999993	0.023	1, 2, 3	\N
04638	626	0.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04638	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04638	628	0.012999999999999999	3	0.0050000000000000001	1	A	     	 	1	0.0050000000000000001	0.023	2	-0.0089999999999999993	0.035000000000000003	2, 3	\N
04638	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04638	630	0.0070000000000000001	3	0.0070000000000000001	1	A	     	 	1	0	0.021000000000000001	2	-0.023	0.036999999999999998	1, 2, 3	\N
04638	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04638	653	0.01	3	0.0030000000000000001	1	A	     	 	1	0.0060000000000000001	0.014999999999999999	2	-0.002	0.021000000000000001	2, 3	\N
04638	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04638	663	0.019	3	0.010999999999999999	1	A	     	 	1	0.0080000000000000002	0.040000000000000001	2	-0.025999999999999999	0.064000000000000001	2, 3	\N
04638	666	0.017000000000000001	3	0.0060000000000000001	1	A	     	 	1	0.01	0.029000000000000001	2	-0.0070000000000000001	0.042000000000000003	2, 3	\N
04638	671	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04638	673	0.01	3	0.0050000000000000001	1	A	     	 	1	0.0040000000000000001	0.019	2	-0.0089999999999999993	0.029999999999999999	2, 3	\N
04638	674	0.60799999999999998	3	0.086999999999999994	1	A	     	 	1	0.438	0.72499999999999998	2	0.23400000000000001	0.98299999999999998	2, 3	\N
04638	675	1.038	3	0.19800000000000001	1	A	     	 	1	0.79300000000000004	1.4299999999999999	2	0.185	1.8899999999999999	2, 3	\N
04638	851	0.129	3	0.019	1	A	     	 	1	0.099000000000000005	0.16500000000000001	2	0.045999999999999999	0.21199999999999999	2, 3	\N
04639	203	1.03	3	0.88	1	A	     	 	1	0.14999999999999999	2.79	2	-2.7559999999999998	4.8129999999999997	2, 3	\N
04639	204	51.390000000000001	3	3.5419999999999998	1	A	     	 	1	44.409999999999997	55.939999999999998	2	36.149000000000001	66.632000000000005	2, 3	\N
04639	205	6.6900000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04639	207	2.71	3	0.192	1	A	     	 	1	2.4700000000000002	3.0899999999999999	2	1.8879999999999999	3.5409999999999999	2, 3	\N
04639	208	484	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04639	209	1.77	3	0.13400000000000001	1	A	     	 	1	1.53	2	2	1.198	2.351	2, 3	\N
04639	210	1.5	3	0.71699999999999997	1	A	     	 	1	0.070000000000000007	2.3199999999999998	2	-1.5800000000000001	4.5869999999999997	1, 2, 3	\N
04639	211	0.47999999999999998	3	0.065000000000000002	1	A	     	 	1	0.34999999999999998	0.56000000000000005	2	0.19800000000000001	0.75700000000000001	2, 3	\N
04639	212	0.40000000000000002	3	0.14799999999999999	1	A	     	 	1	0.17999999999999999	0.68000000000000005	2	-0.23799999999999999	1.0329999999999999	2, 3	\N
04639	213	0.070000000000000007	3	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N	1, 2, 3	\N
04639	214	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04639	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04639	255	38.18	3	2.8079999999999998	1	A	     	 	1	34.950000000000003	43.770000000000003	2	26.093	50.259999999999998	2, 3	\N
04639	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04639	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04639	268	2026	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04639	269	2.4500000000000002	3	0.53500000000000003	1	A	     	 	1	1.3799999999999999	3.0499999999999998	2	0.14899999999999999	4.7569999999999997	2, 3	\N
04639	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04639	291	0.69999999999999996	2	\N	1	A	     	 	1	0.5	0.80000000000000004	1	\N	\N		\N
04639	301	31	3	4.8010000000000002	1	A	     	 	1	24	40	2	10.041	51.359000000000002	2, 3	\N
04639	303	0.62	3	0.14499999999999999	1	A	     	 	1	0.33000000000000002	0.78000000000000003	2	0.001	1.2450000000000001	2, 3	\N
04639	304	5	3	0.88700000000000001	1	A	     	 	1	4	7	2	1.6479999999999999	9.2780000000000005	2, 3	\N
04639	305	161	3	32.146000000000001	1	A	     	 	1	101	211	2	22.689	299.31099999999998	2, 3	\N
04639	306	62	3	7.5259999999999998	1	A	     	 	1	52	77	2	29.687000000000001	94.445999999999998	2, 3	\N
04639	307	816	3	87.617000000000004	1	A	     	 	1	644	930	2	439.34699999999998	1193.3199999999999	2, 3	\N
04639	309	0.40000000000000002	3	0.028000000000000001	1	A	     	 	1	0.35999999999999999	0.46000000000000002	2	0.28199999999999997	0.52600000000000002	2, 3	\N
04639	312	0.042999999999999997	3	0.0060000000000000001	1	A	     	 	1	0.036999999999999998	0.053999999999999999	2	0.017999999999999999	0.068000000000000005	1, 2, 3	\N
04639	315	0.042000000000000003	3	0.0089999999999999993	1	A	     	 	1	0.027	0.057000000000000002	2	0.0040000000000000001	0.079000000000000001	2, 3	\N
04639	317	2.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04639	318	38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04639	319	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04639	320	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04639	321	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04639	322	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04639	323	4.7300000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04639	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04639	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04639	338	29	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04639	401	3.3999999999999999	2	\N	1	A	     	 	1	0.69999999999999996	6	1	\N	\N	1	\N
04639	404	0.096000000000000002	3	0.082000000000000003	1	A	     	 	1	0.014	0.25900000000000001	2	-0.25600000000000001	0.44700000000000001	2, 3	\N
04639	405	0.055	3	0.0030000000000000001	1	A	     	 	1	0.050000000000000003	0.059999999999999998	2	0.042000000000000003	0.067000000000000004	2, 3	\N
04639	406	0.0070000000000000001	3	0	1	A	     	 	1	0.0070000000000000001	0.0070000000000000001	\N	\N	\N	1, 2, 3	\N
04639	410	0.79800000000000004	3	0.002	1	A	     	 	1	0.79500000000000004	0.80200000000000005	2	0.79000000000000004	0.80700000000000005	2, 3	\N
04639	415	0.023	3	0.0030000000000000001	1	A	     	 	1	0.016	0.025999999999999999	2	0.0080000000000000002	0.036999999999999998	2, 3	\N
04639	417	4	3	0.61699999999999999	1	A	     	 	1	3	5	2	0.872	6.1779999999999999	2, 3	\N
04639	418	0.33000000000000002	3	0	1	A	     	 	1	0.33000000000000002	0.33000000000000002	\N	\N	\N	1, 2, 3	\N
04639	430	125.2	2	\N	1	A	     	 	1	117.8	132.69999999999999	1	\N	\N		\N
04639	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04639	432	4	3	0.61699999999999999	1	A	     	 	1	3	5	2	0.872	6.1779999999999999		\N
04639	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04639	601	33	3	1.931	1	A	     	 	1	30	37	2	24.457000000000001	41.073	2, 3	\N
04639	607	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04639	608	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04639	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04639	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04639	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04639	612	0.047	3	0.002	1	A	     	 	1	0.043999999999999997	0.049000000000000002	2	0.039	0.055	2, 3	\N
04639	613	5.3209999999999997	3	0.55800000000000005	1	A	     	 	1	4.2450000000000001	6.1150000000000002	2	2.9199999999999999	7.7210000000000001	2, 3	\N
04639	614	2.2480000000000002	3	0.252	1	A	     	 	1	1.7450000000000001	2.5230000000000001	2	1.163	3.3330000000000002	2, 3	\N
04639	615	0.16800000000000001	3	0.02	1	A	     	 	1	0.127	0.191	2	0.081000000000000003	0.254	2, 3	\N
04639	617	10.987	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04639	618	0.38	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04639	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04639	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04639	624	0.17699999999999999	3	0.021000000000000001	1	A	     	 	1	0.13600000000000001	0.20399999999999999	2	0.086999999999999994	0.26700000000000002	2, 3	\N
04639	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04639	626	0.065000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04639	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04639	628	0.34300000000000003	3	0.10199999999999999	1	A	     	 	1	0.22700000000000001	0.54600000000000004	2	-0.098000000000000004	0.78300000000000003	2, 3	\N
04639	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04639	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04639	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04639	653	0.058999999999999997	3	0.0060000000000000001	1	A	     	 	1	0.047	0.067000000000000004	2	0.034000000000000002	0.084000000000000005	2, 3	\N
04639	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04639	663	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04639	666	0.38	3	0.20699999999999999	1	A	     	 	1	0.094	0.78200000000000003	2	-0.51100000000000001	1.2709999999999999	2, 3	\N
04639	671	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04639	673	0.065000000000000002	3	0.0050000000000000001	1	A	     	 	1	0.057000000000000002	0.072999999999999995	2	0.044999999999999998	0.084000000000000005	2, 3	\N
04639	674	10.987	3	1.161	1	A	     	 	1	8.6739999999999995	12.32	2	5.992	15.981	2, 3	\N
04639	675	24.887	3	2.569	1	A	     	 	1	20.004999999999999	28.718	2	13.831	35.942	2, 3	\N
04639	851	3.0630000000000002	3	0.41399999999999998	1	A	     	 	1	2.5910000000000002	3.8879999999999999	2	1.2809999999999999	4.8440000000000003	2, 3	\N
04640	203	1.03	3	0.88	1	A	     	 	1	0.14999999999999999	2.79	2	-2.7559999999999998	4.8129999999999997	2, 3	\N
04640	204	17.300000000000001	3	2.0990000000000002	1	A	     	 	1	15.15	21.489999999999998	2	8.266	26.329000000000001	2, 3	\N
04640	205	16.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04640	207	2.9700000000000002	3	0.069000000000000006	1	A	     	 	1	2.8500000000000001	3.0800000000000001	2	2.6720000000000002	3.2639999999999998	2, 3	\N
04640	208	219	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04640	209	6.1299999999999999	3	0.017999999999999999	1	A	     	 	1	6.0999999999999996	6.1500000000000004	2	6.0549999999999997	6.2080000000000002	2, 3	\N
04640	210	1.3	3	0.625	1	A	     	 	1	0.070000000000000007	2.1299999999999999	2	-1.3899999999999999	3.9910000000000001	1, 2, 3	\N
04640	211	0.68999999999999995	3	0.051999999999999998	1	A	     	 	1	0.57999999999999996	0.75	2	0.46400000000000002	0.91300000000000003	2, 3	\N
04640	212	0.56999999999999995	3	0.033000000000000002	1	A	     	 	1	0.51000000000000001	0.62	2	0.433	0.71499999999999997	2, 3	\N
04640	213	0.71999999999999997	3	0.38200000000000001	1	A	     	 	1	0.070000000000000007	1.3999999999999999	2	-0.92700000000000005	2.3580000000000001	1, 2, 3	\N
04640	214	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04640	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04640	255	62.5	3	0.50700000000000001	1	A	     	 	1	61.68	63.43	2	60.322000000000003	64.686000000000007	2, 3	\N
04640	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04640	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04640	268	916	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04640	269	3.2799999999999998	3	0.32300000000000001	1	A	     	 	1	2.6499999999999999	3.7200000000000002	2	1.8879999999999999	4.6689999999999996	2, 3	\N
04640	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04640	291	0.90000000000000002	2	\N	1	A	     	 	1	0.80000000000000004	0.90000000000000002	1	\N	\N		\N
04640	301	125	3	78.091999999999999	1	A	     	 	1	39	281	2	-210.90199999999999	461.10199999999998	2, 3	\N
04640	303	0.87	3	0.050000000000000003	1	A	     	 	1	0.81000000000000005	0.96999999999999997	2	0.65800000000000003	1.0840000000000001	2, 3	\N
04640	304	6	3	1.234	1	A	     	 	1	4	9	2	0.99299999999999999	11.614000000000001	2, 3	\N
04640	305	193	3	38.411999999999999	1	A	     	 	1	144	269	2	28.062000000000001	358.60500000000002	2, 3	\N
04640	306	132	3	6.766	1	A	     	 	1	123	145	2	102.55500000000001	160.77799999999999	2, 3	\N
04640	307	932	3	5.8970000000000002	1	A	     	 	1	920	939	2	906.29300000000001	957.04100000000005	2, 3	\N
04640	309	0.62	3	0.041000000000000002	1	A	     	 	1	0.55000000000000004	0.68999999999999995	2	0.44	0.79000000000000004	2, 3	\N
04640	312	0.16200000000000001	3	0.010999999999999999	1	A	     	 	1	0.14000000000000001	0.17499999999999999	2	0.115	0.20899999999999999	2, 3	\N
04640	315	0.052999999999999999	3	0.0060000000000000001	1	A	     	 	1	0.042999999999999997	0.064000000000000001	2	0.025999999999999999	0.079000000000000001	2, 3	\N
04640	317	2.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04640	318	67	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04640	319	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04640	320	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04640	321	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04640	322	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04640	323	1.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04640	334	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04640	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04640	338	49	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04640	401	0.69999999999999996	2	\N	1	A	     	 	1	0.69999999999999996	0.69999999999999996	\N	\N	\N	1	\N
04640	404	0.021999999999999999	3	0.012	1	A	     	 	1	0.0089999999999999993	0.047	2	-0.031	0.074999999999999997	2, 3	\N
04640	405	0.027	3	0.012999999999999999	1	A	     	 	1	0.010999999999999999	0.051999999999999998	2	-0.028000000000000001	0.082000000000000003	2, 3	\N
04640	406	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04640	410	0.86099999999999999	3	0.033000000000000002	1	A	     	 	1	0.80700000000000005	0.91900000000000004	2	0.72099999999999997	1.0009999999999999	2, 3	\N
04640	415	0.029000000000000001	3	0.0080000000000000002	1	A	     	 	1	0.016	0.042999999999999997	2	-0.0040000000000000001	0.063	2, 3	\N
04640	417	4	3	0.71799999999999997	1	A	     	 	1	3	6	2	1.006	7.1859999999999999	2, 3	\N
04640	418	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04640	430	34.799999999999997	2	\N	1	A	     	 	1	20.399999999999999	49.200000000000003	1	\N	\N		\N
04640	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04640	432	4	3	0.71799999999999997	1	A	     	 	1	3	6	2	1.006	7.1859999999999999		\N
04640	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04640	501	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04640	502	0.045999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04640	503	0.041000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04640	504	0.080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04640	505	0.084000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04640	506	0.031	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04640	507	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04640	508	0.067000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04640	510	0.037999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04640	511	0.063	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04640	512	0.027	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04640	513	0.034000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04640	514	0.078	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04640	515	0.32600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04640	516	0.021000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04640	517	0.080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04640	518	0.043999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04640	601	21	3	7.7400000000000002	1	A	     	 	1	8	35	2	-12.324	54.283999999999999	2, 3	\N
04640	605	0.088999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04640	606	1.3280000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04640	607	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04640	608	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04640	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04640	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04640	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04640	612	0.014999999999999999	3	0.002	1	A	     	 	1	0.012999999999999999	0.02	2	0.0060000000000000001	0.025000000000000001	2, 3	\N
04640	613	0.84199999999999997	3	0.060999999999999999	1	A	     	 	1	0.72899999999999998	0.93899999999999995	2	0.57799999999999996	1.105	2, 3	\N
04640	614	0.37	3	0.036999999999999998	1	A	     	 	1	0.314	0.44	2	0.21199999999999999	0.52900000000000003	2, 3	\N
04640	615	0.060999999999999999	3	0.027	1	A	     	 	1	0.027	0.115	2	-0.056000000000000001	0.17899999999999999	2, 3	\N
04640	617	5.2889999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04640	618	3.6760000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04640	619	0.65800000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04640	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04640	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04640	624	0.035999999999999997	3	0.0080000000000000002	1	A	     	 	1	0.028000000000000001	0.052999999999999999	2	0.002	0.070999999999999994	2, 3	\N
04640	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04640	626	0.021999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04640	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04640	628	0.111	3	0.055	1	A	     	 	1	0.051999999999999998	0.22	2	-0.124	0.34599999999999997	2, 3	\N
04640	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04640	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04640	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04640	645	5.4219999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04640	646	4.3339999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04640	653	0.0030000000000000001	3	0.0030000000000000001	1	A	     	 	1	0	0.0089999999999999993	2	-0.0089999999999999993	0.014999999999999999	1, 2, 3	\N
04640	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04640	663	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04640	666	0.088999999999999996	3	0.029999999999999999	1	A	     	 	1	0.057000000000000002	0.14999999999999999	2	-0.041000000000000002	0.219	2, 3	\N
04640	671	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04640	673	0.021999999999999999	3	0.01	1	A	     	 	1	0.01	0.042000000000000003	2	-0.02	0.065000000000000002	2, 3	\N
04640	674	5.2889999999999997	3	2.617	1	A	     	 	1	1.8169999999999999	10.416	2	-5.9710000000000001	16.547999999999998	2, 3	\N
04640	675	3.5870000000000002	3	0.254	1	A	     	 	1	3.1909999999999998	4.0609999999999999	2	2.4940000000000002	4.681	2, 3	\N
04640	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04640	695	0.088999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04640	851	0.65800000000000003	3	0.13	1	A	     	 	1	0.51800000000000002	0.91800000000000004	2	0.097000000000000003	1.218	2, 3	\N
04641	203	0.88	3	0.096000000000000002	1	A	     	 	1	0.71999999999999997	1.05	2	0.46999999999999997	1.2969999999999999	2, 3	\N
04641	204	33.090000000000003	3	0.099000000000000005	1	A	     	 	1	32.899999999999999	33.219999999999999	2	32.664999999999999	33.517000000000003	2, 3	\N
04641	205	8.1999999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04641	207	1.9099999999999999	3	0.10100000000000001	1	A	     	 	1	1.72	2.0600000000000001	2	1.4810000000000001	2.347	2, 3	\N
04641	208	324	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04641	209	3.0099999999999998	2	\N	1	A	     	 	1	2.6400000000000001	3.3799999999999999	1	\N	\N		\N
04641	210	2.79	2	\N	1	A	     	 	1	2.6299999999999999	2.96	1	\N	\N		\N
04641	211	0.69999999999999996	2	\N	1	A	     	 	1	0.20000000000000001	1.1899999999999999	1	\N	\N		\N
04641	212	0.84999999999999998	2	\N	1	A	     	 	1	0.46999999999999997	1.24	1	\N	\N		\N
04641	213	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04641	214	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04641	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04641	255	55.909999999999997	3	0.36799999999999999	1	A	     	 	1	55.450000000000003	56.640000000000001	2	54.329000000000001	57.493000000000002	2, 3	\N
04641	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04641	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04641	268	1356	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04641	269	4.3399999999999999	2	\N	1	A	     	 	1	3.29	5.3799999999999999	1	\N	\N		\N
04641	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04641	291	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04641	301	8	3	0.36099999999999999	1	A	     	 	1	7	9	2	6.5490000000000004	9.6509999999999998	2, 3	\N
04641	303	0.32000000000000001	3	0.0060000000000000001	1	A	     	 	1	0.31	0.33000000000000002	2	0.29499999999999998	0.34499999999999997	2, 3	\N
04641	304	2	3	0.067000000000000004	1	A	     	 	1	2	2	2	1.28	1.8540000000000001	2, 3	\N
04641	305	35	3	5.9039999999999999	1	A	     	 	1	24	44	2	9.3650000000000002	60.168999999999997	2, 3	\N
04641	306	40	3	2.4340000000000002	1	A	     	 	1	37	45	2	29.260999999999999	50.206000000000003	2, 3	\N
04641	307	673	3	48.011000000000003	1	A	     	 	1	598	763	2	466.32600000000002	879.47400000000005	2, 3	\N
04641	309	0.17999999999999999	3	0.017000000000000001	1	A	     	 	1	0.14999999999999999	0.20999999999999999	2	0.107	0.251	2, 3	\N
04641	312	0.112	3	0	1	A	     	 	1	0.112	0.112	\N	\N	\N	1, 2, 3	\N
04641	315	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04641	317	2.6000000000000001	2	\N	1	A	     	 	1	2.2000000000000002	3	1	\N	\N	1	\N
04641	318	220	0	\N	4	BFZN	43329	 	\N	\N	\N	\N	\N	\N		\N
04641	319	12	0	\N	4	BFZN	43329	 	\N	\N	\N	\N	\N	\N		\N
04641	320	21	0	\N	4	BFZN	43329	 	\N	\N	\N	\N	\N	\N		\N
04641	321	94	0	\N	4	BFZN	43329	 	\N	\N	\N	\N	\N	\N		\N
04641	322	1	0	\N	4	BFZN	43329	 	\N	\N	\N	\N	\N	\N		\N
04641	323	3.0699999999999998	3	0.24299999999999999	1	A	     	 	1	2.5899999999999999	3.3500000000000001	2	2.0299999999999998	4.117	2, 3	\N
04641	334	27	0	\N	4	BFZN	43329	 	\N	\N	\N	\N	\N	\N		\N
04641	337	0	0	\N	4	BFZN	43329	 	\N	\N	\N	\N	\N	\N		\N
04641	338	87	0	\N	4	BFZN	43329	 	\N	\N	\N	\N	\N	\N		\N
04641	341	0.28000000000000003	3	0.02	1	A	     	 	1	0.23999999999999999	0.31	2	0.189	0.36399999999999999	2, 3	\N
04641	342	23.039999999999999	3	1.871	1	A	     	 	1	19.780000000000001	26.260000000000002	2	14.991	31.088999999999999	2, 3	\N
04641	343	6.79	3	0.50900000000000001	1	A	     	 	1	6.04	7.7599999999999998	2	4.5949999999999998	8.9779999999999998	2, 3	\N
04641	401	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04641	404	0.017999999999999999	2	\N	1	A	     	 	1	0.017000000000000001	0.02	1	\N	\N		\N
04641	405	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04641	406	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04641	410	0.066000000000000003	2	\N	1	A	     	 	1	0	0.13200000000000001	1	\N	\N	1	\N
04641	415	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04641	417	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04641	418	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04641	430	24.699999999999999	0	\N	4	BFZN	43329	 	\N	\N	\N	\N	\N	\N		\N
04641	431	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
04641	432	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
04641	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04641	601	35	3	2.4700000000000002	1	A	     	 	1	30	38	2	24.561	45.817	2, 3	\N
04641	605	0.107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04641	606	5.2089999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04641	607	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04641	608	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04641	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04641	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04641	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04641	612	0.028000000000000001	3	0	1	A	     	 	1	0.027	0.029000000000000001	2	0.025999999999999999	0.029999999999999999	2, 3	\N
04641	613	3.4830000000000001	3	0.045999999999999999	1	A	     	 	1	3.395	3.548	2	3.2869999999999999	3.6789999999999998	2, 3	\N
04641	614	1.389	3	0.028000000000000001	1	A	     	 	1	1.339	1.4379999999999999	2	1.266	1.5109999999999999	2, 3	\N
04641	615	0.159	3	0.041000000000000002	1	A	     	 	1	0.107	0.23799999999999999	2	-0.016	0.33300000000000002	2, 3	\N
04641	617	8.0150000000000006	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04641	618	16.035	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04641	619	1.9179999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04641	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04641	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04641	624	0.113	3	0.002	1	A	     	 	1	0.11	0.11799999999999999	2	0.104	0.123	2, 3	\N
04641	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04641	626	0.051999999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04641	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04641	628	0.068000000000000005	3	0.016	1	A	     	 	1	0.048000000000000001	0.099000000000000005	2	-0.001	0.13600000000000001	2, 3	\N
04641	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04641	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04641	638	21	3	1.2370000000000001	1	A	     	 	1	19	23	2	15.217000000000001	25.859999999999999	2, 3	\N
04641	639	19	3	1.885	1	A	     	 	1	16	22	2	10.948	27.167999999999999	2, 3	\N
04641	641	48	3	3.036	1	A	     	 	1	42	52	2	34.877000000000002	61.006999999999998	2, 3	\N
04641	645	8.1349999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04641	646	17.952999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04641	653	0.035999999999999997	3	0.0050000000000000001	1	A	     	 	1	0.031	0.047	2	0.014	0.058999999999999997	2, 3	\N
04641	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04641	663	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04641	666	0.107	3	0.041000000000000002	1	A	     	 	1	0.050999999999999997	0.186	2	-0.067000000000000004	0.28199999999999997	2, 3	\N
04641	670	0.13700000000000001	3	0.042000000000000003	1	A	     	 	1	0.071999999999999995	0.215	2	-0.043999999999999997	0.317	2, 3	\N
04641	671	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
04641	673	0.051999999999999998	3	0.0030000000000000001	1	A	     	 	1	0.048000000000000001	0.058999999999999997	2	0.039	0.066000000000000003	2, 3	\N
04641	674	8.0150000000000006	3	0.34100000000000003	1	A	     	 	1	7.6040000000000001	8.6929999999999996	2	6.5460000000000003	9.484	2, 3	\N
04641	675	15.791	3	0.32900000000000001	1	A	     	 	1	15.196999999999999	16.332999999999998	2	14.375999999999999	17.206	2, 3	\N
04641	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04641	695	0.107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04641	851	1.9179999999999999	3	0.086999999999999994	1	A	     	 	1	1.748	2.0339999999999998	2	1.544	2.2919999999999998	2, 3	\N
04642	203	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	204	100	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04642	205	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	207	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04642	221	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	255	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	262	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	263	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	268	3699	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04642	269	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	291	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	301	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	303	0.029999999999999999	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	304	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	305	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	306	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	307	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	309	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	317	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	318	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	319	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	320	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	321	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	322	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	323	41.079999999999998	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	334	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	337	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	338	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	401	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	404	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	405	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	406	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	410	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	415	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	417	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	418	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	430	5.4000000000000004	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	431	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	432	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	435	0	0	\N	4	NC	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04642	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04642	601	0	0	\N	4	BFZN	04060	 	\N	\N	\N	\N	\N	\N		\N
04642	605	0.219	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04642	606	9.0090000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04642	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04642	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04642	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04642	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04642	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04642	612	0.057000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04642	613	4.2190000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04642	614	3.5640000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04642	615	0.29699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04642	617	57.029000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04642	618	28.923999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04642	619	0.036999999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04642	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04642	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04642	624	0.83599999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04642	626	0.095000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04642	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04642	628	0.21099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04642	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04642	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04642	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04642	645	57.334000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04642	646	28.962	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04642	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04642	653	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04642	663	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04642	666	0.219	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04642	673	0.095000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04642	674	57.029000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04642	675	28.704999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04642	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04642	695	0.219	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04642	851	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04642	856	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04643	203	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	204	100	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04643	205	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	207	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04643	221	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	255	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	262	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	263	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	268	3766	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04643	269	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	291	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	301	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	303	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	304	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	305	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	306	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	307	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	309	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	312	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	315	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	317	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	318	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	319	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	320	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	321	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	322	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	323	17.100000000000001	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	334	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	337	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	338	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	341	0.02	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	342	30.350000000000001	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	343	0.96999999999999997	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	401	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	404	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	405	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	406	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	410	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	415	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	417	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	418	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	430	122	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	431	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	432	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	435	0	0	\N	4	NC	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04643	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04643	601	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04643	605	1.6180000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04643	606	7.6150000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04643	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04643	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04643	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04643	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04643	611	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04643	612	0.066000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04643	613	4.1340000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04643	614	2.2490000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04643	615	0.72699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04643	617	60.753999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04643	618	17.914999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04643	619	6.3970000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04643	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04643	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04643	624	0.317	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04643	626	0.218	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04643	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04643	628	1.1220000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04643	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04643	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04643	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04643	645	62.093000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04643	646	25.588000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04643	652	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04643	653	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04643	663	0.16200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04643	666	0.18099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04643	673	0.218	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04643	674	60.591999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04643	675	17.734000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04643	693	0.16200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04643	695	1.4570000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04643	851	6.3970000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04643	856	1.276	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04644	203	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	204	100	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04644	205	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	207	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	208	884	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	221	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	255	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	262	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	263	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	268	3699	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04644	269	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	291	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	301	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	303	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	304	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	305	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	306	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	307	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	309	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	312	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	315	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	317	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	318	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	319	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	320	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	321	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	322	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	323	17.100000000000001	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	334	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	337	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	338	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	401	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	404	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	405	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	406	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	410	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	415	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	417	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	418	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	430	122	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	431	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	432	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	435	0	0	\N	4	NC	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04644	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04644	601	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04644	605	1.7709999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04644	606	7.758	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04644	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04644	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04644	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04644	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04644	611	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04644	612	0.066000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04644	613	4.1909999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04644	614	2.306	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04644	615	0.72699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04644	617	59.781999999999996	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04644	618	18.762	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04644	619	6.3399999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04644	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04644	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04644	624	0.33600000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04644	626	0.28399999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04644	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04644	628	1.083	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04644	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04644	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04644	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04644	645	61.149999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04644	646	26.396999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04644	652	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04644	653	0.057000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04644	663	0.28599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04644	666	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04644	673	0.28399999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04644	674	59.496000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04644	675	18.571999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04644	693	0.28599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04644	695	1.4850000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04644	851	6.3399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04644	856	1.2949999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04645	203	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	204	100	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04645	205	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	207	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	208	884	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	255	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	268	3699	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04645	269	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	291	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	301	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	303	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	304	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	305	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	306	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	307	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	309	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	312	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	315	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	317	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	318	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	319	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	320	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	323	17.100000000000001	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	401	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	404	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	405	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	406	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	410	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	415	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	417	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	418	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	430	122	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	431	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	432	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	435	0	0	\N	4	NC	04582	 	\N	\N	\N	\N	\N	\N		\N
04645	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04645	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04645	605	27.016999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04645	606	10.117000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04645	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04645	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04645	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04645	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04645	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04645	612	0.066000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04645	613	5.101	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04645	614	3.831	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04645	615	0.64100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04645	617	70.081000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04645	618	12.542999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04645	619	1.028	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04645	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04645	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04645	624	0.35499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04645	626	0.218	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04645	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04645	628	0.77700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04645	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04645	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04645	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04645	645	71.075000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04645	646	14.038	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04645	652	0.047	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04645	653	0.075999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04645	663	22.789000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04645	666	3.762	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04645	673	0.218	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04645	674	47.292000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04645	675	8.7810000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04645	693	22.789000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04645	695	4.2279999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04645	851	1.028	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04645	856	0.46600000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04646	203	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	204	100	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04646	205	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	207	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04646	221	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	255	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	262	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	263	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	268	3699	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04646	269	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	291	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	301	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	303	0.040000000000000001	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	304	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	305	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	306	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	307	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	309	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	312	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	315	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	317	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	318	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	319	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	320	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	321	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	322	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	323	0.089999999999999997	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	334	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	337	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	338	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	341	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	342	0.20000000000000001	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	343	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	401	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	404	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	405	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	406	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	410	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	415	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	417	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	418	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	430	0.5	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	431	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	432	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	435	0	0	\N	4	NC	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	501	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	502	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	503	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	504	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	505	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	506	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	507	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	508	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	509	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	510	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	511	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	512	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	513	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	514	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	515	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	516	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	517	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	518	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04646	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04646	601	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	605	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04646	606	86.001999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04646	607	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04646	608	0.75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04646	609	8.2119999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04646	610	5.5940000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04646	611	43.749000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04646	612	16.760000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04646	613	8.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04646	614	2.4780000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04646	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04646	617	5.9349999999999996	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04646	618	1.657	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04646	619	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04646	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04646	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04646	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04646	626	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04646	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04646	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04646	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04646	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04646	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04646	636	86	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04646	645	5.9349999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04646	646	1.657	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04646	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04646	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04646	663	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04646	666	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04646	673	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04646	674	5.9349999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04646	675	1.657	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04646	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04646	695	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04646	851	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04646	856	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04648	203	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	204	100	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04648	205	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	207	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04648	221	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	255	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	262	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	263	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	268	3699	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04648	269	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	291	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	301	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	303	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	304	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	305	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	306	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	307	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	309	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	312	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	317	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	318	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	319	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	320	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	321	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	322	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	323	8.0999999999999996	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	334	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	337	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	338	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	401	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	404	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	405	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	406	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	410	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	415	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	417	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	418	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	430	24.699999999999999	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	431	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	432	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	435	0	0	\N	4	NC	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	501	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	502	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	503	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	504	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	505	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	506	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	507	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	508	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	509	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	510	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	511	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	512	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	513	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	514	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	515	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	516	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	517	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	518	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04648	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04648	601	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	605	13.555	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04648	606	17.683	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04648	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04648	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04648	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04648	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04648	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04648	612	0.094	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04648	613	10.542999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04648	614	6.1749999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04648	615	0.36399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04648	617	41.633000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04648	618	33.020000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04648	619	1.9419999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04648	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04648	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04648	624	0.36499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04648	626	0.095000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04648	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04648	628	0.20100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04648	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04648	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04648	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04648	636	132	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04648	645	41.929000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04648	646	35.637999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04648	652	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04648	653	0.105	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04648	663	10.013	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04648	666	2.867	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04648	673	0.095000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04648	674	31.620000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04648	675	30.152999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04648	693	10.013	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04648	695	3.5430000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04648	851	1.9419999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04648	856	0.67600000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04649	203	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	204	100	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04649	205	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	207	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04649	221	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	255	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	262	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	263	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	268	3699	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04649	269	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	291	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	301	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	303	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	304	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	305	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	306	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	307	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	309	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	312	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	317	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	318	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	319	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	320	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	321	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	322	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	323	8.0999999999999996	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	334	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	337	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	338	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	401	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	404	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	405	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	406	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	410	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	415	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	417	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	418	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	430	24.699999999999999	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	431	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	432	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	435	0	0	\N	4	NC	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	501	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	502	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	503	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	504	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	505	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	506	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	507	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	508	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	509	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	510	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	511	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	512	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	513	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	514	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	515	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	516	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	517	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	518	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04649	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04649	601	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	605	12.574	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04649	606	18.358000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04649	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04649	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04649	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04649	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04649	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04649	612	0.085000000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04649	613	10.714	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04649	614	6.7089999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04649	615	0.35399999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04649	617	38.603000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04649	618	34.829000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04649	619	2.4849999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04649	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04649	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04649	624	0.35499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04649	626	0.104	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04649	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04649	628	0.16300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04649	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04649	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04649	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04649	636	132	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04649	645	38.869999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04649	646	38.009	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04649	652	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04649	653	0.105	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04649	663	9.2889999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04649	666	2.5910000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04649	673	0.104	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04649	674	29.315000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04649	675	32.238999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04649	693	9.2889999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04649	695	3.2850000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04649	851	2.4849999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04649	856	0.69499999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04650	203	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04650	204	100	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04650	205	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	207	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	208	884	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	221	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	255	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	262	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	263	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	268	3699	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04650	269	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	291	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	301	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	303	0.02	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	304	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	305	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	306	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	307	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	309	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	312	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	317	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	318	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	319	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	320	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	321	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	322	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	323	9.2100000000000009	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	334	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	337	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	338	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	401	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	404	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	405	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	406	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	410	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	415	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	417	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	418	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	430	197.59999999999999	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	431	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	432	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	435	0	0	\N	4	NC	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	501	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	502	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	503	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	504	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	505	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	506	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	507	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	508	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	509	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	510	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	511	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	512	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	513	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	514	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	515	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	516	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	517	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	518	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04650	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04650	601	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	605	0.124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04650	606	15.34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04650	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04650	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04650	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04650	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04650	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04650	612	0.094	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04650	613	10.41	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04650	614	4.0410000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04650	615	0.33500000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04650	617	21.541	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04650	618	51.295999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04650	619	6.9119999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04650	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04650	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04650	624	0.35499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04650	626	0.123	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04650	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04650	628	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04650	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04650	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04650	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04650	636	250	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04650	645	21.701000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04650	646	58.207999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04650	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04650	653	0.105	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04650	663	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04650	666	0.124	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04650	673	0.123	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04650	674	21.541	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04650	675	51.171999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04650	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04650	695	0.124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04650	851	6.9119999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04650	856	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04651	203	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	204	100	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04651	205	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	207	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04651	221	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	255	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	262	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	263	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	268	3699	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04651	269	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	291	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	301	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	303	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	304	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	305	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	306	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	307	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	309	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	312	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	317	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	318	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	319	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	320	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	321	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	322	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	323	8.0999999999999996	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	334	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	337	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	338	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	401	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	404	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	405	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	406	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	410	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	415	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	417	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	418	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	430	24.699999999999999	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	431	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	432	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	435	0	0	\N	4	NC	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	501	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	502	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	503	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	504	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	505	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	506	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	507	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	508	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	509	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	510	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	511	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	512	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	513	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	514	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	515	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	516	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	517	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	518	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04651	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04651	601	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	605	12.927	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04651	606	18.100999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04651	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04651	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04651	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04651	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04651	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04651	612	0.074999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04651	613	10.970000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04651	614	6.1559999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04651	615	0.40200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04651	617	39.927999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04651	618	34.563000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04651	619	1.7330000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04651	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04651	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04651	624	0.40300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04651	626	0.104	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04651	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04651	628	0.23000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04651	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04651	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04651	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04651	636	132	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04651	645	40.262	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04651	646	36.847000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04651	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04651	653	0.095000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04651	663	9.6029999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04651	666	2.7709999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04651	673	0.104	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04651	674	30.324000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04651	675	31.791	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04651	693	9.6029999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04651	695	3.3239999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04651	851	1.7330000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04651	856	0.55200000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04652	203	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	204	100	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04652	205	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	207	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04652	221	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	255	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	262	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	263	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	268	3699	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04652	269	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	291	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	301	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	303	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	304	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	305	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	306	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	307	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	309	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	312	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	317	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	318	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	319	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	320	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	321	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	322	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	323	8.0999999999999996	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	334	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	337	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	338	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	401	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	404	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	405	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	406	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	410	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	415	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	417	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	418	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	430	24.699999999999999	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	431	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	432	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	435	0	0	\N	4	NC	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	501	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	502	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	503	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	504	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	505	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	506	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	507	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	508	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	509	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	510	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	511	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	512	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	513	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	514	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	515	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	516	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	517	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	518	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04652	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04652	601	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	605	34.161999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04652	606	24.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04652	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04652	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04652	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04652	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04652	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04652	612	0.104	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04652	613	11.178000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04652	614	12.589	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04652	615	0.35399999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04652	617	61.125	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04652	618	8.5909999999999993	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04652	619	0.20899999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04652	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04652	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04652	624	0.36499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04652	626	0.085000000000000006	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04652	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04652	628	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04652	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04652	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04652	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04652	636	132	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04652	645	61.247999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04652	646	9.2949999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04652	652	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04652	653	0.124	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04652	663	29.638000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04652	666	4.0289999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04652	673	0.085000000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04652	674	31.486999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04652	675	4.5620000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04652	693	29.638000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04652	695	4.524	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04652	851	0.20899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04652	856	0.495	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04653	203	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	204	100	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04653	205	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	207	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04653	221	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	255	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	262	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	263	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	268	3699	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04653	269	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	291	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	301	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	303	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	304	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	305	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	306	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	307	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	309	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	312	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	317	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	318	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	319	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	320	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	321	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	322	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	323	8.0999999999999996	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	334	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	337	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	338	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	401	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	404	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	405	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	406	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	410	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	415	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	417	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	418	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	430	24.699999999999999	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	431	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	432	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	435	0	0	\N	4	NC	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	501	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	502	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	503	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	504	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	505	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	506	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	507	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	508	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	509	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	510	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	511	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	512	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	513	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	514	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	515	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	516	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	517	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	518	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04653	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04653	601	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	605	10.755000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04653	606	15.340999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04653	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04653	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04653	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04653	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04653	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04653	612	0.094	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04653	613	10.154	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04653	614	4.3460000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04653	615	0.32500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04653	617	34.534999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04653	618	40.953000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04653	619	3.8370000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04653	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04653	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04653	624	0.33600000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04653	626	0.095000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04653	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04653	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04653	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04653	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04653	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04653	636	132	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04653	645	34.630000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04653	646	45.228000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04653	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04653	653	0.085999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04653	663	8.3079999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04653	666	2.0099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04653	673	0.095000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04653	674	26.228000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04653	675	38.944000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04653	693	8.3079999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04653	695	2.4470000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04653	851	3.8370000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04653	856	0.438	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04654	203	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	204	100	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04654	205	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	207	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04654	221	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	255	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	262	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	263	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	268	3699	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04654	269	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	291	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	301	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	303	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	304	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	305	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	306	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	307	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	309	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	312	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	317	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	318	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	319	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	320	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	321	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	322	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	323	12.1	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	334	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	337	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	338	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	401	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	404	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	405	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	406	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	410	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	415	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	417	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	418	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	430	24.699999999999999	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	431	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	432	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	435	0	0	\N	4	NC	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	501	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	502	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	503	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	504	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	505	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	506	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	507	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	508	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	509	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	510	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	511	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	512	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	513	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	514	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	515	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	516	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	517	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	518	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04654	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04654	601	0	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	605	30.809000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04654	606	25.882999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04654	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04654	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04654	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04654	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04654	611	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04654	612	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04654	613	13.016999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04654	614	11.77	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04654	615	0.35399999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04654	617	59.020000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04654	618	9.6099999999999994	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04654	619	0.16200000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04654	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04654	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04654	624	0.36499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04654	626	0.075999999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04654	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04654	628	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04654	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04654	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04654	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04654	636	152	0	\N	4	BFZN	04543	 	\N	\N	\N	\N	\N	\N		\N
04654	645	59.133000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04654	646	10.305	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04654	652	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04654	653	0.13300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04654	663	27.285	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04654	666	2.9910000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04654	673	0.075999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04654	674	31.734000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04654	675	6.6189999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04654	693	27.285	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04654	695	3.524	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04654	851	0.16200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04654	856	0.53300000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04655	203	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
04655	204	71	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04655	205	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
04655	207	1	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
04655	208	628	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04655	221	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	255	28	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
04655	262	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	263	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	268	2626	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04655	269	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	291	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	301	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	303	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	304	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	305	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	306	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	307	864	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
04655	309	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	312	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	317	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	318	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
04655	319	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	320	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	321	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	322	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	323	0.80000000000000004	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	334	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	337	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	338	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	401	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	404	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	405	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	406	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	415	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	417	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	418	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	430	43	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	431	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	432	0	0	\N	4	BFZN	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	435	0	0	\N	4	NC	04615	 	\N	\N	\N	\N	\N	\N		\N
04655	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04655	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04655	601	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
04655	605	19.068000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04655	606	22.869	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04655	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04655	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04655	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04655	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04655	611	0.033000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04655	612	0.14699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04655	613	9.2959999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04655	614	12.754	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04655	615	0.26500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04655	617	37.189	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04655	618	6.7549999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04655	619	0.75700000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04655	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04655	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04655	624	0.23899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04655	626	0.053999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04655	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04655	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04655	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04655	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04655	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04655	645	37.243000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04655	646	7.5119999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04655	652	0.034000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04655	653	0.10100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04655	663	17.539000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04655	666	1.2649999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04655	673	0.053999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04655	674	19.649999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04655	675	5.4909999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04655	693	17.539000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04655	695	1.528	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04655	851	0.49299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04655	856	0.26400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04656	203	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04656	204	100	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04656	205	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	207	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04656	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04656	221	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	255	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04656	262	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	263	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	268	3699	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04656	269	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	291	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	301	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04656	303	0.28999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04656	304	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04656	305	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04656	306	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04656	307	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04656	309	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04656	312	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04656	315	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04656	317	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	318	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	319	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	320	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	321	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	322	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	323	3.8100000000000001	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	334	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	337	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	338	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	401	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	404	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	405	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	406	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	410	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	415	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	417	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	418	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	430	24.699999999999999	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	431	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	432	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	435	0	0	\N	4	NC	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	501	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	502	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	503	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	504	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	505	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	506	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	507	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	508	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	509	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	510	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	511	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	512	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	513	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	514	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	515	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	516	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	517	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	518	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04656	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04656	601	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	605	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04656	606	87.558000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04656	607	0.075999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04656	608	0.156	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04656	609	2.4929999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04656	610	3.109	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04656	611	53.427999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04656	612	18.920999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04656	613	7.4720000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04656	614	1.8660000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04656	615	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04656	617	5.4059999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04656	618	0.83399999999999996	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04656	619	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04656	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04656	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04656	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04656	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04656	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04656	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04656	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04656	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04656	636	95	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04656	645	5.4059999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04656	646	0.83399999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04656	663	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04656	674	5.4059999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04656	675	0.83399999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04656	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04656	695	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04656	856	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04657	203	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04657	204	100	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04657	205	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	207	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04657	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04657	221	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	255	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04657	262	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	263	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	268	3699	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04657	269	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	291	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	301	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04657	303	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04657	304	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04657	305	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04657	306	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04657	307	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04657	309	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04657	312	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04657	315	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04657	317	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	318	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	319	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	320	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	321	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	322	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	323	3.8100000000000001	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	334	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	337	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	338	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	401	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	404	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	405	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	406	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	410	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	415	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	417	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	418	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	430	24.699999999999999	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	431	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	432	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	435	0	0	\N	4	NC	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	501	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	502	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	503	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	504	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	505	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	506	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	507	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	508	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	509	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	510	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	511	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	512	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	513	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	514	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	515	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	516	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	517	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	518	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04657	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04657	601	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	605	0.25700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04657	606	93.700999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04657	607	0.069000000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04657	608	0.32100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04657	609	3.8730000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04657	610	3.125	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04657	611	42.515000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04657	612	14.782	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04657	613	8.173	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04657	614	20.585000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04657	615	0.25800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04657	617	0.25700000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04657	618	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04657	619	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04657	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04657	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04657	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04657	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04657	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04657	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04657	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04657	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04657	636	95	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04657	645	0.25700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04657	646	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04657	663	0.25700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04657	674	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04657	675	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04657	693	0.25700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04657	695	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04657	856	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04658	203	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04658	204	100	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04658	205	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	207	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04658	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04658	221	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	255	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04658	262	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	263	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	268	3699	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04658	269	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	291	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	301	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04658	303	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04658	304	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04658	305	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04658	306	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04658	307	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04658	309	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04658	312	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04658	315	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04658	317	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	318	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	319	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	320	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	321	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	322	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	323	3.8100000000000001	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	334	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	337	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	338	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	401	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	404	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	405	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	406	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	410	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	415	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	417	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	418	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	430	24.699999999999999	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	431	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	432	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	435	0	0	\N	4	NC	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	501	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	502	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	503	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	504	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	505	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	506	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	507	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	508	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	509	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	510	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	511	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	512	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	513	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	514	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	515	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	516	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	517	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	518	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04658	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04658	601	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	605	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04658	606	92.614000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04658	607	0.076999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04658	608	0.25800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04658	609	3.2599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04658	610	3.157	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04658	611	48.445	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04658	612	16.204999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04658	613	7.6959999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04658	614	13.477	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04658	615	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04658	617	1.2709999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04658	618	0.036999999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04658	619	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04658	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04658	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04658	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04658	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04658	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04658	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04658	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04658	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04658	636	95	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04658	645	1.2709999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04658	646	0.036999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04658	663	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04658	674	1.2709999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04658	675	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04658	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04658	695	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04658	856	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04659	203	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04659	204	100	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04659	205	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	207	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04659	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04659	221	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	255	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04659	262	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	263	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	268	3699	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04659	269	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	291	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	301	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04659	303	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04659	304	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04659	305	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04659	306	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04659	307	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04659	309	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04659	312	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04659	315	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04659	317	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	318	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	319	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	320	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	321	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	322	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	323	0.089999999999999997	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	334	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	337	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	338	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	341	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	342	0.20000000000000001	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	343	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	401	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	404	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	405	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	406	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	410	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	415	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	417	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	418	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	430	0.5	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	431	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	432	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	435	0	0	\N	4	NC	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	501	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	502	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	503	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	504	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	505	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	506	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	507	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	508	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	509	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	510	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	511	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	512	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	513	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	514	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	515	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	516	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	517	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	518	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04659	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04659	601	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	605	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04659	606	86.503	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04659	607	0.063	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04659	608	0.752	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04659	609	7.8890000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04659	610	5.5960000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04659	611	44.481999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04659	612	16.658999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04659	613	8.1820000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04659	614	2.843	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04659	615	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04659	617	5.681	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04659	618	1.45	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04659	619	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04659	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04659	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04659	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04659	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04659	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04659	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04659	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04659	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04659	636	86	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04659	645	5.681	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04659	646	1.45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04659	663	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04659	674	5.681	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04659	675	1.45	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04659	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04659	695	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04659	856	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04660	203	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04660	204	100	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04660	205	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	207	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04660	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04660	221	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	255	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04660	262	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	263	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	268	3699	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04660	269	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	291	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	301	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04660	303	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04660	304	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04660	305	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04660	306	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04660	307	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04660	309	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04660	312	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04660	315	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04660	317	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	318	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	319	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	320	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	321	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	322	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	323	3.8100000000000001	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	334	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	337	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	338	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	401	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	404	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	405	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	406	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	410	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	415	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	417	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	418	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	430	24.699999999999999	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	431	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	432	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	435	0	0	\N	4	NC	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	501	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	502	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	503	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	504	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	505	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	506	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	507	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	508	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	509	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	510	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	511	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	512	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	513	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	514	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	515	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	516	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	517	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	518	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04660	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04660	601	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	605	3.6800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04660	606	88.965000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04660	607	0.072999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04660	608	0.32500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04660	609	3.895	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04660	610	3.3220000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04660	611	45.314	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04660	612	13.916	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04660	613	7.3529999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04660	614	14.561	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04660	615	0.20699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04660	617	4.9340000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04660	618	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04660	619	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04660	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04660	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04660	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04660	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04660	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04660	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04660	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04660	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04660	636	95	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04660	645	4.9340000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04660	646	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04660	663	3.6800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04660	674	1.254	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04660	675	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04660	693	3.6800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04660	695	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04660	856	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04661	203	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04661	205	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	207	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04661	208	880	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04661	221	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	255	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04661	262	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	263	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	268	3680	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04661	269	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	291	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	301	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04661	303	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04661	304	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04661	305	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04661	306	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04661	307	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04661	309	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04661	312	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04661	315	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04661	317	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	318	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	319	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	320	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	321	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	322	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	323	0.089999999999999997	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	334	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	337	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	338	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	341	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	342	0.20000000000000001	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	343	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	401	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	404	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	405	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	406	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	410	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	415	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	417	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	418	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	430	0.5	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	431	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	432	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	435	0	0	\N	4	NC	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	501	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	502	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	503	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	504	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	505	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	506	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	507	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	508	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	509	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	510	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	511	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	512	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	513	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	514	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	515	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	516	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	517	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	518	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04661	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04661	601	0	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	605	0.26700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04661	606	93.536000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04661	607	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04661	608	0.63400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04661	609	7.5739999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04661	610	5.5389999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04661	611	44.216000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04661	612	16.411000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04661	613	8.5609999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04661	614	10.397	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04661	615	0.14399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04661	617	0.26700000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04661	618	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04661	619	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04661	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04661	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04661	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04661	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04661	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04661	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04661	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04661	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04661	636	86	0	\N	4	BFZN	04047	 	\N	\N	\N	\N	\N	\N		\N
04661	645	0.26700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04661	646	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04661	663	0.26700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04661	674	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04661	675	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04661	693	0.26700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04661	695	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04661	856	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04662	203	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04662	204	99.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04662	205	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	207	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04662	208	880	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04662	221	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	255	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04662	262	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	263	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	268	3680	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04662	269	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	291	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	301	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04662	303	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04662	304	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04662	305	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04662	306	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04662	307	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04662	309	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04662	312	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04662	315	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04662	317	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	318	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	319	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	320	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	321	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	322	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	323	3.8100000000000001	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	334	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	337	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	338	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	401	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	404	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	405	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	406	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	410	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	415	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	417	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	418	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	430	24.699999999999999	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	431	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	432	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	435	0	0	\N	4	NC	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	501	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	502	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	503	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	504	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	505	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	506	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	507	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	508	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	509	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	510	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	511	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	512	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	513	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	514	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	515	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	516	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	517	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	518	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04662	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04662	601	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	605	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04662	606	71.444000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04662	607	0.042000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04662	608	0.23599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04662	609	2.6819999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04662	610	1.9990000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04662	611	23.231000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04662	612	7.423	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04662	613	29.449999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04662	614	6.0800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04662	615	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04662	617	19.702000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04662	618	3.2469999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04662	619	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04662	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04662	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04662	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04662	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04662	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04662	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04662	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04662	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04662	636	95	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04662	645	19.702000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04662	646	3.2469999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04662	663	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04662	674	19.702000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04662	675	3.2469999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04662	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04662	695	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04662	856	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04663	203	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04663	204	100	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04663	205	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	207	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04663	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04663	221	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	255	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04663	262	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	263	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	268	3699	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04663	269	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	291	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	301	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04663	303	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04663	304	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04663	305	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04663	306	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04663	307	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04663	309	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04663	312	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04663	315	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04663	317	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	318	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	319	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	320	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	321	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	322	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	323	3.8100000000000001	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	334	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	337	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	338	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	401	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	404	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	405	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	406	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	410	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	415	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	417	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	418	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	430	24.699999999999999	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	431	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	432	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	435	0	0	\N	4	NC	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	501	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	502	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	503	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	504	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	505	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	506	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	507	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	508	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	509	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	510	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	511	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	512	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	513	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	514	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	515	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	516	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	517	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	518	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04663	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04663	601	0	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	605	4.6580000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04663	606	88.209000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04663	607	0.063	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04663	608	0.318	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04663	609	3.7599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04663	610	3.2909999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04663	611	44.701999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04663	612	14.093999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04663	613	7.6639999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04663	614	14.319000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04663	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04663	617	5.7050000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04663	618	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04663	619	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04663	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04663	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04663	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04663	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04663	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04663	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04663	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04663	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04663	636	95	0	\N	4	BFZN	04513	 	\N	\N	\N	\N	\N	\N		\N
04663	645	5.7050000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04663	646	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04663	663	4.6580000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04663	674	1.0469999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04663	675	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04663	693	4.6580000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04663	695	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04663	856	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04664	203	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	204	100	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04664	205	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	207	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04664	221	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	255	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	262	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	263	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	268	3699	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04664	269	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	291	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	301	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	303	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	304	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	305	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	306	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	307	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	309	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	312	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	317	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	318	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	319	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	320	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	321	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	322	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	323	8.0999999999999996	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	334	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	337	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	338	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	401	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	404	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	405	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	406	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	410	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	415	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	417	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	418	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	430	24.699999999999999	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	431	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	432	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	435	0	0	\N	4	NC	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	501	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	502	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	503	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	504	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	505	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	506	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	507	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	508	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	509	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	510	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	511	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	512	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	513	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	514	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	515	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	516	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	517	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	518	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04664	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04664	601	0	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	605	31.228000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04664	606	28.420999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04664	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04664	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04664	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04664	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04664	611	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04664	612	0.254	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04664	613	15.833	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04664	614	11.503	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04664	615	0.35399999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04664	617	59.476999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04664	618	6.6100000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04664	619	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04664	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04664	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04664	624	0.27900000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04664	626	0.104	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04664	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04664	628	0.13400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04664	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04664	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04664	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04664	636	132	0	\N	4	BFZN	04034	 	\N	\N	\N	\N	\N	\N		\N
04664	645	59.715000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04664	646	7.0949999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04664	652	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04664	653	0.105	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04664	663	28.343	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04664	666	2.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04664	673	0.104	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04664	674	31.134	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04664	675	4.21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04664	693	28.343	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04664	695	2.8860000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04664	851	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04664	856	0.48599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04665	203	1.8999999999999999	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	204	80.200000000000003	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04665	205	0	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	207	2	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	208	714	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
04665	221	0	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	255	15.800000000000001	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	262	0	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	263	0	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	268	2989	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
04665	269	0	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	291	0	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	301	66	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	303	0	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	304	6	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	305	51	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	306	94	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	307	879	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
04665	309	0	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	312	0	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	317	0	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	318	4286	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
04665	319	981	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
04665	320	1032	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04665	321	610	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	322	0	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	323	4.5999999999999996	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	334	0	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	337	0	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	401	0.40000000000000002	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	404	0.021999999999999999	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	405	0.081000000000000003	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	406	0.050000000000000003	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	410	0.187	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	415	0.019	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	417	3	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	418	0.20999999999999999	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	430	106.2	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	431	0	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	432	3	0	\N	4	BFZN	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	435	3	0	\N	4	NC	04105	 	\N	\N	\N	\N	\N	\N		\N
04665	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04665	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04665	601	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
04665	605	24.747	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04665	606	20.442	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04665	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04665	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04665	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04665	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04665	611	0.051999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04665	612	0.121	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04665	613	9.6039999999999992	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04665	614	9.9589999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04665	615	0.28399999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04665	617	46.631	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04665	618	8.4779999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04665	619	0.78600000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04665	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04665	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04665	624	0.27700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04665	626	0.060999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04665	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04665	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04665	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04665	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04665	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04665	645	46.692	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04665	646	9.2650000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04665	652	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04665	653	0.107	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04665	663	21.553999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04665	666	2.7189999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04665	673	0.060999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04665	674	25.077000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04665	675	5.7590000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04665	693	21.553999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04665	695	3.1930000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04665	851	0.313	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04665	856	0.47299999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04666	203	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	204	100	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04666	205	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	207	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	208	884	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	221	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	255	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	262	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	263	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	268	3699	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	269	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	291	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	301	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	303	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	304	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	305	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	306	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	307	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	309	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	312	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	317	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	318	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	319	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	320	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	321	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	322	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	323	0.80000000000000004	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	334	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	337	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	338	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	341	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	342	29.440000000000001	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	343	16.68	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	401	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	404	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	405	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	406	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	410	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	415	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	417	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	418	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	430	43	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	431	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	432	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	435	0	0	\N	4	NC	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	501	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	502	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	503	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	504	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	505	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	506	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	507	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	508	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	509	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	510	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	511	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	512	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	513	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	514	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	515	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	516	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	517	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	518	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04666	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04666	601	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	605	13.784000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04666	606	17.416	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04666	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04666	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04666	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04666	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04666	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04666	612	0.074999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04666	613	10.439	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04666	614	6.0899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04666	615	0.39200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04666	617	40.490000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04666	618	33.715000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04666	619	1.6279999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04666	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04666	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04666	624	0.28799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04666	626	0.13300000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04666	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04666	628	0.20100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04666	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04666	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04666	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04666	636	200	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04666	645	40.823999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04666	646	36.037999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04666	652	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04666	653	0.095000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04666	663	9.7460000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04666	666	3.343	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04666	673	0.13300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04666	674	30.744	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04666	675	30.372	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04666	693	9.7460000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04666	695	4.0380000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04666	851	1.6279999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04666	856	0.69499999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04667	203	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	204	100	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04667	205	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	207	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	208	884	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	221	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	255	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	262	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	263	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	268	3699	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	269	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	291	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	301	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	303	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	304	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	305	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	306	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	307	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	309	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	312	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	317	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	318	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	319	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	320	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	321	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	322	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	323	0.80000000000000004	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	334	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	337	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	338	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	341	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	342	29.440000000000001	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	343	16.68	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	401	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	404	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	405	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	406	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	410	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	415	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	417	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	418	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	430	43	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	431	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	432	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	435	0	0	\N	4	NC	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	501	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	502	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	503	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	504	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	505	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	506	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	507	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	508	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	509	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	510	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	511	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	512	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	513	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	514	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	515	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	516	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	517	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	518	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04667	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04667	601	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	605	42.850999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04667	606	18.788	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04667	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04667	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04667	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04667	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04667	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04667	612	0.094	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04667	613	10.638	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04667	614	7.2809999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04667	615	0.316	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04667	617	70.966999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04667	618	5	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04667	619	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04667	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04667	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04667	624	0.34599999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04667	626	0.057000000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04667	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04667	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04667	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04667	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04667	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04667	636	200	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04667	645	71.022999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04667	646	5.4000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04667	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04667	653	0.114	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04667	663	40.118000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04667	666	2.3330000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04667	673	0.057000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04667	674	30.847999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04667	675	2.6669999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04667	693	40.118000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04667	695	2.7330000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04667	851	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04667	856	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04668	203	0.17999999999999999	0	\N	4	BFZN	04628	 	\N	\N	\N	\N	\N	\N		\N
04668	204	80	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04668	205	0.70999999999999996	0	\N	4	NC	04628	 	\N	\N	\N	\N	\N	\N		\N
04668	207	1.9399999999999999	0	\N	4	BFZN	04628	 	\N	\N	\N	\N	\N	\N		\N
04668	208	714	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
04668	255	17.170000000000002	0	\N	4	BFZN	04628	 	\N	\N	\N	\N	\N	\N		\N
04668	268	2989	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
04668	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04668	291	0	0	\N	4	BFZN	04628	 	\N	\N	\N	\N	\N	\N		\N
04668	301	3	0	\N	4	BFZN	04628	 	\N	\N	\N	\N	\N	\N		\N
04668	303	0.12	0	\N	4	BFZN	04628	 	\N	\N	\N	\N	\N	\N		\N
04668	304	1	0	\N	4	BFZN	04628	 	\N	\N	\N	\N	\N	\N		\N
04668	305	5	0	\N	4	BFZN	04628	 	\N	\N	\N	\N	\N	\N		\N
04668	306	18	0	\N	4	BFZN	04628	 	\N	\N	\N	\N	\N	\N		\N
04668	307	886	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
04668	309	0.11	0	\N	4	BFZN	04628	 	\N	\N	\N	\N	\N	\N		\N
04668	318	3571	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
04668	323	6.2300000000000004	0	\N	4	BFZN	04628	 	\N	\N	\N	\N	\N	\N		\N
04668	404	0.012	0	\N	4	BFZN	04628	 	\N	\N	\N	\N	\N	\N		\N
04668	405	0	0	\N	4	BFZN	04628	 	\N	\N	\N	\N	\N	\N		\N
04668	406	0.0030000000000000001	0	\N	4	BFZN	04628	 	\N	\N	\N	\N	\N	\N		\N
04668	410	0	0	\N	4	BFZN	04628	 	\N	\N	\N	\N	\N	\N		\N
04668	415	0	0	\N	4	BFZN	04628	 	\N	\N	\N	\N	\N	\N		\N
04668	417	1	0	\N	4	BFZN	04628	 	\N	\N	\N	\N	\N	\N		\N
04668	418	0.20999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
04668	430	75	0	\N	4	BFZN	04628	 	\N	\N	\N	\N	\N	\N		\N
04668	431	0	0	\N	4	BFZN	04628	 	\N	\N	\N	\N	\N	\N		\N
04668	432	1	0	\N	4	BFZN	04628	 	\N	\N	\N	\N	\N	\N		\N
04668	435	1	0	\N	4	NC	04628	 	\N	\N	\N	\N	\N	\N		\N
04668	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04668	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04668	601	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
04668	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04668	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04668	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04668	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04668	611	0.17899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04668	612	0.106	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04668	613	8.9120000000000008	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04668	614	6.4649999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04668	615	0.26000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04668	617	37.323	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04668	618	1.2649999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04668	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04668	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04668	624	0.26900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04668	626	0.052999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04668	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04668	628	0.084000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04668	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04668	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04668	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04668	652	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04668	653	0.090999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04668	663	18.969999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04668	666	1.2649999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04668	673	0.052999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04668	674	18.353000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04668	675	18.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04668	851	2.4140000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04668	856	0.34300000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04669	203	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	204	100	3	0	1	PAK	     	 	1	100	100	2	100	100	4	\N
04669	205	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	207	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	208	884	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	221	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	255	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	262	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	263	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	268	3699	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	269	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	291	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	301	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	303	0.02	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	304	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	305	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	306	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	307	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	309	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	312	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	317	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	318	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	319	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	320	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	321	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	322	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	323	9.2100000000000009	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	334	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	337	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	338	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	401	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	404	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	405	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	406	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	410	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	415	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	417	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	418	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	430	197.59999999999999	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	431	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	432	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	435	0	0	\N	4	NC	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	501	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	502	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	503	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	504	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	505	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	506	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	507	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	508	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	509	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	510	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	511	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	512	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	513	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	514	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	515	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	516	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	517	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	518	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	601	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	605	0.67800000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04669	606	15.250999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04669	607	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
04669	608	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
04669	609	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
04669	610	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
04669	611	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
04669	612	0.041000000000000002	3	0.025000000000000001	1	A	     	 	1	0	0.085000000000000006	2	-0.065000000000000002	0.14599999999999999	1, 4	\N
04669	613	10.657	3	0.095000000000000001	1	A	     	 	1	10.513999999999999	10.837	2	10.247999999999999	11.065	4	\N
04669	614	4.0030000000000001	3	0.161	1	A	     	 	1	3.7069999999999999	4.2599999999999998	2	3.3109999999999999	4.694	4	\N
04669	615	0.24199999999999999	3	0.10299999999999999	1	A	     	 	1	0.036999999999999998	0.35399999999999998	2	-0.19900000000000001	0.68300000000000005	1, 4	\N
04669	617	22.571000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04669	618	50.298999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04669	619	7.0339999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04669	620	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
04669	621	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
04669	624	0.26200000000000001	3	0.113	1	A	     	 	1	0.036999999999999998	0.39400000000000002	2	-0.224	0.748	1, 4	\N
04669	626	0.025000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04669	627	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
04669	628	0.13100000000000001	3	0.047	1	A	     	 	1	0.036999999999999998	0.182	2	-0.070999999999999994	0.33200000000000002	1, 4	\N
04669	629	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
04669	630	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
04669	631	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
04669	636	250	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04669	645	22.727	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04669	646	57.332999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04669	653	0.047	3	0.031	1	A	     	 	1	0	0.105	2	-0.084000000000000005	0.17899999999999999	1, 4	\N
04669	663	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
04669	666	0.18099999999999999	3	0.14299999999999999	1	A	     	 	1	0.036999999999999998	0.46800000000000003	2	-0.436	0.79800000000000004	1, 4	\N
04669	673	0.025000000000000001	3	0.012	1	A	     	 	1	0	0.036999999999999998	2	-0.029000000000000001	0.078	1, 4	\N
04669	674	22.571000000000002	3	0.48399999999999999	1	A	     	 	1	21.826000000000001	23.48	2	20.486999999999998	24.655999999999999	4	\N
04669	675	50.118000000000002	3	0.53900000000000003	1	A	     	 	1	49.43	51.182000000000002	2	47.796999999999997	52.439	4	\N
04669	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04669	695	0.67800000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04669	851	6.5369999999999999	3	0.314	1	A	     	 	1	5.9210000000000003	6.9500000000000002	2	5.1870000000000003	7.8869999999999996	4	\N
04669	856	0.497	3	0.20899999999999999	1	A	     	 	1	0.20000000000000001	0.90200000000000002	2	-0.40400000000000003	1.399	4	\N
04670	203	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	204	100	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04670	205	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	207	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	208	884	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	221	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	255	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	262	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	263	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	268	3699	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	269	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	291	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	301	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	303	0.02	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	304	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	305	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	306	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	307	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	309	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	312	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	317	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	318	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	319	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	320	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	321	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	322	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	323	9.2100000000000009	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	334	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	337	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	338	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	401	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	404	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	405	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	406	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	410	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	415	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	417	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	418	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	430	197.59999999999999	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	431	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	432	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	435	0	0	\N	4	NC	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	501	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	502	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	503	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	504	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	505	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	506	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	507	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	508	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	509	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	510	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	511	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	512	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	513	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	514	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	515	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	516	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	517	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	518	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	601	0	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	605	2.577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04670	606	7.4290000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04670	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04670	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04670	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04670	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04670	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04670	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04670	613	4.1719999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04670	614	3.1829999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04670	615	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04670	617	22.73	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04670	618	57.732999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04670	619	7.4059999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04670	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04670	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04670	624	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04670	626	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04670	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04670	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04670	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04670	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04670	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04670	636	250	0	\N	4	BFZN	04044	 	\N	\N	\N	\N	\N	\N		\N
04670	645	22.73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04670	646	65.138000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04670	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04670	663	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04670	666	1.131	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04670	673	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04670	674	22.73	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04670	675	56.600999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04670	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04670	695	2.577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04670	851	5.96	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04670	856	1.446	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04671	203	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	204	100	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04671	205	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	207	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	208	884	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	221	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	255	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	262	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	263	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	268	3699	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	269	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	291	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	301	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	303	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	304	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	305	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	306	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	307	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	309	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	312	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	317	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	318	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	319	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	320	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	321	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	322	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	323	0.80000000000000004	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	334	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	337	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	338	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	341	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	342	29.440000000000001	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	343	16.68	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	401	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	404	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	405	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	406	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	410	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	415	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	417	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	418	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	430	43	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	431	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	432	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	435	0	0	\N	4	NC	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	601	0	0	\N	4	BFZN	04554	 	\N	\N	\N	\N	\N	\N		\N
04671	605	10.613	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04671	606	17.138999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04671	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04671	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04671	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04671	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04671	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04671	612	0.085000000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04671	613	10.827	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04671	614	5.4420000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04671	615	0.38300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04671	617	32.591999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04671	618	40.200000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04671	619	5.0090000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04671	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04671	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04671	624	0.36499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04671	626	0.036999999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04671	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04671	628	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04671	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04671	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04671	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04671	645	32.665999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04671	646	45.209000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04671	653	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04671	663	7.8410000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04671	666	2.1899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04671	673	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04671	674	24.751000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04671	675	38.009999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04671	693	7.8410000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04671	695	2.7719999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04671	851	4.4269999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04671	856	0.58299999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04672	203	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	204	100	1	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
04672	205	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	207	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	208	884	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	221	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	255	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	262	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	263	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	268	3699	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	269	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	291	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	301	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	303	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	304	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	305	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	306	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	307	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	309	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	312	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	317	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	318	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	319	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	320	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	321	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	322	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	323	0.80000000000000004	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	334	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	337	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	338	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	341	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	342	29.440000000000001	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	343	16.68	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	401	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	404	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	405	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	406	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	410	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	415	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	417	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	418	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	430	43	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	431	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	432	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	435	0	0	\N	4	NC	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	501	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	502	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	503	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	504	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	505	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	506	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	507	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	508	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	509	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	510	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	511	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	512	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	513	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	514	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	515	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	516	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	517	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	518	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	601	0	0	\N	4	BFZN	04031	 	\N	\N	\N	\N	\N	\N		\N
04672	605	33.417000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04672	606	23.242999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04672	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04672	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04672	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04672	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04672	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04672	612	0.122	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04672	613	11.624000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04672	614	10.712	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04672	615	0.32500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04672	617	64.230999999999995	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04672	618	6.931	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04672	619	0.036999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04672	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04672	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04672	624	0.33600000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04672	626	0.066000000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04672	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04672	628	0.13400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04672	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04672	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04672	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04672	645	64.430999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04672	646	6.968	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04672	653	0.124	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04672	663	30.867000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04672	666	2.5499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04672	673	0.066000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04672	674	33.363999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04672	675	4.3810000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04672	693	30.867000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04672	695	2.5499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04672	851	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04672	856	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
04673	203	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04673	204	66.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04673	205	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04673	207	1.29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04673	208	605	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04673	255	30.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04673	268	2531	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04673	269	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04673	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04673	305	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04673	306	28	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04673	307	646	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04673	318	3819	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04673	323	11.1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04673	430	55.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04673	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04673	605	0.70999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04673	606	19.510000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04673	645	25.640000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04673	646	17.699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04674	203	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04674	204	37.200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04674	205	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04674	207	1.6799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04674	208	337	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04674	255	60.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04674	268	1410	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04674	269	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04674	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04674	305	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04674	306	26	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04674	307	640	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04674	318	5161	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04674	323	9.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04674	430	30.699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04674	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04674	605	0.39000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04674	606	10.82	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04674	645	14.220000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04674	646	9.9499999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04675	203	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04675	204	17.100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04675	205	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04675	207	1.9099999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04675	208	158	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04675	255	80.829999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04675	268	661	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04675	269	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04675	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04675	305	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04675	306	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04675	307	755	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04675	318	4489	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04675	323	1.7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04675	430	12.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04675	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04675	605	2.4500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04675	606	2.2200000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04675	645	7.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04675	646	3.98	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04676	203	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04676	204	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04676	205	7.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04676	207	2.4500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04676	208	47	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04676	255	87.909999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04676	268	197	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04676	269	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04676	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04676	305	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04676	306	26	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04676	307	829	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04676	318	5772	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04676	323	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04676	430	4.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04676	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04676	605	0.040000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04676	606	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04676	645	0.46999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04676	646	1.1799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04677	203	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04677	204	66.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04677	205	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04677	207	1.96	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04677	208	605	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04677	255	27.100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04677	268	2531	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04677	269	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04677	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04677	305	23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04677	306	71	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04677	307	729	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04677	318	5407	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04677	323	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04677	430	52.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04677	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04677	605	0.67000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04677	606	19.350000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04677	636	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04677	638	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04677	639	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04677	641	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04677	645	25.309999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04677	646	18.140000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04678	203	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04678	204	100	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04678	205	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04678	207	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04678	208	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04678	255	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04678	268	3699	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04678	269	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04678	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04678	307	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04678	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04678	323	21.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04678	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04678	342	21.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04678	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04678	404	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04678	405	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04678	406	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04678	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
04678	605	0.76700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04678	606	6.5110000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04678	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04678	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04678	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04678	610	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04678	611	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
04678	612	0.047	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04678	613	3.4369999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04678	614	1.9179999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04678	615	0.67400000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04678	617	69.969999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04678	618	14.500999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04678	619	2.597	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04678	624	0.28999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04678	626	0.28599999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
04678	628	1.3480000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04678	630	0.24099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04678	639	202	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04678	641	426	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04678	645	71.991	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04678	646	17.097999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04678	654	0.14499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04678	663	0.076999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04678	665	0.16300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04678	671	0.14499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04678	673	0.28599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04678	674	69.893000000000001	175	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04678	675	14.339	175	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04678	693	0.076999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04678	695	0.68999999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
04678	851	2.0699999999999998	175	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
04678	856	0.52700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05001	205	0.13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05001	208	213	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05001	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05001	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05001	317	11.800000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05001	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05001	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05002	205	9.0299999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05002	208	291	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05002	317	20.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05002	417	32	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05002	431	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05002	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05003	205	3.27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05003	208	272	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05003	317	16.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05003	417	31	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05003	431	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05003	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05004	205	0.059999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05004	208	234	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05004	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05004	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05004	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05004	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05004	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05004	317	15.9	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05004	319	191	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05004	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05004	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05004	323	0.33000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05004	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05004	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05004	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05004	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05004	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05004	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05004	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05004	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05004	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05004	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05004	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05004	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05005	205	0.059999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05005	208	216	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05005	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05005	317	15.9	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05005	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05005	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05006	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05006	208	215	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05006	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05006	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05006	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05006	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05006	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05006	317	14.4	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05006	318	137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05006	319	41	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05006	320	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05006	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05006	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05006	323	0.29999999999999999	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
05006	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05006	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05006	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05006	430	1.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05006	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05006	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05006	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05006	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05006	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05006	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05006	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05006	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05007	205	9.4199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05007	208	289	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05007	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05007	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05007	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05007	317	25.5	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05007	319	28	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05007	320	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05007	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05007	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05007	323	1.24	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05007	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05007	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05007	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05007	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05007	417	18	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05007	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05007	431	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05007	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05007	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05007	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05008	205	3.1499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05008	208	269	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05008	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05008	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05008	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05008	317	21.699999999999999	30	1.3660000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05008	318	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05008	319	27	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05008	320	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05008	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05008	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05008	323	0.63	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05008	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05008	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05008	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05008	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05008	417	9	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05008	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05008	431	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05008	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05008	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05008	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05009	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05009	208	239	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05009	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05009	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05009	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05009	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05009	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05009	317	23.899999999999999	30	1.623	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05009	319	48	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05009	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05009	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05009	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05009	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05009	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05009	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05009	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05009	430	2.3999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05009	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05009	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05009	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05009	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05009	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05009	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05009	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05009	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05010	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05010	208	219	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05010	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05010	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05010	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05010	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05010	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05010	317	18	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05010	319	44	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05010	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05010	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05010	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05010	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05010	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05010	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05010	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05010	430	2.1000000000000001	0	\N	4	BFYN	05006	 	\N	\N	\N	\N	\N	\N		\N
05010	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05010	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05010	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05010	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05010	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05010	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05010	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05010	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05011	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05011	208	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05011	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05011	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05011	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05011	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05011	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05011	317	15.699999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05011	318	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05011	319	16	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05011	320	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05011	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05011	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05011	323	0.20999999999999999	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
05011	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05011	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05011	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05011	430	1.8	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05011	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05011	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05011	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05011	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05011	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05011	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05011	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05011	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05012	205	1.6899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05012	208	219	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05012	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05012	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05012	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05012	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05012	317	24.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05012	319	18	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05012	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05012	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05012	323	0.46000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05012	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05012	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05012	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05012	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05012	430	2.7999999999999998	0	\N	4	BFSN	05013	 	\N	\N	\N	\N	\N	\N		\N
05012	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05012	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05012	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05012	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05012	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05012	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05012	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05012	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05013	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05013	208	190	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05013	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05013	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05013	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05013	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05013	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05013	317	22	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05013	319	16	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05013	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05013	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05013	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05013	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05013	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05013	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05013	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05013	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05013	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05013	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05013	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05013	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05013	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05013	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05013	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05013	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05014	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05014	208	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05014	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05014	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05014	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05014	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05014	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05014	317	20.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05014	319	15	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05014	320	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05014	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05014	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05014	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05014	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05014	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05014	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05014	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05014	430	2.3999999999999999	0	\N	4	BFYN	05011	 	\N	\N	\N	\N	\N	\N		\N
05014	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05014	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05014	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05014	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05014	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05014	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05014	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05014	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05015	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05015	208	349	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05015	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05015	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05015	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05015	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05015	317	12.300000000000001	3	2.403	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05015	319	76	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05015	320	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05015	321	6	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05015	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05015	323	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05015	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05015	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05015	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05015	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05015	430	2.8999999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05015	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05015	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05015	605	0.34899999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
05016	205	23.149999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05016	208	394	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05016	317	53.899999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05016	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05016	417	40	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05016	431	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05016	435	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05017	205	9.3399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05017	208	502	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05017	317	62.899999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05017	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05017	417	33	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05017	431	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05017	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05018	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05018	208	454	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05018	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05018	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05018	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05018	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05018	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05018	317	137	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05018	319	78	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05018	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05018	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05018	323	0.40000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05018	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05018	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05018	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05018	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05018	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05018	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05018	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05018	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05018	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05018	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05018	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05018	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05018	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05019	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05019	208	363	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05019	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05019	317	112.09999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05019	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05019	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05019	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05020	205	1.8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05020	208	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05020	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05020	317	55.200000000000003	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05020	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05020	435	345	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05021	205	4.3499999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05021	208	277	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05021	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05021	317	104.2	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05021	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05021	435	379	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05022	203	27.149999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	204	4.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	205	0.42999999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	207	1.1200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	208	158	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05022	255	67.719999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05022	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05022	268	662	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05022	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05022	301	14	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	303	7.04	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	304	14	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	305	289	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	306	224	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	307	67	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	309	4.2300000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	312	0.33100000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	315	0.19900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	317	59.600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	318	5869	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	319	1751	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	320	1753	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	321	13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	322	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	323	0.46000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	334	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	337	12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	338	37	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	341	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	342	0.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	343	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	401	12.5	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	404	0.14299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	405	1.052	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	406	6.625	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	410	3.274	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	415	0.39700000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	417	257	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	418	9.4399999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	430	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	431	0	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	432	257	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	435	257	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05022	501	0.109	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	502	0.44900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	503	0.504	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	504	0.93700000000000006	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	505	0.82499999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	506	0.26800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	507	0.16800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	508	0.51000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	509	0.40400000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	510	0.61799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	511	0.67700000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	512	0.314	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	513	0.61499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	514	0.98699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	515	1.296	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	516	0.52600000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	517	0.45000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	518	0.45500000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	521	0.019	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05022	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05022	601	442	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	605	0.10299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	606	1.3220000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05022	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05022	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05022	610	0.001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	611	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	612	0.0070000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	613	0.745	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	614	0.55300000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	615	0.0030000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	617	0.84699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	618	0.48399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	619	0.012	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	620	0.29699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	621	0	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	624	0.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	625	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	626	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05022	628	0.014999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	629	0	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	630	0	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	631	0	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	645	0.96199999999999997	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	646	0.81200000000000006	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	652	0.001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	653	0.002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	672	0.019	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	675	0.316	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	685	0.0060000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	687	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	689	0.001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	697	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05022	851	0.0089999999999999993	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
05023	203	17.66	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	204	2.0600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05023	207	0.94999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	208	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05023	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05023	255	79.329999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05023	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05023	268	393	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05023	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05023	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05023	301	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	303	2.4900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	304	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	305	148	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	306	237	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	307	69	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	309	2.7200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	312	0.11600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	315	0.055	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	317	25.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	318	64	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05023	319	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	320	19	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05023	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05023	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05023	323	0.33000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05023	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05023	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05023	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	342	0.14999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	401	3.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	404	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	405	0.23100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	406	3.6800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	410	0.63100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	415	0.112	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	417	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	418	1.21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	430	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05023	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05023	432	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05023	601	240	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	605	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	606	0.52900000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05023	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05023	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05023	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05023	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05023	612	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	613	0.34699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	614	0.16500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	615	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	617	0.42999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	618	0.246	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	619	0.0030000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	620	0.085999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05023	624	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05023	626	0.072999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05023	628	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05023	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05023	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05023	645	0.51200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	646	0.35699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05023	653	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	672	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	685	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05023	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05023	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05023	851	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	203	30.390000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	204	2.6800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05024	207	0.89000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	208	146	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05024	255	67.930000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05024	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05024	268	611	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05024	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05024	301	17	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	303	3.1899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	304	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	305	189	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	306	179	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	307	56	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	309	4.4199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	312	0.161	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	315	0.073999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	317	41.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05024	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05024	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05024	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05024	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05024	323	0.20000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05024	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05024	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05024	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	342	0.12	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05024	404	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	405	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	406	3.1200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	410	0.46800000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	415	0.070999999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	417	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	418	1.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	430	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05024	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05024	432	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05024	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05024	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05024	601	370	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	605	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	606	0.67000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05024	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05024	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05024	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05024	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05024	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05024	613	0.40799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	614	0.23799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	615	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	617	0.443	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	618	0.223	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	619	0.0070000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05024	620	0.104	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05024	624	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05024	626	0.073999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05024	628	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05024	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05024	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05024	645	0.52800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	646	0.35299999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	652	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	653	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	672	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	685	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	689	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05024	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05024	851	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05025	205	0.70999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05025	208	153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05025	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05025	317	4.2999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05025	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05025	435	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05026	205	0.10000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05026	208	185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05026	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05026	317	8	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05026	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05026	435	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05027	203	16.920000000000002	4	0.27600000000000002	1	A	     	 	1	16.199999999999999	17.370000000000001	3	16.039999999999999	17.797000000000001	2, 3	\N
05027	204	4.8300000000000001	4	0.77400000000000002	1	A	     	 	1	3.7999999999999998	7.0800000000000001	3	2.3690000000000002	7.2949999999999999	2, 3	\N
05027	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05027	207	1.0600000000000001	4	0.031	1	A	     	 	1	0.96999999999999997	1.1200000000000001	3	0.96399999999999997	1.163	2, 3	\N
05027	208	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05027	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05027	255	76.459999999999994	4	0.56299999999999994	1	A	     	 	1	75.219999999999999	77.930000000000007	3	74.665999999999997	78.251000000000005	2, 3	\N
05027	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05027	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05027	268	485	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05027	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05027	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05027	301	8	4	1.04	1	A	     	 	1	5	10	3	4.351	10.974	2, 3	\N
05027	303	8.9900000000000002	4	0.40300000000000002	1	A	     	 	1	7.96	9.8599999999999994	3	7.7089999999999996	10.276	2, 3	\N
05027	304	19	4	0.54500000000000004	1	A	     	 	1	18	20	3	17.289999999999999	20.760000000000002	2, 3	\N
05027	305	297	4	8.109	1	A	     	 	1	274	312	3	270.69499999999999	322.30500000000001	2, 3	\N
05027	306	230	4	13.720000000000001	1	A	     	 	1	193	254	3	186.08799999999999	273.41199999999998	2, 3	\N
05027	307	71	4	5.5419999999999998	1	A	     	 	1	57	82	3	53.088999999999999	88.361000000000004	2, 3	\N
05027	309	2.6699999999999999	4	0.044999999999999998	1	A	     	 	1	2.5600000000000001	2.7799999999999998	3	2.5209999999999999	2.8090000000000002	2, 3	\N
05027	312	0.49199999999999999	4	0.10199999999999999	1	A	     	 	1	0.373	0.79800000000000004	3	0.16600000000000001	0.81699999999999995	2, 3	\N
05027	315	0.255	4	0.014	1	A	     	 	1	0.23599999999999999	0.29799999999999999	3	0.20899999999999999	0.30099999999999999	2, 3	\N
05027	317	54.600000000000001	4	8.2469999999999999	1	A	     	 	1	35.799999999999997	76	3	28.329000000000001	80.820999999999998	2, 3	\N
05027	318	11078	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05027	319	3290	4	239.548	1	A	     	 	1	2890	3880	3	2527.6509999999998	4052.3490000000002	2, 3	\N
05027	320	3296	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05027	321	56	4	\N	1	A	     	 	1	36	89	\N	\N	\N	2	\N
05027	322	11	4	\N	1	A	     	 	1	11	11	\N	\N	\N	1, 2	\N
05027	323	0.69999999999999996	8	\N	1	A	     	 	1	0.40999999999999998	1.0600000000000001	\N	\N	\N	2, 3	\N
05027	334	11	4	\N	1	A	     	 	1	11	11	\N	\N	\N	1, 2	\N
05027	337	40	4	\N	1	A	     	 	1	25	69	\N	\N	\N	2	\N
05027	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05027	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
05027	342	0.31	6	\N	1	A	     	 	1	0.23999999999999999	0.35999999999999999	\N	\N	\N	2, 3	\N
05027	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
05027	401	17.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05027	404	0.30499999999999999	4	0.0060000000000000001	1	A	     	 	1	0.28999999999999998	0.315	3	0.28699999999999998	0.32400000000000001	2, 3	\N
05027	405	1.778	4	0.128	1	A	     	 	1	1.4199999999999999	2.0299999999999998	3	1.3700000000000001	2.1850000000000001	2, 3	\N
05027	406	9.7279999999999998	4	0.33300000000000002	1	A	     	 	1	8.7699999999999996	10.300000000000001	3	8.6669999999999998	10.788	2, 3	\N
05027	410	6.2329999999999997	4	0.32700000000000001	1	A	     	 	1	5.5300000000000002	6.96	3	5.1920000000000002	7.2729999999999997	2, 3	\N
05027	415	0.85299999999999998	4	0.035999999999999997	1	A	     	 	1	0.75600000000000001	0.93000000000000005	3	0.73799999999999999	0.96799999999999997	2, 3	\N
05027	417	588	4	46.779000000000003	1	A	     	 	1	457	675	3	438.62900000000002	736.37099999999998	2, 3	\N
05027	418	16.579999999999998	4	1.6559999999999999	1	A	     	 	1	13.6	20.800000000000001	3	11.303000000000001	21.847000000000001	2, 3	\N
05027	430	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05027	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05027	432	588	4	46.779000000000003	1	A	     	 	1	457	675	3	438.62900000000002	736.37099999999998		\N
05027	435	588	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05027	501	0.17599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05027	502	0.72499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05027	503	0.81299999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05027	504	1.512	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05027	505	1.3320000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05027	506	0.432	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05027	507	0.27200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05027	508	0.82399999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05027	509	0.65300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05027	510	0.998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05027	511	1.093	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05027	512	0.50700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05027	513	0.99299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05027	514	1.593	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05027	515	2.093	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05027	516	0.84899999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05027	517	0.72599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05027	518	0.73499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05027	521	0.042999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05027	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05027	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05027	601	345	4	5.2359999999999998	1	A	     	 	1	331	356	3	327.83600000000001	361.16399999999999	2, 3	\N
05027	605	0.065000000000000002	4	0.021999999999999999	1	A	     	 	1	0	0.089999999999999997	3	-0.0040000000000000001	0.13400000000000001	1, 2, 3	\N
05027	606	1.5629999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05027	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05027	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05027	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05027	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05027	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05027	612	0.012	4	0.0040000000000000001	1	A	     	 	1	0.0070000000000000001	0.023	3	0	0.024	2, 3	\N
05027	613	0.88300000000000001	4	0.214	1	A	     	 	1	0.59099999999999997	1.508	3	0.20100000000000001	1.5640000000000001	2, 3	\N
05027	614	0.65900000000000003	4	0.099000000000000005	1	A	     	 	1	0.53300000000000003	0.95099999999999996	3	0.34499999999999997	0.97299999999999998	2, 3	\N
05027	615	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05027	617	1.127	4	0.33000000000000002	1	A	     	 	1	0.65300000000000002	2.0699999999999998	3	0.076999999999999999	2.177	2, 3	\N
05027	618	0.47499999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05027	619	0.012	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05027	620	0.32600000000000001	4	0.02	1	A	     	 	1	0.28399999999999997	0.38	3	0.26300000000000001	0.39000000000000001	2, 3	\N
05027	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05027	624	0.0070000000000000001	4	0.002	1	A	     	 	1	0	0.0089999999999999993	3	0	0.012999999999999999	1, 2, 3	\N
05027	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05027	626	0.106	4	0.025999999999999999	1	A	     	 	1	0.070000000000000007	0.17999999999999999	3	0.024	0.188	2, 3	\N
05027	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05027	628	0.016	4	0.0030000000000000001	1	A	     	 	1	0.01	0.024	3	0.0060000000000000001	0.025999999999999999	2, 3	\N
05027	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05027	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05027	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05027	645	1.2490000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05027	646	0.81899999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05027	652	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05027	653	0.002	4	0.001	1	A	     	 	1	0	0.0050000000000000001	3	-0.002	0.0060000000000000001	1, 2, 3	\N
05027	672	0.0050000000000000001	4	0.0050000000000000001	1	A	     	 	1	0	0.021000000000000001	3	-0.010999999999999999	0.021999999999999999	1, 2, 3	\N
05027	675	0.47499999999999998	4	0.028000000000000001	1	A	     	 	1	0.41199999999999998	0.54700000000000004	3	0.38500000000000001	0.56499999999999995	2, 3	\N
05027	685	0.0060000000000000001	4	0.002	1	A	     	 	1	0	0.0089999999999999993	3	0	0.012	1, 2, 3	\N
05027	687	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05027	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05027	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05027	851	0.0060000000000000001	4	0.002	1	A	     	 	1	0	0.01	3	-0.001	0.012999999999999999	1, 2, 3	\N
05028	203	24.460000000000001	4	0.28999999999999998	1	A	     	 	1	23.77	25.170000000000002	3	23.536999999999999	25.381	2, 3	\N
05028	204	6.5099999999999998	4	0.63300000000000001	1	A	     	 	1	5.1299999999999999	8.1699999999999999	3	4.4939999999999998	8.5250000000000004	2, 3	\N
05028	205	0.87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05028	207	1.3600000000000001	4	0.012999999999999999	1	A	     	 	1	1.3400000000000001	1.3999999999999999	3	1.3140000000000001	1.3999999999999999	2, 3	\N
05028	208	167	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05028	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05028	255	66.810000000000002	4	0.42299999999999999	1	A	     	 	1	65.579999999999998	67.409999999999997	3	65.462999999999994	68.153000000000006	2, 3	\N
05028	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05028	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05028	268	697	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05028	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05028	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05028	301	11	4	2.3559999999999999	1	A	     	 	1	8	18	3	3.2949999999999999	18.289999999999999	2, 3	\N
05028	303	11.630000000000001	4	0.34499999999999997	1	A	     	 	1	10.699999999999999	12.199999999999999	3	10.526999999999999	12.723000000000001	2, 3	\N
05028	304	25	4	0.214	1	A	     	 	1	24	25	3	24.045000000000002	25.405000000000001	2, 3	\N
05028	305	405	4	5.0060000000000002	1	A	     	 	1	393	417	3	389.31799999999998	421.18200000000002	2, 3	\N
05028	306	263	4	13.835000000000001	1	A	     	 	1	229	295	3	219.22200000000001	307.27800000000002	2, 3	\N
05028	307	76	4	3.4049999999999998	1	A	     	 	1	67	83	3	64.988	86.662000000000006	2, 3	\N
05028	309	3.98	4	0.10299999999999999	1	A	     	 	1	3.6699999999999999	4.1200000000000001	3	3.6459999999999999	4.3040000000000003	2, 3	\N
05028	312	0.496	4	0.041000000000000002	1	A	     	 	1	0.39400000000000002	0.56899999999999995	3	0.36699999999999999	0.624	2, 3	\N
05028	315	0.35899999999999999	4	0.017000000000000001	1	A	     	 	1	0.32400000000000001	0.39700000000000002	3	0.30299999999999999	0.41399999999999998	2, 3	\N
05028	317	82.400000000000006	4	10.468999999999999	1	A	     	 	1	54.299999999999997	104	3	49.084000000000003	115.71599999999999	2, 3	\N
05028	318	13328	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05028	319	3978	4	437.82400000000001	1	A	     	 	1	3170	5220	3	2584.1500000000001	5370.8500000000004	2, 3	\N
05028	320	3981	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05028	321	30	4	8.7390000000000008	1	A	     	 	1	11	53	3	2.6349999999999998	58.256	1, 2, 3	\N
05028	322	11	4	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
05028	323	0.81999999999999995	8	\N	1	A	     	 	1	0.57999999999999996	1.1899999999999999	\N	\N	\N	2, 3	\N
05028	334	11	4	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
05028	337	21	4	7.3879999999999999	1	A	     	 	1	0	34	3	-2.4369999999999998	44.587000000000003	1, 2, 3	\N
05028	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05028	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
05028	342	0.34999999999999998	8	\N	1	A	     	 	1	0.29999999999999999	0.38	\N	\N	\N	2, 3	\N
05028	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
05028	401	27.899999999999999	0	\N	4	BFYN	05027	 	\N	\N	\N	\N	\N	\N		\N
05028	404	0.29099999999999998	4	0.0040000000000000001	1	A	     	 	1	0.28199999999999997	0.29799999999999999	3	0.27900000000000003	0.30199999999999999	2, 3	\N
05028	405	1.9930000000000001	4	0.058999999999999997	1	A	     	 	1	1.8600000000000001	2.1200000000000001	3	1.804	2.181	2, 3	\N
05028	406	11.045	4	0.52200000000000002	1	A	     	 	1	9.6799999999999997	12.199999999999999	3	9.3849999999999998	12.705	2, 3	\N
05028	410	6.6680000000000001	4	0.185	1	A	     	 	1	6.3200000000000003	7.1900000000000004	3	6.0789999999999997	7.2560000000000002	2, 3	\N
05028	415	0.755	4	0.051999999999999998	1	A	     	 	1	0.66100000000000003	0.90400000000000003	3	0.58899999999999997	0.92200000000000004	2, 3	\N
05028	417	578	4	46.649999999999999	1	A	     	 	1	466	693	3	429.28899999999999	726.21100000000001	2, 3	\N
05028	418	16.850000000000001	4	1.129	1	A	     	 	1	14.9	19	3	13.257999999999999	20.442	2, 3	\N
05028	430	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
05028	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05028	432	578	4	46.649999999999999	1	A	     	 	1	466	693	3	429.28899999999999	726.21100000000001		\N
05028	435	578	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05028	501	0.248	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05028	502	1.0209999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05028	503	1.1439999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05028	504	2.1280000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05028	505	1.875	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05028	506	0.60799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05028	507	0.38300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05028	508	1.1599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05028	509	0.91900000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05028	510	1.405	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05028	511	1.5389999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05028	512	0.71399999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05028	513	1.3979999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05028	514	2.2429999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05028	515	2.9460000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05028	516	1.1950000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05028	517	1.022	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05028	518	1.0349999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05028	521	0.042999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05028	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05028	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05028	601	563	4	22.823	1	A	     	 	1	510	614	3	490.11700000000002	635.38300000000004	2, 3	\N
05028	605	0.089999999999999997	4	0.032000000000000001	1	A	     	 	1	0	0.14999999999999999	3	-0.010999999999999999	0.191	1, 2, 3	\N
05028	606	2.0600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05028	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05028	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05028	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05028	610	0.0030000000000000001	4	0.0030000000000000001	1	A	     	 	1	0	0.01	3	-0.0050000000000000001	0.01	1, 2, 3	\N
05028	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05028	612	0.012999999999999999	4	0.0050000000000000001	1	A	     	 	1	0	0.021999999999999999	3	-0.002	0.028000000000000001	1, 2, 3	\N
05028	613	1.107	4	0.158	1	A	     	 	1	0.76300000000000001	1.5129999999999999	3	0.60599999999999998	1.6080000000000001	2, 3	\N
05028	614	0.92300000000000004	4	0.10199999999999999	1	A	     	 	1	0.71299999999999997	1.198	3	0.59899999999999998	1.2470000000000001	2, 3	\N
05028	615	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05028	617	1.276	4	0.16400000000000001	1	A	     	 	1	0.93000000000000005	1.706	3	0.753	1.798	2, 3	\N
05028	618	0.71899999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05028	619	0.023	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05028	620	0.50800000000000001	4	0.051999999999999998	1	A	     	 	1	0.41999999999999998	0.65600000000000003	3	0.34399999999999997	0.67200000000000004	2, 3	\N
05028	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05028	624	0.014	4	0.001	1	A	     	 	1	0.01	0.016	3	0.01	0.017999999999999999	2, 3	\N
05028	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05028	626	0.12	4	0.014999999999999999	1	A	     	 	1	0.085000000000000006	0.156	3	0.072999999999999995	0.16700000000000001	2, 3	\N
05028	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05028	628	0.021000000000000001	4	0.001	1	A	     	 	1	0.017999999999999999	0.025000000000000001	3	0.016	0.025999999999999999	2, 3	\N
05028	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05028	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05028	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05028	645	1.4159999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05028	646	2.0110000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05028	652	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05028	653	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05028	672	0.019	4	0.010999999999999999	1	A	     	 	1	0	0.039	3	-0.016	0.052999999999999999	1, 2, 3	\N
05028	675	0.71899999999999997	4	0.048000000000000001	1	A	     	 	1	0.64600000000000002	0.84999999999999998	3	0.56699999999999995	0.871	2, 3	\N
05028	685	0.010999999999999999	4	0.0040000000000000001	1	A	     	 	1	0	0.017000000000000001	3	-0.001	0.023	1, 2, 3	\N
05028	687	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05028	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05028	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05028	851	0.012	4	0	1	A	     	 	1	0.010999999999999999	0.012999999999999999	3	0.010999999999999999	0.012999999999999999	2, 3	\N
05029	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05029	208	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05029	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05029	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05029	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05029	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05029	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05029	317	16.399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05029	319	29	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05029	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05029	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05029	323	0.27000000000000002	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
05029	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05029	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05029	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05029	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05029	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05029	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05029	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05029	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05029	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05029	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05029	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05030	205	9.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05030	208	277	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05030	317	27.199999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05030	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05030	417	16	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05030	431	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05030	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05031	205	1.8200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05031	208	246	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05031	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05031	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05031	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05031	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05031	317	29.100000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05031	319	20	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05031	320	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05031	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05031	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05031	323	0.56999999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05031	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05031	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05031	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05031	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05031	417	7	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05031	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05031	431	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05031	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05031	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05031	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05031	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05031	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05031	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05031	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05032	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05032	208	222	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05032	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05032	317	24.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05032	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05032	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05032	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05033	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05033	208	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05033	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05033	317	21.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05033	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05033	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05033	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05034	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05034	208	237	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05034	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05034	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05034	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05034	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05034	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05034	317	12.699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05034	319	49	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05034	320	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05034	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05034	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05034	323	0.29999999999999999	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
05034	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05034	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05034	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05034	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05034	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05034	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05034	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05034	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05034	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05034	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05034	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05035	205	9.3800000000000008	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05035	208	298	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05035	317	23.600000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05035	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05035	417	18	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05035	431	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05035	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05036	205	4.0800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05036	208	285	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05036	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05036	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05036	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05036	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05036	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05036	317	20.5	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05036	319	31	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05036	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05036	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05036	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05036	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05036	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05036	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05036	417	11	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05036	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05036	431	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05036	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05036	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05036	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05036	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05036	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05037	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05037	208	253	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05037	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05037	317	20.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05037	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05037	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05037	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05038	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05038	208	233	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05038	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05038	317	18.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05038	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05038	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05038	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05039	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05039	208	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05039	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05039	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05039	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05039	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05039	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05039	317	17.800000000000001	5	3.6520000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05039	318	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05039	319	8	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05039	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05039	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05039	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05039	323	0.22	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
05039	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05039	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05039	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05039	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05039	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05039	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05039	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05039	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05039	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05039	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05039	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05040	205	0.41999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05040	208	192	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05040	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05040	317	26.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05040	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05040	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05040	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05041	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05041	208	173	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05041	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05041	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05041	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05041	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05041	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05041	317	24.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05041	319	9	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05041	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05041	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05041	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05041	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05041	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05041	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05041	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05041	430	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05041	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05041	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05041	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05041	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05041	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05041	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05041	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05041	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05042	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05042	208	159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05042	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05042	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05042	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05042	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05042	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05042	317	22.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05042	319	8	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05042	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05042	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05042	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05042	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05042	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05042	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05042	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05042	430	0.20000000000000001	0	\N	4	BFSN	05041	 	\N	\N	\N	\N	\N	\N		\N
05042	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05042	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05042	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05042	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05042	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05042	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05042	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05042	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05043	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05043	208	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05043	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05043	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05043	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05043	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05043	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05043	317	13.5	4	1.9359999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05043	319	22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05043	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05043	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05043	323	0.20999999999999999	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
05043	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05043	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05043	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05043	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05043	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05043	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05043	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05043	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05043	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05043	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05044	205	2.5899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05044	208	239	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05044	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05044	317	20.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05044	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05044	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05044	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05045	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05045	208	205	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05045	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05045	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05045	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05045	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05045	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05045	317	18	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05045	318	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05045	319	22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05045	320	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05045	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05045	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05045	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05045	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05045	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05045	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05045	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05045	430	3.8999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05045	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05045	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05045	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05045	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05045	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05045	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05045	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05045	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05046	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05046	208	192	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05046	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05046	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05046	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05046	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05046	317	17.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05046	319	21	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05046	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05046	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05046	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05046	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05046	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05046	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05046	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05046	430	3.6000000000000001	0	\N	4	BFSN	05045	 	\N	\N	\N	\N	\N	\N		\N
05046	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05046	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05046	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05046	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05047	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05047	208	629	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05047	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05047	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05047	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05047	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05047	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05047	317	9.6999999999999993	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05047	318	509	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05047	319	125	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
05047	320	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05047	321	55	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05047	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05047	323	2.73	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05047	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05047	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05047	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05047	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05047	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05047	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05047	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05047	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05047	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05047	605	0.748	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
05047	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05047	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05047	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05047	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05048	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05048	208	319	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05048	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05048	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05048	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05048	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05048	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05048	317	12.1	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05048	319	75	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
05048	320	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05048	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05048	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05048	323	0.37	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
05048	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05048	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05048	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05048	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05048	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05048	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05048	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05048	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05048	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05048	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05048	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05048	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05049	205	10.25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05049	208	331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05049	317	29	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05049	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05049	417	20	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05049	431	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05049	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05050	205	6.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05050	208	331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05050	317	23.699999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05050	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05050	417	15	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05050	431	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05050	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05051	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05051	208	300	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05051	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05051	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05051	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05051	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05051	317	22.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05051	319	105	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05051	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05051	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05051	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05051	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05051	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05051	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05051	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05051	430	4.9000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05051	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05051	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05051	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05051	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05052	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05052	208	258	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05052	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05052	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05052	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05052	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05052	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05052	317	19.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05052	319	88	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05052	320	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05052	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05052	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05052	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05052	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05052	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05052	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05052	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05052	430	4.0999999999999996	0	\N	4	CASN	05051	 	\N	\N	\N	\N	\N	\N		\N
05052	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05052	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05052	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05052	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05052	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05052	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05052	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05052	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05053	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05053	208	137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05053	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05053	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05053	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05053	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05053	317	13.5	4	1.9359999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05053	319	30	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05053	320	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05053	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05053	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05053	323	0.22	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
05053	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05053	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05053	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05053	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05053	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05053	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05053	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05054	205	5.6799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05054	208	288	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05054	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05054	317	19.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05054	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05054	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05054	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05055	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05055	208	239	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05055	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05055	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05055	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05055	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05055	317	17.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05055	319	28	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05055	320	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05055	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05055	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05055	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05055	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05055	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05055	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05055	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05055	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05055	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05055	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05056	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05056	208	209	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05056	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05056	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05056	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05056	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05056	317	16.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05056	319	27	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05056	320	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05056	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05056	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05056	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05056	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05056	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05056	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05056	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05056	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05056	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05056	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05057	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05057	208	172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05057	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05057	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05057	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05057	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05057	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05057	317	16.600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05057	319	24	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05057	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05057	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05057	323	0.31	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05057	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05057	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05057	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05057	342	0.029999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05057	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05057	430	0	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05057	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05057	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05057	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05057	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05057	605	0.115	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05057	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05057	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05057	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05057	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05058	205	8.9900000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05058	208	260	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05058	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05058	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05058	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05058	317	28	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05058	318	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05058	319	20	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05058	320	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05058	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05058	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05058	323	1.0600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05058	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05058	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05058	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05058	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05058	417	15	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05058	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05058	431	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05058	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05058	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05058	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05059	205	1.6399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05059	208	222	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05059	317	23.899999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05059	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05059	417	6	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05059	431	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05059	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05060	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05060	208	197	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05060	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05060	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05060	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05060	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05060	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05060	317	24.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05060	319	28	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05060	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05060	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05060	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05060	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05060	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05060	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05060	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05060	430	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05060	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05060	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05060	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05060	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05060	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05060	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05060	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05061	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05061	208	184	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05061	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05061	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05061	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05061	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05061	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05061	317	21.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05061	319	25	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05061	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05061	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05061	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05061	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05061	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05061	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05061	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05061	430	0.20000000000000001	0	\N	4	BFSN	05060	 	\N	\N	\N	\N	\N	\N		\N
05061	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05061	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05061	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05061	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05061	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05061	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05061	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05061	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05062	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05062	208	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05062	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05062	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05062	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05062	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05062	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05062	317	17.800000000000001	5	3.6520000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05062	319	6	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05062	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05062	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05062	323	0.13	6	0.082000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05062	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05062	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05062	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05062	342	0.040000000000000001	6	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05062	430	0.20000000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05062	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05062	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05062	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05062	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05062	605	0.025000000000000001	0	\N	4	BFFN	05219	 	\N	\N	\N	\N	\N	\N		\N
05062	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05062	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05062	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05062	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05063	205	0.51000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05063	208	187	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05063	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05063	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05063	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05063	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05063	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05063	317	26.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05063	319	7	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05063	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05063	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05063	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05063	323	0.41999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05063	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05063	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05063	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05063	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05063	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05063	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05063	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05063	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05063	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05063	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05063	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05063	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05063	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05064	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05064	208	165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05064	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05064	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05064	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05064	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05064	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05064	317	27.600000000000001	20	2.9159999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05064	318	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05064	319	6	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05064	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05064	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05064	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05064	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05064	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05064	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05064	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05064	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05064	430	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05064	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05064	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05064	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05064	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05064	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05064	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05064	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05064	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05065	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05065	208	151	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05065	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05065	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05065	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05065	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05065	317	22.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05065	319	6	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05065	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05065	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05065	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05065	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05065	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05065	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05065	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05065	430	0.20000000000000001	0	\N	4	CASN	05064	 	\N	\N	\N	\N	\N	\N		\N
05065	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05065	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05065	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05065	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05066	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05066	208	161	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05066	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05066	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05066	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05066	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05066	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05066	317	13.199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05066	319	29	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05066	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05066	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05066	323	0.29999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05066	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05066	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05066	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05066	430	2.7999999999999998	0	\N	4	BFYN	05069	 	\N	\N	\N	\N	\N	\N		\N
05066	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05066	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05066	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05066	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05066	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05066	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05066	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05066	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05067	205	8.2799999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05067	208	268	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05067	317	21.899999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05067	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05067	417	18	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05067	431	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05067	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05068	205	1.6299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05068	208	245	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05068	317	18.399999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05068	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05068	417	10	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05068	431	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05068	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05069	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05069	208	216	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05069	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05069	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05069	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05069	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05069	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05069	317	18.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05069	319	30	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05069	320	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05069	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05069	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05069	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05069	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05069	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05069	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05069	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05069	430	4	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05069	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05069	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05069	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05069	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05069	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05069	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05069	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05069	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05070	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05070	208	204	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05070	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05070	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05070	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05070	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05070	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05070	317	17	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05070	319	27	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05070	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05070	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05070	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05070	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05070	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05070	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05070	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05070	430	4	0	\N	4	BFYN	05066	 	\N	\N	\N	\N	\N	\N		\N
05070	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05070	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05070	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05070	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05070	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05070	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05070	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05070	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05071	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05071	208	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05071	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05071	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05071	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05071	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05071	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05071	317	13.5	4	1.9359999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05071	319	17	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05071	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05071	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05071	323	0.31	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05071	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05071	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05071	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05071	430	2.8999999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05071	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05071	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05071	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05071	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05071	605	0.092999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
05071	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05071	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05071	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05071	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05072	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05072	208	195	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05072	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05072	317	19.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05072	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05072	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05072	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05073	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05073	208	172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05073	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05073	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05073	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05073	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05073	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05073	317	19	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05073	319	18	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05073	320	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05073	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05073	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05073	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05073	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05073	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05073	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05073	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05073	430	3.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05073	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05073	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05073	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05073	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05073	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05073	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05073	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05073	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05074	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05074	208	169	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05074	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05074	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05074	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05074	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05074	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05074	317	18	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05074	319	17	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05074	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05074	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05074	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05074	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05074	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05074	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05074	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05074	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05074	430	3.3999999999999999	0	\N	4	BFSN	05073	 	\N	\N	\N	\N	\N	\N		\N
05074	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05074	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05074	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05074	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05074	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05074	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05074	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05075	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05075	208	187	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05075	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05075	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05075	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05075	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05075	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05075	317	13.1	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05075	319	37	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05075	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05075	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05075	323	0.44	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05075	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05075	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05075	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05075	401	2.5	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05075	430	2.8999999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05075	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05075	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05075	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05075	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05075	605	0.105	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05075	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05075	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05075	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05075	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05076	205	8.7200000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05076	208	273	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05076	317	26.600000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05076	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05076	417	18	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05076	431	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05076	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05077	205	2.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05077	208	254	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05077	317	20.800000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05077	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05077	417	11	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05077	431	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05077	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05078	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05078	208	232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05078	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05078	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05078	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05078	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05078	317	20.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05078	319	41	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05078	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05078	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05078	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05078	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05078	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05078	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05078	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05078	430	4.0999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05078	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05078	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05078	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05078	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05079	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05079	208	220	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05079	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05079	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05079	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05079	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05079	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05079	317	18.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05079	319	37	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05079	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05079	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05079	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05079	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05079	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05079	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05079	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05079	430	3.5	0	\N	4	BFSN	05078	 	\N	\N	\N	\N	\N	\N		\N
05079	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05079	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05079	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05079	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05079	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05079	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05079	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05079	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05080	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05080	208	120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05080	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05080	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05080	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05080	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05080	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05080	317	13.5	4	1.9359999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05080	319	18	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05080	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05080	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05080	323	0.32000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05080	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05080	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05080	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05080	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05080	430	2.8999999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05080	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05080	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05080	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05080	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05080	605	0.104	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
05080	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05080	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05080	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05080	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05081	205	0.65000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05081	208	208	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05081	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05081	317	18.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05081	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05081	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05081	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05082	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05082	208	191	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05082	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05082	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05082	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05082	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05082	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05082	317	22.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05082	319	19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05082	320	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05082	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05082	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05082	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05082	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05082	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05082	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05082	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05082	430	3.7000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05082	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05082	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05082	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05082	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05082	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05082	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05082	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05082	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05083	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05083	208	185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05083	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05083	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05083	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05083	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05083	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05083	317	26.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05083	319	18	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05083	320	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05083	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05083	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05083	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05083	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05083	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05083	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05083	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05083	430	3.6000000000000001	0	\N	4	BFSN	05082	 	\N	\N	\N	\N	\N	\N		\N
05083	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05083	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05083	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05083	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05083	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05083	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05083	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05083	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05084	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05084	208	297	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05084	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05084	317	12	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05084	323	0.29999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05084	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05084	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05084	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05085	205	8.6999999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05085	208	330	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05085	317	21.300000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05085	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05085	417	15	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05085	431	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05085	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05086	205	4.2400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05086	208	332	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05086	317	18.600000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05086	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05086	417	11	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05086	431	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05086	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05087	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05087	208	247	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05087	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05087	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05087	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05087	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05087	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05087	317	17.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05087	319	48	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05087	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05087	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05087	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05087	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05087	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05087	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05087	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05087	430	3.8999999999999999	0	\N	4	BFSN	05066	 	\N	\N	\N	\N	\N	\N		\N
05087	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05087	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05087	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05087	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05087	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05087	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05087	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05087	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05088	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05088	208	154	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05088	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05088	317	13.5	4	1.9359999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05088	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05088	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05088	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05089	205	1.77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05089	208	229	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05089	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05089	317	20.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05089	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05089	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05089	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05090	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05090	208	179	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05090	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05090	317	20.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05090	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05090	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05090	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05091	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05091	208	211	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05091	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05091	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05091	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05091	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05091	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05091	317	12.9	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	318	149	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	319	41	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	320	44	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	321	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05091	323	0.28000000000000003	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
05091	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05091	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05091	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05091	417	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	430	2.8999999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05091	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	432	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05091	518	0.59399999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05091	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05091	605	0.22	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	606	4.3860000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05091	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05091	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05091	610	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	611	0.024	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	612	0.128	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	613	3.3140000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	614	0.92000000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	617	5.4619999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	618	3.0910000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	619	0.14499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	620	0.084000000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	621	0.034000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	626	0.88900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05091	628	0.16	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	629	0.010999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	630	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	631	0.016	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	645	6.5110000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05091	646	3.3809999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05092	205	9.0800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05092	208	277	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05092	317	23.199999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05092	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05092	417	19	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05092	431	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05092	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05093	205	3.1800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05093	208	262	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05093	317	19.899999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05093	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05093	417	12	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05093	431	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05093	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05094	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05094	208	247	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05094	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05094	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05094	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05094	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05094	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05094	317	19.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05094	319	50	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05094	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05094	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05094	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05094	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05094	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05094	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05094	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05094	430	4.2999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05094	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05094	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05094	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05094	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05094	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05094	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05094	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05094	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05095	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05095	208	232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05095	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05095	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05095	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05095	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05095	317	17.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05095	319	45	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05095	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05095	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05095	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05095	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05095	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05095	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05095	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05095	430	3.8999999999999999	0	\N	4	BFSN	05094	 	\N	\N	\N	\N	\N	\N		\N
05095	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05095	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05095	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05095	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05096	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05096	208	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05096	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05096	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05096	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05096	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05096	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05096	317	13.5	4	1.9359999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05096	319	20	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05096	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05096	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05096	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05096	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05096	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05096	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05096	430	2.8999999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05096	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05096	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05096	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05096	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05096	605	0.106	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
05096	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05096	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05096	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05096	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05097	205	1.1799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05097	208	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05097	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05097	317	20.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05097	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05097	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05097	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05098	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05098	208	209	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05098	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05098	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05098	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05098	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05098	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05098	317	29	19	2.4660000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05098	319	20	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05098	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05098	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05098	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05098	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05098	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05098	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05098	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05098	430	3.8999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05098	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05098	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05098	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05098	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05098	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05098	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05098	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05098	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05099	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05099	208	195	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05099	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05099	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05099	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05099	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05099	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05099	317	17.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05099	319	19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05099	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05099	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05099	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05099	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05099	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05099	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05099	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05099	430	3.6000000000000001	0	\N	4	BFSN	05098	 	\N	\N	\N	\N	\N	\N		\N
05099	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05099	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05099	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05099	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05099	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05099	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05099	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05099	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05100	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05100	208	222	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05100	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05100	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05100	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05100	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05100	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05100	317	15.5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05100	319	44	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05100	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05100	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05100	323	0.29999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05100	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05100	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05100	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05100	430	0	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05100	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05100	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05100	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05100	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05100	605	0.191	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05100	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05100	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05100	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05100	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05101	205	10.94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05101	208	324	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05101	317	25.699999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05101	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05101	417	18	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05101	431	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05101	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05102	205	2.3900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05102	208	321	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05102	317	21.300000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05102	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05102	417	6	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05102	431	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05102	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05103	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05103	208	290	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05103	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05103	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05103	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05103	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05103	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05103	317	22.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05103	319	47	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05103	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05103	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05103	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05103	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05103	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05103	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05103	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05103	430	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05103	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05103	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05103	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05103	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05103	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05103	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05103	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05103	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05104	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05104	208	249	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05104	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05104	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05104	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05104	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05104	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05104	317	18.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05104	319	40	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05104	320	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05104	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05104	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05104	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05104	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05104	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05104	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05104	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05104	430	0.20000000000000001	0	\N	4	BFSN	05103	 	\N	\N	\N	\N	\N	\N		\N
05104	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05104	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05104	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05104	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05104	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05104	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05104	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05104	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05105	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05105	208	126	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05105	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05105	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05105	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05105	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05105	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05105	317	17.800000000000001	5	3.6520000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05105	319	18	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05105	320	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05105	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05105	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05105	323	0.13	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05105	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05105	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05105	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05105	430	0	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05105	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05105	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05105	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05105	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05105	605	0.070000000000000007	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
05105	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05105	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05105	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05105	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05106	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05106	208	211	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05106	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05106	317	25.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05106	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05106	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05106	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05107	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05107	208	203	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05107	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05107	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05107	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05107	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05107	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05107	317	24.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05107	319	18	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05107	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05107	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05107	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05107	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05107	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05107	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05107	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05107	430	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05107	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05107	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05107	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05107	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05107	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05107	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05107	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05107	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05108	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05108	208	181	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05108	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05108	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05108	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05108	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05108	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05108	317	21.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05108	319	16	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05108	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05108	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05108	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05108	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05108	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05108	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05108	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05108	430	0.20000000000000001	0	\N	4	BFSN	05107	 	\N	\N	\N	\N	\N	\N		\N
05108	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05108	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05108	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05108	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05108	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05108	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05108	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05108	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05109	205	0.089999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05109	208	213	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05109	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05109	317	11.6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05109	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05109	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05110	205	0.050000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05110	208	220	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05110	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05110	317	15.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05110	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05110	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05111	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05111	208	216	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05111	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05111	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05111	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05111	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05111	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05111	317	15.300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05111	319	38	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05111	320	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05111	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05111	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05111	323	0.29999999999999999	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
05111	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05111	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05111	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05111	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05111	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05111	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05111	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05111	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05111	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05111	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05111	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05112	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05112	208	223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05112	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05112	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05112	317	23.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05112	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05112	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05112	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05113	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05113	208	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05113	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05113	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05113	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05113	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05113	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05113	317	16.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05113	319	13	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05113	320	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05113	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05113	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05113	323	0.22	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
05113	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05113	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05113	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05113	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05113	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05113	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05113	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05113	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05113	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05113	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05113	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05114	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05114	208	167	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05114	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05114	317	24.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05114	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05114	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05114	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05115	205	1.1399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05115	208	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05115	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05115	317	54.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05115	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05115	435	276	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05116	205	0.85999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05116	208	165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05116	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05116	317	100.09999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05116	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05116	435	303	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05117	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05117	208	109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05117	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05117	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05117	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05117	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05117	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05117	317	17.800000000000001	5	3.6520000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05117	319	8	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05117	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05117	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05117	323	0.22	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
05117	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05117	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05117	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05117	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05117	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05117	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05117	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05117	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05117	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05117	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05117	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05118	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05118	208	153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05118	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05118	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05118	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05118	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05118	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05118	317	25.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05118	319	8	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05118	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05118	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05118	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05118	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05118	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05118	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05118	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05118	430	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05118	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05118	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05118	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05118	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05118	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05118	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05118	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05118	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05119	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05119	208	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05119	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05119	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05119	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05119	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05119	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05119	317	13.5	4	1.194	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05119	319	18	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05119	320	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05119	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05119	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05119	323	0.20999999999999999	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
05119	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05119	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05119	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05119	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05119	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05119	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05119	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05119	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05119	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05119	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05119	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05120	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05120	208	178	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05120	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05120	317	19.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05120	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05120	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05120	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05121	205	0.19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05121	208	251	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05121	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05121	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05121	317	12.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05121	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05121	435	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05122	203	24.879999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	204	11.91	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	205	0.029999999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	207	0.79000000000000004	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	208	214	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05122	255	64.239999999999995	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05122	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05122	268	894	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05122	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05122	301	13	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	303	1.6399999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	304	19	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	305	151	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	306	171	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	307	67	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	309	1.96	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	312	0.079000000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	315	0.034000000000000002	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	317	21.399999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	318	604	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	319	180	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	320	181	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	321	1	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	322	0	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	323	0.28000000000000003	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	334	0	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	337	1	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	338	3	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	341	0	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	342	0.02	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	343	0	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	401	1	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	404	0.053999999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	405	0.221	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	406	5.6769999999999996	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	410	0.878	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	415	0.23400000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	417	25	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	418	0.94999999999999996	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	430	1.8999999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	431	0	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	432	25	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05122	501	0.26200000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	502	0.97399999999999998	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	503	1.1739999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	504	1.7270000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	505	1.915	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	506	0.625	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	507	0.316	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	508	0.92300000000000004	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	509	0.76400000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	510	1.1519999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	511	1.4750000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	512	0.69299999999999995	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	513	1.3700000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	514	2.1019999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	515	3.423	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	516	1.4970000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	517	1.1299999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	518	0.83599999999999997	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	521	0.002	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05122	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05122	601	107	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	605	0.0080000000000000002	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	606	3.2320000000000002	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05122	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05122	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05122	610	0	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	611	0.017999999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	612	0.091999999999999998	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	613	2.4220000000000002	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	614	0.69699999999999995	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	615	0	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	617	3.8090000000000002	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	618	2.2269999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	619	0.10199999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	620	0.11600000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	621	0.036999999999999998	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	624	0.001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	625	0	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	626	0.63300000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05122	628	0.112	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	629	0.0089999999999999993	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	630	0	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	631	0.017999999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	645	4.5540000000000003	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	646	2.5099999999999998	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	652	0	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	653	0	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	672	0.002	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	675	0.025999999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	685	0.001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	687	0	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	689	0	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	697	0	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05122	851	0.001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05123	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05123	208	258	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05123	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05123	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05123	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05123	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05123	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05123	317	14.4	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05123	319	52	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05123	320	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05123	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05123	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05123	323	0.33000000000000002	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
05123	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05123	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05123	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05123	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05123	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05123	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05123	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05123	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05123	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05123	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05123	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05124	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05124	208	285	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05124	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05124	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05124	317	19.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05124	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05124	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05124	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05125	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05125	208	148	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05125	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05125	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05125	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05125	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05125	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05125	317	15.699999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05125	319	32	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05125	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05125	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05125	323	0.23999999999999999	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
05125	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05125	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05125	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05125	430	2	0	\N	4	BFSN	05011	 	\N	\N	\N	\N	\N	\N		\N
05125	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05125	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05125	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05125	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05125	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05125	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05125	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05126	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05126	208	237	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05126	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05126	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05126	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05126	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05126	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05126	317	25.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05126	318	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05126	319	34	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05126	320	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05126	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05126	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05126	323	0.29999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05126	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05126	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05126	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05126	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05126	430	3.1000000000000001	0	\N	4	BFSN	05125	 	\N	\N	\N	\N	\N	\N		\N
05126	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05126	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05126	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05126	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05126	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05126	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05127	205	2.1299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05127	208	168	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05127	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05127	317	56.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05127	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05127	435	350	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05128	205	0.11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05128	208	194	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05128	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05128	317	90.400000000000006	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05128	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05128	435	367	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05129	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05129	208	137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05129	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05129	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05129	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05129	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05129	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05129	317	17.800000000000001	5	3.6520000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05129	319	21	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05129	320	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05129	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05129	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05129	323	0.23000000000000001	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
05129	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05129	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05129	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05129	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05129	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05129	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05129	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05129	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05129	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05129	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05130	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05130	208	213	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05130	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05130	317	28.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05130	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05130	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05130	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05131	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05131	208	157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05131	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05131	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05131	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05131	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05131	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05131	317	13.5	4	1.9359999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05131	319	41	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05131	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05131	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05131	323	0.23999999999999999	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
05131	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05131	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05131	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05131	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05131	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05131	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05131	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05131	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05131	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05131	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05132	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05132	208	258	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05132	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05132	317	21.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05132	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05132	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05132	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05133	205	0.080000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05133	208	232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05133	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05133	317	12.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05133	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05133	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05134	205	0.040000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05134	208	226	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05134	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05134	317	19.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05134	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05134	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05135	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05135	208	234	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05135	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05135	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05135	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05135	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05135	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05135	317	14.6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05135	319	37	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05135	320	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05135	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05135	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05135	323	0.32000000000000001	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
05135	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05135	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05135	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05135	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05135	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05135	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05135	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05135	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05135	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05135	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05136	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05136	208	229	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05136	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05136	317	21.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05136	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05136	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05136	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05137	205	1.4199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05137	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05137	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05137	317	55.299999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05137	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05137	435	394	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05138	205	0.76000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05138	208	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05138	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05138	317	95	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05138	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05138	435	414	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05139	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05139	208	404	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05139	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05139	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05139	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05139	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05139	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05139	317	12.4	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05139	319	50	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05139	320	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05139	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05139	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05139	323	0.69999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05139	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05139	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05139	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05139	430	5.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05139	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05139	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05139	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05139	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05139	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05139	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05139	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05139	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05140	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05140	208	337	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05140	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05140	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05140	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05140	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05140	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05140	317	20	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05140	319	63	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05140	320	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05140	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05140	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05140	323	0.69999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05140	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05140	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05140	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05140	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05140	430	5.0999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05140	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05140	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05140	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05140	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05140	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05140	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05140	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05140	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05141	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05141	208	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05141	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05141	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05141	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05141	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05141	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05141	317	13.9	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05141	319	24	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05141	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05141	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05141	323	0.69999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05141	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05141	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05141	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05141	430	2.7999999999999998	0	\N	4	BFSN	05142	 	\N	\N	\N	\N	\N	\N		\N
05141	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05141	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05141	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05141	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05141	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05141	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05141	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05141	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05142	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05142	208	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05142	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05142	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05142	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05142	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05142	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05142	317	22.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05142	319	23	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05142	320	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05142	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05142	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05142	323	0.69999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05142	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05142	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05142	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05142	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05142	430	3.7999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05142	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05142	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05142	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05142	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05142	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05142	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05142	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05142	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05143	205	3.5299999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05143	208	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05143	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05143	317	67	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05143	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05143	435	738	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05144	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05144	208	211	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05144	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05144	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05144	317	12.800000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05144	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05144	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05145	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05145	208	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05145	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05145	317	13.9	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05145	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05145	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05146	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05146	208	371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05146	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05146	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05146	317	14.4	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05146	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05146	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05147	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05147	208	305	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05147	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05147	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05147	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05147	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05147	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05147	317	21.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05147	319	21	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05147	320	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05147	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05147	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05147	323	1.74	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05147	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05147	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05147	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05147	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05147	430	5.0999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05147	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05147	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05147	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05147	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05147	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05147	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05147	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05147	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05148	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05148	208	161	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05148	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05148	317	16.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05148	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05148	435	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05149	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05149	208	238	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05149	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05149	317	25.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05149	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05149	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05149	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05150	205	6.3200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05150	208	133	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05150	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05150	317	68.099999999999994	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05150	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05150	435	738	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05151	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05151	208	158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05151	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05151	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05151	317	16.300000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05151	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05151	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05152	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05152	208	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05152	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05152	317	17.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05152	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05152	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05153	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05153	208	181	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05153	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05153	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05153	317	15.699999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05153	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05153	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05154	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05154	208	133	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05154	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05154	317	16.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05154	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05154	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05155	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05155	208	133	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05155	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05155	317	16.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05155	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05155	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05156	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05156	208	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05156	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05156	317	15.300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05156	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05156	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05157	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05157	208	192	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05157	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05157	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05157	317	16.600000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05157	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05157	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05157	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05157	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05157	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05157	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05158	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05158	208	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05158	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05158	317	17.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05158	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05158	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05159	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05159	208	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05159	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05159	317	18.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05159	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05159	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05160	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05160	208	294	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05160	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05160	317	13.300000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05160	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05160	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05161	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05161	208	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05161	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05161	317	13.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05161	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05161	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05162	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05162	208	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05162	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05162	317	15.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05162	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05162	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05163	205	0.080000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05163	208	157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05163	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05163	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05163	317	23.300000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05163	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05163	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05163	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05163	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05163	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05163	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05164	205	0.070000000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05164	208	205	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05164	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05164	317	31.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05164	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05164	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05165	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05165	208	160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05165	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05165	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05165	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05165	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05165	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05165	317	24.399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05165	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05165	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05165	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05165	323	0.34999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05165	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05165	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05165	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05165	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05165	430	3.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05165	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05165	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05165	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05165	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05165	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05165	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05165	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05165	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05166	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05166	208	208	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05166	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05166	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05166	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05166	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05166	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05166	317	32.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05166	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05166	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05166	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05166	323	0.34000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05166	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05166	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05166	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05166	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05166	430	0.90000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05166	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05166	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05166	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05166	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05166	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05166	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05166	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05166	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05167	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05167	208	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05167	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05167	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05167	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05167	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05167	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05167	317	26.5	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05167	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05167	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05167	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05167	323	0.34999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05167	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05167	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05167	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05167	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05167	430	2.7000000000000002	0	\N	4	BFSN	05168	 	\N	\N	\N	\N	\N	\N		\N
05167	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05167	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05167	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05167	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05167	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05167	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05167	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05167	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05168	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05168	208	170	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05168	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05168	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05168	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05168	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05168	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05168	317	36.799999999999997	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05168	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05168	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05168	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05168	323	0.33000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05168	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05168	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05168	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05168	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05168	430	3.7000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05168	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05168	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05168	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05168	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05168	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05168	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05168	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05168	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05169	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05169	208	387	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05169	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05169	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05169	317	12.4	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05169	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05169	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05169	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05170	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05170	208	442	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05170	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05170	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05170	317	124.3	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05170	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05170	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05170	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05171	205	2.0899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05171	208	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05171	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05171	317	142	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05171	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05171	435	342	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05172	203	20.890000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	204	11.859999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	205	0.80000000000000004	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	207	1.1799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	208	199	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	255	65.260000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	268	834	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	301	6	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	303	7.71	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	304	18	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	305	231	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	306	270	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	307	64	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	309	3.1200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	312	0.26900000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	315	0.159	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	317	57.899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	318	35790	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	319	10737	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	320	10737	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	323	0.080000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	337	3	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	341	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	342	0.12	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	343	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	401	13.699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	404	0.027	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	405	1.5029999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	406	6.9980000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	410	2.4470000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	415	0.58099999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	417	335	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	418	33.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	430	0.59999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	432	335	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	435	335	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05172	573	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	578	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	601	289	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	605	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	606	3.923	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	607	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	608	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	609	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	610	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	611	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	612	0.067000000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	613	2.7309999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	614	1.117	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	615	0.001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	617	4.2889999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	618	0.996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	619	0.021000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	620	0.247	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	621	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	624	0.0030000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	625	0.021999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	626	0.61799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	627	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	628	0.025000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	629	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	630	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	631	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	645	4.9539999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	646	1.27	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	652	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	653	0.0040000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	672	0.0060000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	689	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05172	697	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05173	203	19.140000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	204	4.5800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05173	207	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	208	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05173	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05173	255	76.180000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05173	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05173	268	515	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05173	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05173	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05173	301	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	303	4.3099999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	304	16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	305	140	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	306	322	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	307	72	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	309	2.8599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	312	0.114	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	315	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	317	29.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05173	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05173	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05173	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05173	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05173	323	0.050000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05173	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05173	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05173	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	342	0.059999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	401	6.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	404	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	405	0.17899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	406	4.7800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	410	0.91400000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	415	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	417	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	418	6.8600000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	430	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05173	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05173	432	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05173	601	197	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	605	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05173	606	1.3120000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05173	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05173	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05173	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05173	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05173	612	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	613	0.96099999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	614	0.311	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05173	617	1.3280000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	618	0.63800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	619	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	620	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05173	624	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	625	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	626	0.23999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05173	628	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05173	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05173	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05173	645	1.5880000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	646	0.77700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	652	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	653	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	672	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05173	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05173	697	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05173	851	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	203	21.719999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	204	3.8700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	205	0.38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05174	207	1.0600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	208	123	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05174	255	72.969999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05174	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05174	268	515	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05174	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05174	301	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	303	4.9500000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	304	17	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	305	154	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	306	332	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	307	67	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	309	3.3700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	312	0.126	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	315	0.053999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	317	33.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05174	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05174	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05174	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05174	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05174	323	0.050000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05174	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05174	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05174	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	342	0.070000000000000007	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	401	6.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	404	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	405	0.20699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	406	4.2699999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	410	0.52500000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	415	0.106	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	417	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	418	8.0800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	430	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05174	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05174	432	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05174	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05174	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05174	601	203	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	605	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05174	606	1.163	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05174	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05174	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05174	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05174	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05174	612	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	613	0.84799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05174	614	0.27300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05174	617	0.96899999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	618	0.40999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	619	0.017999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05174	620	0.065000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05174	624	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	625	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	626	0.224	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05174	628	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05174	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05174	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05174	645	1.21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	646	0.503	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05174	653	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	672	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05174	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05174	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05174	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05174	851	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	203	17.129999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	204	4.79	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	205	0.40999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05175	207	1.05	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	208	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05175	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05175	255	76.620000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05175	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05175	268	493	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05175	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05175	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05175	301	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	303	4.1799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	304	22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	305	222	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	306	295	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	307	94	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	309	3.3700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	312	0.39400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	315	0.058000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	317	35.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	318	107	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05175	319	21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	320	23	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05175	321	23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05175	323	0.040000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05175	337	21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	338	30	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	342	0.080000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	401	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	404	0.21199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	405	0.96999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	406	4.75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	410	3.1200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	415	0.441	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	417	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	418	15.4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	430	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05175	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05175	432	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05175	601	147	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	605	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05175	606	1.3160000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05175	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05175	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05175	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05175	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05175	612	0.024	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	613	0.90500000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	614	0.38100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05175	617	1.1679999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	618	0.93400000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	619	0.0050000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	620	0.29599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05175	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05175	625	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	626	0.20599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05175	628	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05175	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05175	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05175	645	1.391	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	646	1.272	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05175	653	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	672	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	685	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05175	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05175	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05175	851	0.035000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	203	21.469999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	204	4.6399999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	205	0.68000000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05176	207	1.23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	208	130	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05176	255	71.980000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05176	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05176	268	544	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05176	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05176	301	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	303	5.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	304	26	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	305	259	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	306	291	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	307	90	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	309	4.4500000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	312	0.49199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	315	0.065000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	317	45.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	318	64	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05176	319	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	320	19	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05176	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05176	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05176	323	0.050000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05176	337	32	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05176	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	342	0.13	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	401	2.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	404	0.034000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	405	1.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	406	3.3799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	410	1.5800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	415	0.42299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	417	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	418	21.699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	430	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05176	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05176	432	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05176	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05176	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05176	601	184	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	605	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05176	606	1.2889999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05176	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05176	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05176	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05176	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05176	612	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	613	0.82499999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	614	0.42899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	615	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	617	0.97499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	618	0.83499999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	619	0.024	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05176	620	0.318	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05176	624	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05176	626	0.153	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05176	628	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05176	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05176	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05176	645	1.1379999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	646	1.1910000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05176	653	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	672	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05176	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05176	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05176	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05176	851	0.024	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	203	17.84	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	204	16.359999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	205	2.2599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05177	207	1.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	208	232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05177	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05177	255	62.289999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05177	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05177	268	973	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05177	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05177	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05177	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	303	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	304	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	305	279	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	306	255	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	307	71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	309	2.2599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	312	0.40699999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	315	0.19500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	317	70.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	318	72382	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05177	319	21700	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	320	21702	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05177	321	29	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05177	323	0.12	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05177	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05177	338	76	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	342	0.17000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	401	24.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	404	0.153	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	405	2.5899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	406	13.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	410	6.2800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	415	1.47	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	417	677	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	418	49.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	430	0.80000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05177	432	677	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	435	677	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05177	601	331	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	605	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05177	606	5.5069999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05177	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05177	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05177	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05177	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05177	612	0.087999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	613	3.9470000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	614	1.472	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05177	617	6.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	618	1.28	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	619	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	620	0.32600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05177	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05177	625	0.035999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	626	1.024	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05177	628	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05177	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05177	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05177	645	7.3970000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	646	1.6499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05177	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05177	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05177	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05177	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05177	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05177	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05177	851	0.043999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	203	20.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	204	20.539999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	205	1.21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05178	207	1.29	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	208	275	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05178	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05178	255	56.950000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05178	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05178	268	1152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05178	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05178	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05178	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	303	10.699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	304	17	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	305	294	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	306	211	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	307	56	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	309	2.6200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	312	0.34899999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	315	0.27300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	317	82.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	318	75333	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05178	319	22600	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	320	22600	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05178	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05178	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05178	323	0.11	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05178	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05178	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05178	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	342	0.17000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	401	22.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	404	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	405	2.7599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	406	10.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	410	4.3499999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	415	1.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	417	691	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	418	58.200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	430	1.2	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05178	432	691	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	435	691	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05178	601	388	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	605	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05178	606	6.9470000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05178	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05178	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05178	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05178	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05178	612	0.113	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	613	4.8159999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	614	2.0179999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05178	617	7.9580000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	618	1.5549999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	619	0.021999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	620	0.39500000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05178	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05178	625	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	626	1.069	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05178	628	0.041000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05178	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05178	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05178	645	9.1080000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	646	2.0219999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05178	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05178	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05178	685	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05178	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05178	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05178	851	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05179	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05179	208	135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05179	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05179	317	28.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05179	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05179	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05179	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05180	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05180	208	180	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05180	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05180	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05180	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05180	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05180	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05180	317	36.200000000000003	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05180	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05180	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05180	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05180	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05180	323	0.64000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05180	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05180	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05180	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05180	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05180	430	3.7000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05180	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05180	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05180	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05180	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05180	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05180	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05180	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05180	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05181	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05181	208	159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05181	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05181	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05181	317	22.399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05181	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05181	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05181	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05182	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05182	208	197	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05182	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05182	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05182	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05182	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05182	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05182	317	29.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05182	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05182	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05182	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05182	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05182	323	0.13	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05182	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05182	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05182	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05182	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05182	430	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05182	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05182	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05182	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05182	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05182	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05182	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05182	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05182	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05183	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05183	208	160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05183	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05183	317	26.399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05183	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05183	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05183	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05184	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05184	208	221	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05184	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05184	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05184	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05184	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05184	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05184	317	37.799999999999997	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05184	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05184	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05184	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05184	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05184	323	0.60999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05184	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05184	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05184	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05184	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05184	430	4.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05184	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05184	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05184	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05184	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05184	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05184	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05184	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05184	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05185	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05185	208	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05185	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05185	317	24.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05185	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05185	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05185	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05186	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05186	208	157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05186	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05186	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05186	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05186	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05186	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05186	317	32.100000000000001	45	2.0470000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05186	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05186	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05186	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05186	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05186	323	0.089999999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05186	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05186	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05186	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05186	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05186	430	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05186	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05186	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05186	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05186	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05186	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05186	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05186	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05186	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05187	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05187	208	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05187	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05187	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05187	317	28.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05187	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05187	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05187	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05188	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05188	208	187	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05188	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05188	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05188	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05188	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05188	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05188	317	40.899999999999999	16	4.1749999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05188	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05188	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05188	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05188	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05188	323	0.64000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05188	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05188	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05188	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05188	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05188	430	3.8999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05188	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05188	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05188	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05188	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05188	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05188	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05188	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05188	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05189	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05189	208	196	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05189	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05189	317	26.399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05189	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05189	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05189	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05190	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05190	208	243	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05190	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05190	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05190	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05190	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05190	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05190	317	37.799999999999997	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05190	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05190	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05190	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05190	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05190	323	0.58999999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05190	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05190	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05190	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05190	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05190	430	4.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05190	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05190	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05190	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05190	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05190	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05190	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05190	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05190	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05191	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05191	208	157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05191	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05191	317	22.399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05191	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05191	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05191	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05192	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05192	208	189	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05192	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05192	317	29.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05192	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05192	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05192	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05193	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05193	208	144	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05193	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05193	317	26.399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05193	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05193	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05193	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05194	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05194	208	208	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05194	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05194	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05194	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05194	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05194	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05194	317	37.799999999999997	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05194	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05194	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05194	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05194	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05194	323	0.62	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05194	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05194	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05194	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05194	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05194	430	4.0999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05194	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05194	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05194	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05194	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05194	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05194	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05194	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05194	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05195	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05195	208	197	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05195	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05195	317	22.399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05195	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05195	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05195	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05196	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05196	208	229	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05196	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05196	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05196	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05196	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05196	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05196	317	29.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05196	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05196	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05196	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05196	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05196	323	0.17000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05196	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05196	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05196	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05196	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05196	430	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05196	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05196	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05196	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05196	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05196	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05196	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05196	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05196	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05197	205	0.050000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05197	208	133	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05197	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05197	317	24.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05197	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05197	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05198	205	0.040000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05198	208	171	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05198	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05198	317	34.200000000000003	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05198	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05198	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05199	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05199	208	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05199	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05199	317	24.800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05199	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05199	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05199	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05200	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05200	208	172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05200	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05200	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05200	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05200	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05200	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05200	317	33.799999999999997	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05200	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05200	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05200	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05200	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05200	323	0.34999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05200	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05200	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05200	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05200	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05200	430	0.80000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05200	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05200	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05200	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05200	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05200	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05200	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05200	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05200	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05201	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05201	208	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05201	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05201	317	26.5	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05201	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05201	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05201	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05202	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05202	208	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05202	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05202	317	36.5	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05202	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05202	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05202	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05203	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05203	208	283	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05203	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05203	317	15.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05203	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05203	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05203	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05204	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05204	208	299	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05204	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05204	317	153.09999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05204	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05204	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05204	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05205	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05205	208	133	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05205	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05205	317	23	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05205	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05205	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05205	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05206	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05206	208	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05206	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05206	317	29.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05206	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05206	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05206	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05207	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05207	208	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05207	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05207	317	27.300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05207	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05207	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05207	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05208	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05208	208	182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05208	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05208	317	39	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05208	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05208	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05208	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05209	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05209	208	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05209	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05209	317	24.399999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05209	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05209	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05209	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05210	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05210	208	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05210	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05210	317	32.100000000000001	45	2.0470000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05210	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05210	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05210	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05211	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05211	208	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05211	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05211	317	28.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05211	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05211	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05211	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05212	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05212	208	162	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05212	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05212	317	40.899999999999999	16	4.1749999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05212	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05212	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05212	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05213	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05213	208	151	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05213	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05213	317	26.399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05213	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05213	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05213	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05214	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05214	208	204	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05214	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05214	317	37.700000000000003	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05214	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05214	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05214	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05215	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05215	208	120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05215	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05215	317	28.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05215	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05215	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05215	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05216	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05216	208	170	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05216	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05216	317	40.899999999999999	16	4.1749999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05216	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05216	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05216	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05217	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05217	208	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05217	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05217	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05217	317	23.5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05217	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05217	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05217	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05217	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05217	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05218	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05218	208	153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05218	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05218	317	30.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05218	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05218	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05218	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05219	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05219	208	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05219	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05219	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05219	317	24.399999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05219	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05219	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05219	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05219	605	0.012999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
05220	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05220	208	135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05220	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05220	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05220	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05220	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05220	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05220	317	32.100000000000001	45	2.0470000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05220	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05220	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05220	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05220	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05220	323	0.089999999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05220	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05220	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05220	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05220	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05220	430	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05220	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05220	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05220	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05220	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05220	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05220	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05220	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05220	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05221	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05221	208	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05221	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05221	317	27.800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05221	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05221	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05221	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05222	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05222	208	170	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05222	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05222	317	39.700000000000003	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05222	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05222	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05222	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05223	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05223	208	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05223	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05223	317	28.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05223	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05223	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05223	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05224	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05224	208	159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05224	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05224	317	40.899999999999999	16	4.1749999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05224	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05224	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05224	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05225	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05225	208	159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05225	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05225	317	21.600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05225	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05225	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05225	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05226	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05226	208	207	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05226	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05226	317	28.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05226	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05226	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05226	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05227	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05227	208	106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05227	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05227	317	24.399999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05227	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05227	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05227	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05228	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05228	208	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05228	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05228	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05228	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05228	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05228	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05228	317	32.100000000000001	45	2.0470000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05228	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05228	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05228	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05228	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05228	323	0.089999999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05228	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05228	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05228	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05228	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05228	430	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05228	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05228	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05228	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05228	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05228	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05228	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05228	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05228	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05229	205	0.11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05229	208	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05229	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05229	317	23.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05229	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05229	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05230	205	0.070000000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05230	208	215	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05230	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05230	317	29	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05230	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05230	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05231	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05231	208	168	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05231	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05231	317	24.199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05231	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05231	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05231	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05232	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05232	208	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05232	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05232	317	31.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05232	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05232	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05232	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05233	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05233	208	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05233	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05233	317	26.5	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05233	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05233	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05233	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05234	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05234	208	175	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05234	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05234	317	34.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05234	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05234	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05234	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05235	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05235	208	417	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05235	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05235	317	11.6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05235	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05235	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05235	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05236	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05236	208	482	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05236	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05236	317	144.09999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05236	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05236	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05236	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05237	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05237	208	165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05237	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05237	317	22.300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05237	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05237	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05237	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05238	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05238	208	207	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05238	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05238	317	28.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05238	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05238	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05238	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05239	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05239	208	172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05239	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05239	317	26.100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05239	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05239	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05239	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05240	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05240	208	232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05240	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05240	317	37.200000000000003	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05240	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05240	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05240	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05241	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05241	208	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05241	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05241	317	24.399999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05241	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05241	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05241	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05242	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05242	208	161	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05242	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05242	317	32.100000000000001	45	2.0470000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05242	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05242	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05242	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05243	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05243	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05243	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05243	317	28.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05243	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05243	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05243	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05244	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05244	208	192	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05244	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05244	317	40.899999999999999	16	4.1749999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05244	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05244	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05244	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05245	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05245	208	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05245	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05245	317	24	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05245	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05245	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05245	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05246	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05246	208	254	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05246	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05246	317	34.299999999999997	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05246	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05246	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05246	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05247	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05247	208	167	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05247	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05247	317	21.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05247	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05247	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05247	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05248	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05248	208	194	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05248	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05248	317	27.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05248	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05248	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05248	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05249	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05249	208	151	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05249	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05249	317	27.300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05249	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05249	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05249	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05250	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05250	208	213	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05250	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05250	317	38.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05250	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05250	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05250	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05251	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05251	208	210	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05251	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05251	317	21.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05251	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05251	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05251	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05252	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05252	208	238	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05252	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05252	317	27.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05252	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05252	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05252	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05253	205	0.080000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05253	208	152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05253	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05253	317	23.300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05253	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05253	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05254	205	0.10000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05254	208	199	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05254	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05254	317	32.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05254	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05254	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05255	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05255	208	154	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05255	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05255	317	24.5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05255	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05255	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05255	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05256	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05256	208	202	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05256	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05256	317	34.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05256	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05256	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05256	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05257	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05257	208	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05257	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05257	317	26.5	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05257	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05257	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05257	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05258	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05258	208	168	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05258	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05258	317	36.799999999999997	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05258	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05258	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05258	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05259	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05259	208	368	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05259	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05259	317	13	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05259	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05259	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05259	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05260	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05260	208	422	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05260	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05260	317	152.90000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05260	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05260	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05260	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05261	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05261	208	156	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05261	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05261	317	22.399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05261	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05261	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05261	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05262	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05262	208	191	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05262	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05262	317	30.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05262	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05262	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05262	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05263	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05263	208	152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05263	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05263	317	26.600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05263	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05263	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05263	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05264	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05264	208	216	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05264	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05264	317	39.700000000000003	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05264	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05264	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05264	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05265	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05265	208	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05265	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05265	317	24.399999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05265	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05265	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05265	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05266	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05266	208	154	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05266	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05266	317	32.100000000000001	45	2.0470000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05266	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05266	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05266	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05267	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05267	208	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05267	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05267	317	28.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05267	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05267	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05267	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05268	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05268	208	185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05268	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05268	317	40.899999999999999	16	4.1749999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05268	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05268	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05268	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05269	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05269	208	179	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05269	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05269	317	25.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05269	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05269	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05269	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05270	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05270	208	238	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05270	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05270	317	38	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05270	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05270	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05270	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05271	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05271	208	151	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05271	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05271	317	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05271	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05271	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05271	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05272	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05272	208	189	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05272	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05272	317	30.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05272	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05272	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05272	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05273	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05273	208	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05273	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05273	317	27.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05273	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05273	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05273	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05274	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05274	208	206	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05274	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05274	317	41.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05274	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05274	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05274	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05275	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05275	208	188	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05275	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05275	317	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05275	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05275	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05275	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05276	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05276	208	221	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05276	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05276	317	30.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05276	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05276	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05276	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05277	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05277	208	165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05277	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05277	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05277	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05277	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05277	317	15.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05277	318	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05277	319	34	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05277	320	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05277	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05277	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05277	323	0.26000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05277	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05277	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05277	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05277	430	1.8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05277	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05277	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05277	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05277	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05282	205	4.6699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05282	208	462	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05282	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05282	317	44	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05282	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05282	435	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05284	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05284	208	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05284	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05284	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05284	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05284	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05284	317	25.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05284	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05284	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05284	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05284	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05284	323	0.27000000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05284	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05284	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05284	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05284	430	0.69999999999999996	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05284	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05284	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05284	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05284	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05285	205	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05285	208	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05285	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05285	317	26.100000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05285	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05285	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05285	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05286	205	4.6100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05286	208	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05286	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05286	317	19.199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05286	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05286	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05286	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05292	205	15.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05292	208	283	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05292	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05292	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05292	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05292	317	19.899999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05292	318	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05292	319	11	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05292	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05292	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05292	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05292	323	1.26	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05292	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05292	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05292	338	39	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05292	341	0.02	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05292	342	0.14000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05292	343	0.01	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05292	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05292	417	28	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05292	430	21	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
05292	431	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05292	435	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05292	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05292	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05292	615	0.001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05292	624	0.001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05292	654	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
05293	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05293	208	126	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05293	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05293	317	25.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05293	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05293	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05293	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05294	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05294	208	157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05294	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05294	317	27.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05294	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05294	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05294	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05295	205	6.4000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05295	208	120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05295	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05295	317	26.5	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05295	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05295	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05295	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05296	205	3.0699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05296	208	155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05296	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05296	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05296	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05296	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05296	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05296	317	36.5	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05296	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05296	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05296	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05296	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05296	323	0.38	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05296	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05296	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05296	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05296	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05296	430	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05296	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05296	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05296	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05296	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05296	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05296	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05296	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05296	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05300	205	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05300	208	279	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05300	317	20.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05300	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05300	417	29	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
05300	431	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05300	435	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05301	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05301	208	272	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05301	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05301	317	10.699999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05301	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05301	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05302	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05302	208	199	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05302	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05302	317	14.4	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
05302	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05302	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05303	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05303	208	243	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05303	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05303	317	15.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05303	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05303	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05304	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05304	208	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05304	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05304	317	26.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05304	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05304	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05304	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05305	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05305	208	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05305	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05305	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05305	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05305	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05305	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05305	317	18.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05305	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05305	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05305	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05305	323	0.34999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05305	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05305	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05305	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05305	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05305	430	0.59999999999999998	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
05305	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05305	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05305	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05305	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05305	605	0.27400000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
05305	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05305	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05305	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05305	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05306	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05306	208	235	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05306	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05306	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05306	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05306	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05306	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05306	317	37.200000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05306	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05306	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05306	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05306	323	0.34000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05306	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05306	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05306	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05306	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05306	430	0.90000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05306	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05306	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05306	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05306	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05306	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05306	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05306	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05306	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05307	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05307	208	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05307	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05307	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05307	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05307	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05307	317	11.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05307	319	32	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05307	320	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05307	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05307	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05307	323	0.28000000000000003	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
05307	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05307	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05307	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05307	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05307	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05307	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05308	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05308	208	260	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05308	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05308	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05308	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05308	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05308	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05308	317	15.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05308	319	32	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05308	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05308	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05308	323	0.35999999999999999	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
05308	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05308	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05308	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05308	430	2.3999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05308	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05308	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05308	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05308	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05308	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05308	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05308	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05308	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05309	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05309	208	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05309	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05309	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05309	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05309	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05309	317	15.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05309	319	22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05309	320	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05309	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05309	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05309	323	0.20999999999999999	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
05309	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05309	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05309	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05309	430	2.3999999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
05309	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05309	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05310	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05310	208	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05310	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05310	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05310	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05310	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05310	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05310	317	20.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
05310	319	20	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05310	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05310	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05310	323	0.23999999999999999	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
05310	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05310	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05310	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05310	430	2.3999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
05310	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05310	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05310	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05310	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05310	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05310	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05310	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05310	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05311	205	0.80000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05311	208	184	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05311	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05311	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05311	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05311	268	771	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05311	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05311	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05311	317	18.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05311	319	53	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05311	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05311	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05311	323	0.32000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05311	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05311	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05311	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05311	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05311	430	2.2999999999999998	0	\N	4	BFSN	05013	 	\N	\N	\N	\N	\N	\N		\N
05311	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05311	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05311	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05311	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05311	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05311	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05311	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05311	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05312	203	19.670000000000002	3	0.88800000000000001	1	A	     	 	1	18.030000000000001	21.079999999999998	2	15.85	23.489999999999998	2, 3	\N
05312	204	12.67	3	0.60599999999999998	1	A	     	 	1	11.6	13.699999999999999	2	10.057	15.276	2, 3	\N
05312	205	3.3399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05312	207	2.5299999999999998	3	0.57699999999999996	1	A	     	 	1	1.9099999999999999	3.6800000000000002	2	0.042999999999999997	5.0099999999999998	2, 3	\N
05312	208	211	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05312	209	0.72999999999999998	3	0.73299999999999998	1	A	     	 	1	0	2.2000000000000002	2	-2.4220000000000002	3.8889999999999998	1, 2, 3	\N
05312	210	0.34000000000000002	3	0.57199999999999995	1	A	     	 	1	0	1.8500000000000001	2	-1.7410000000000001	3.181	1, 2, 3	\N
05312	211	1.1599999999999999	3	0.67000000000000004	1	A	     	 	1	1.1100000000000001	3.1499999999999999	2	-0.434	5.3339999999999996	2, 3	\N
05312	212	0.51000000000000001	3	1.0800000000000001	1	A	     	 	1	0	3.2400000000000002	2	-3.5670000000000002	5.7270000000000003	1, 2, 3	\N
05312	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05312	214	0.040000000000000001	3	0.083000000000000004	1	A	     	 	1	0	0.25	2	-0.27500000000000002	0.442	1, 2, 3	\N
05312	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05312	255	61.789999999999999	3	0.59099999999999997	1	A	     	 	1	60.619999999999997	62.5	2	59.250999999999998	64.334999999999994	2, 3	\N
05312	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05312	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05312	268	884	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05312	269	2.04	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05312	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05312	291	0.59999999999999998	3	0.14599999999999999	1	A	     	 	1	0.29999999999999999	0.80000000000000004	2	-0.062	1.194	1, 2, 3	\N
05312	301	28	3	4.0149999999999997	1	A	     	 	1	23	36	2	10.425000000000001	44.975000000000001	2, 3	\N
05312	303	2.4100000000000001	3	0.14899999999999999	1	A	     	 	1	2.1299999999999999	2.6400000000000001	2	1.7669999999999999	3.0529999999999999	2, 3	\N
05312	304	20	3	1.091	1	A	     	 	1	18	22	2	15.071	24.462	2, 3	\N
05312	305	205	3	24.167999999999999	1	A	     	 	1	157	230	2	101.345	309.322	2, 3	\N
05312	306	190	3	21.527999999999999	1	A	     	 	1	147	216	2	97.040000000000006	282.29300000000001	2, 3	\N
05312	307	615	3	140.001	1	A	     	 	1	455	894	2	12.622999999999999	1217.377	2, 3	\N
05312	309	1.1399999999999999	3	0.090999999999999998	1	A	     	 	1	1	1.3100000000000001	2	0.752	1.5369999999999999	2, 3	\N
05312	312	0.039	3	0.039	1	A	     	 	1	0	0.11600000000000001	2	-0.128	0.20499999999999999	1, 2, 3	\N
05312	315	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05312	317	33.200000000000003	3	2.7490000000000001	1	A	     	 	1	27.699999999999999	36.399999999999999	2	21.341000000000001	44.993000000000002	2, 3	\N
05312	318	58	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05312	319	17	3	3.2570000000000001	1	A	     	 	1	11	22	2	3.4460000000000002	31.474	1, 2, 3	\N
05312	320	17	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05312	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05312	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05312	323	0.35999999999999999	3	0.113	1	A	     	 	1	0.14999999999999999	0.54000000000000004	2	-0.13	0.84399999999999997	2, 3	\N
05312	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05312	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05312	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05312	341	0	3	0.001	1	A	     	 	1	0	0	2	-0.002	0.0070000000000000001	1, 2, 3	\N
05312	342	0.40000000000000002	3	0.113	1	A	     	 	1	0.17999999999999999	0.56000000000000005	2	-0.088999999999999996	0.88200000000000001	2, 3	\N
05312	343	0.089999999999999997	3	0.021000000000000001	1	A	     	 	1	0.059999999999999998	0.13	2	0	0.17899999999999999	2, 3	\N
05312	401	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05312	404	0.073999999999999996	3	0.0040000000000000001	1	A	     	 	1	0.067000000000000004	0.081000000000000003	2	0.056000000000000001	0.091999999999999998	2, 3	\N
05312	405	0.24199999999999999	3	0.058000000000000003	1	A	     	 	1	0.14299999999999999	0.34399999999999997	2	-0.0070000000000000001	0.49199999999999999	2, 3	\N
05312	406	5.5	3	0.23599999999999999	1	A	     	 	1	5.1500000000000004	5.9500000000000002	2	4.4829999999999997	6.5170000000000003	2, 3	\N
05312	410	0.54500000000000004	3	0.023	1	A	     	 	1	0.50700000000000001	0.58599999999999997	2	0.44700000000000001	0.64300000000000002	2, 3	\N
05312	415	0.14199999999999999	3	0.016	1	A	     	 	1	0.113	0.16700000000000001	2	0.073999999999999996	0.20999999999999999	2, 3	\N
05312	417	10	3	1.5669999999999999	1	A	     	 	1	8	13	2	3.024	16.507999999999999	1, 2, 3	\N
05312	418	0.40000000000000002	3	0.074999999999999997	1	A	     	 	1	0.33000000000000002	0.55000000000000004	2	0.082000000000000003	0.72499999999999998	1, 2, 3	\N
05312	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05312	432	10	3	1.5669999999999999	1	A	     	 	1	8	13	2	3.024	16.507999999999999		\N
05312	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05312	501	0.17999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05312	502	0.74299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05312	503	0.745	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05312	504	1.278	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05312	505	1.3520000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05312	506	0.41399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05312	507	0.184	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05312	508	0.72599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05312	509	0.49299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05312	510	0.80900000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05312	511	1.1879999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05312	512	0.46200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05312	513	1.0820000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05312	514	1.6439999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05312	515	2.5270000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05312	516	1.268	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05312	517	0.90600000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05312	518	0.70799999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05312	521	0.51100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05312	601	126	3	5.859	1	A	     	 	1	115	135	2	100.789	151.21100000000001	2, 3	\N
05312	606	3.3210000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05312	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05312	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05312	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05312	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05312	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05312	612	0.063	3	0.0070000000000000001	1	A	     	 	1	0.050000000000000003	0.070000000000000007	2	0.035000000000000003	0.091999999999999998	2, 3	\N
05312	613	2.637	3	0.14899999999999999	1	A	     	 	1	2.3399999999999999	2.7999999999999998	2	1.9970000000000001	3.2759999999999998	2, 3	\N
05312	614	0.60699999999999998	3	0.021999999999999999	1	A	     	 	1	0.57999999999999996	0.65000000000000002	2	0.51300000000000001	0.70099999999999996	2, 3	\N
05312	615	0.0070000000000000001	3	0	1	A	     	 	1	0.0070000000000000001	0.0070000000000000001	\N	\N	\N	1, 2, 3	\N
05312	617	4.7370000000000001	3	0.25900000000000001	1	A	     	 	1	4.2199999999999998	5.0199999999999996	2	3.6230000000000002	5.8499999999999996	2, 3	\N
05312	618	2.073	3	0.156	1	A	     	 	1	1.8700000000000001	2.3799999999999999	2	1.4019999999999999	2.7450000000000001	2, 3	\N
05312	619	0.11700000000000001	3	0.0070000000000000001	1	A	     	 	1	0.11	0.13	2	0.087999999999999995	0.14499999999999999	2, 3	\N
05312	620	0.076999999999999999	3	0.0030000000000000001	1	A	     	 	1	0.070000000000000007	0.080000000000000002	2	0.062	0.090999999999999998	2, 3	\N
05312	621	0.01	3	0	1	A	     	 	1	0.01	0.01	\N	\N	\N	2, 3	\N
05312	624	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05312	625	0.027	3	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	2	0.012	0.041000000000000002	2, 3	\N
05312	626	0.95999999999999996	3	0.060999999999999999	1	A	     	 	1	0.83999999999999997	1.04	2	0.69699999999999995	1.2230000000000001	2, 3	\N
05312	627	0.02	3	0	1	A	     	 	1	0.02	0.02	\N	\N	\N	2, 3	\N
05312	628	0.042999999999999997	3	0.0030000000000000001	1	A	     	 	1	0.040000000000000001	0.050000000000000003	2	0.029000000000000001	0.058000000000000003	2, 3	\N
05312	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05312	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05312	631	0.02	3	0	1	A	     	 	1	0.02	0.02	\N	\N	\N	2, 3	\N
05312	645	5.766	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05312	646	2.359	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05312	652	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05312	653	0.0070000000000000001	3	0.0030000000000000001	1	A	     	 	1	0	0.01	2	-0.0080000000000000002	0.021000000000000001	1, 2, 3	\N
05312	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05312	672	0.02	3	0	1	A	     	 	1	0.02	0.02	\N	\N	\N	2, 3	\N
05312	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05312	689	0.023	3	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	2	0.0089999999999999993	0.037999999999999999	2, 3	\N
05312	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05313	203	25.34	3	2.7919999999999998	1	A	     	 	1	21.260000000000002	30.68	2	13.323	37.350000000000001	2, 3	\N
05313	204	13.9	3	0.41599999999999998	1	A	     	 	1	13.1	14.5	2	12.109	15.691000000000001	2, 3	\N
05313	205	3.8399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05313	207	3.04	3	0.58399999999999996	1	A	     	 	1	2.1499999999999999	4.1399999999999997	2	0.52700000000000002	5.5519999999999996	2, 3	\N
05313	208	248	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05313	209	0.80000000000000004	3	0.80000000000000004	1	A	     	 	1	0	2.3999999999999999	2	-2.6419999999999999	4.242	1, 2, 3	\N
05313	210	0.34999999999999998	3	0.41699999999999998	1	A	     	 	1	0	1.3600000000000001	2	-1.2529999999999999	2.3330000000000002	1, 2, 3	\N
05313	211	1.21	3	0.54500000000000004	1	A	     	 	1	0.84999999999999998	2.73	2	-0.503	4.1900000000000004	2, 3	\N
05313	212	0.54000000000000004	3	0.83299999999999996	1	A	     	 	1	0	2.5	2	-2.7519999999999998	4.4189999999999996	1, 2, 3	\N
05313	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05313	214	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05313	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05313	255	53.890000000000001	3	2.8540000000000001	1	A	     	 	1	48.340000000000003	57.829999999999998	2	41.604999999999997	66.168000000000006	2, 3	\N
05313	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05313	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05313	268	1039	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05313	269	2.1000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05313	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05313	291	0.90000000000000002	3	0.28499999999999998	1	A	     	 	1	0.59999999999999998	1.5	2	-0.29199999999999998	2.1589999999999998	2, 3	\N
05313	301	38	3	5.2690000000000001	1	A	     	 	1	30	48	2	15.394	60.738999999999997	2, 3	\N
05313	303	2.7400000000000002	3	0.49399999999999999	1	A	     	 	1	1.75	3.2599999999999998	2	0.61299999999999999	4.8609999999999998	2, 3	\N
05313	304	27	3	3.2000000000000002	1	A	     	 	1	21	32	2	12.964	40.503	2, 3	\N
05313	305	272	3	32.209000000000003	1	A	     	 	1	232	336	2	133.74799999999999	410.91899999999998	2, 3	\N
05313	306	254	3	30.420999999999999	1	A	     	 	1	220	315	2	123.44199999999999	385.22500000000002	2, 3	\N
05313	307	837	3	240.214	1	A	     	 	1	495	1300	2	-196.89099999999999	1870.2239999999999	2, 3	\N
05313	309	1.55	3	0.14499999999999999	1	A	     	 	1	1.3100000000000001	1.8100000000000001	2	0.92300000000000004	2.1699999999999999	2, 3	\N
05313	312	0.049000000000000002	3	0.049000000000000002	1	A	     	 	1	0	0.14699999999999999	2	-0.16200000000000001	0.26000000000000001	1, 2, 3	\N
05313	315	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05313	317	41.700000000000003	3	5.3200000000000003	1	A	     	 	1	32.799999999999997	51.200000000000003	2	18.809000000000001	64.590000000000003	2, 3	\N
05313	318	68	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05313	319	20	3	2.9769999999999999	1	A	     	 	1	15	25	2	7.5910000000000002	33.209000000000003	2, 3	\N
05313	320	20	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05313	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05313	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05313	323	0.38	3	\N	1	A	     	 	1	0.13	0.52000000000000002	2	-0.16200000000000001	0.92900000000000005	2, 3	\N
05313	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05313	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05313	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05313	341	0.01	3	0.0070000000000000001	1	A	     	 	1	0	0.02	2	-0.021999999999999999	0.035000000000000003	1, 2, 3	\N
05313	342	0.39000000000000001	3	0.121	1	A	     	 	1	0.14999999999999999	0.53000000000000003	2	-0.129	0.90900000000000003	2, 3	\N
05313	343	0.089999999999999997	3	0.024	1	A	     	 	1	0.059999999999999998	0.14000000000000001	2	-0.01	0.19700000000000001	2, 3	\N
05313	401	0.5	3	0.23699999999999999	1	A	     	 	1	0	0.80000000000000004	2	-0.56299999999999994	1.4750000000000001	1, 2, 3	\N
05313	404	0.081000000000000003	3	0.0050000000000000001	1	A	     	 	1	0.075999999999999998	0.091999999999999998	2	0.058000000000000003	0.105	2, 3	\N
05313	405	0.29599999999999999	3	0.055	1	A	     	 	1	0.23799999999999999	0.40500000000000003	2	0.059999999999999998	0.53100000000000003	2, 3	\N
05313	406	7.0999999999999996	3	0.71699999999999997	1	A	     	 	1	5.9900000000000002	8.4399999999999995	2	4.0170000000000003	10.183	2, 3	\N
05313	410	0.71099999999999997	3	0.073999999999999996	1	A	     	 	1	0.58799999999999997	0.84399999999999997	2	0.39200000000000002	1.0289999999999999	2, 3	\N
05313	415	0.20999999999999999	3	0.028000000000000001	1	A	     	 	1	0.16200000000000001	0.26000000000000001	2	0.087999999999999995	0.33100000000000002	2, 3	\N
05313	417	12	3	1.966	1	A	     	 	1	8	15	2	3.2410000000000001	20.158000000000001	1, 2, 3	\N
05313	418	0.47999999999999998	3	0.014	1	A	     	 	1	0.45000000000000001	0.48999999999999999	2	0.41999999999999998	0.53800000000000003	2, 3	\N
05313	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05313	432	12	3	1.966	1	A	     	 	1	8	15	2	3.2410000000000001	20.158000000000001		\N
05313	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05313	501	0.23200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05313	502	0.95799999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05313	503	0.95999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05313	504	1.6459999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05313	505	1.742	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05313	506	0.53300000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05313	507	0.23799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05313	508	0.93500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05313	509	0.63500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05313	510	1.0429999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05313	511	1.53	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05313	512	0.59499999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05313	513	1.3939999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05313	514	2.117	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05313	515	3.2559999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05313	516	1.633	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05313	517	1.167	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05313	518	0.91200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05313	521	0.65800000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05313	601	156	3	14.074999999999999	1	A	     	 	1	128	174	2	95.105999999999995	216.227	2, 3	\N
05313	606	3.6549999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05313	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05313	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05313	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05313	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05313	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05313	612	0.067000000000000004	3	0.0030000000000000001	1	A	     	 	1	0.059999999999999998	0.070000000000000007	2	0.051999999999999998	0.081000000000000003	2, 3	\N
05313	613	2.883	3	0.156	1	A	     	 	1	2.5899999999999999	3.1200000000000001	2	2.214	3.5529999999999999	2, 3	\N
05313	614	0.68000000000000005	3	0.025999999999999999	1	A	     	 	1	0.64000000000000001	0.72999999999999998	2	0.56599999999999995	0.79400000000000004	2, 3	\N
05313	615	0.0080000000000000002	3	0.001	1	A	     	 	1	0.0070000000000000001	0.01	2	0.0050000000000000001	0.012	1, 2, 3	\N
05313	617	5.1630000000000003	3	0.29099999999999998	1	A	     	 	1	4.5899999999999999	5.54	2	3.9100000000000001	6.4169999999999998	2, 3	\N
05313	618	2.25	3	0.13100000000000001	1	A	     	 	1	2.04	2.4900000000000002	2	1.6870000000000001	2.8130000000000002	2, 3	\N
05313	619	0.13	3	0.0060000000000000001	1	A	     	 	1	0.12	0.14000000000000001	2	0.105	0.155	2, 3	\N
05313	620	0.092999999999999999	3	0.014	1	A	     	 	1	0.070000000000000007	0.12	2	0.031	0.156	2, 3	\N
05313	621	0.017000000000000001	3	0.0030000000000000001	1	A	     	 	1	0.01	0.02	2	0.002	0.031	2, 3	\N
05313	624	0.0070000000000000001	3	0.0070000000000000001	1	A	     	 	1	0	0.02	2	-0.021999999999999999	0.035000000000000003	1, 2, 3	\N
05313	625	0.027	3	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	2	0.012	0.041000000000000002	2, 3	\N
05313	626	1.0569999999999999	3	0.085000000000000006	1	A	     	 	1	0.90000000000000002	1.1899999999999999	2	0.69299999999999995	1.4199999999999999	2, 3	\N
05313	627	0.023	3	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	2	0.0089999999999999993	0.037999999999999999	2, 3	\N
05313	628	0.050000000000000003	3	0	1	A	     	 	1	0.050000000000000003	0.050000000000000003	\N	\N	\N	2, 3	\N
05313	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05313	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05313	631	0.029999999999999999	3	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
05313	645	6.2969999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05313	646	2.5990000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05313	652	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05313	653	0.01	3	0	1	A	     	 	1	0.01	0.01	\N	\N	\N	2, 3	\N
05313	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05313	672	0.027	3	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	2	0.012	0.041000000000000002	2, 3	\N
05313	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05313	689	0.029999999999999999	3	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
05313	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05315	203	24.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05315	204	10.85	8	0.73999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05315	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05315	207	1.1499999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05315	208	202	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05315	255	63.25	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05315	301	8	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05315	303	3.2599999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05315	307	84	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05315	317	26.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05315	401	2.7999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05315	406	7.8550000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05315	601	136	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05315	612	0.059999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05315	613	2.2589999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05315	614	0.60299999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05315	617	4.9390000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05315	618	1.496	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05315	619	0.070000000000000007	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05315	620	0.066000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05315	626	0.41999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05315	628	0.058999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05316	203	27.600000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05316	204	2.5	8	0.109	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05316	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05316	207	1.3999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05316	208	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05316	255	68.25	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05316	301	9	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05316	303	4.4900000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05316	307	105	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05316	317	29	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05316	401	3.2000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05316	406	10.35	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05316	601	143	8	4.5999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05316	612	0.010999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05316	613	0.41499999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05316	614	0.153	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05316	617	0.79200000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05316	618	0.30199999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05316	619	0.012	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05316	620	0.064000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05316	626	0.066000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05316	628	0.01	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05317	203	26.75	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05317	204	11.4	8	0.70999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05317	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05317	207	1	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05317	208	217	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05317	255	60.899999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05317	301	10	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05317	303	2.0800000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05317	307	110	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05317	317	21.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05317	401	1.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05317	406	5.7699999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05317	601	114	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05317	612	0.069000000000000006	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05317	613	2.2999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05317	614	0.60599999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05317	617	5.109	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05317	618	1.748	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05317	619	0.083000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05317	620	0.065000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05317	626	0.44	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05317	628	0.058000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05318	203	29.100000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05318	204	5.96	8	0.41599999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05318	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05318	207	1.1000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05318	208	178	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05318	255	64.599999999999994	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05318	301	10	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05318	303	2.3300000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05318	307	108	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05318	317	21.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05318	401	2.2999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05318	406	5.3300000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05318	601	105	8	3.2000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05318	612	0.029000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05318	613	1.0209999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05318	614	0.28899999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05318	617	2.387	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05318	618	0.81699999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05318	619	0.039	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05318	620	0.053999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05318	626	0.216	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05318	628	0.024	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05320	203	22.239999999999998	10	0.68899999999999995	1	A	     	 	1	19.129999999999999	26.690000000000001	9	20.678999999999998	23.795999999999999	4	\N
05320	204	14.869999999999999	10	0.496	1	A	     	 	1	11.5	17.399999999999999	9	13.747999999999999	15.991	4	\N
05320	205	3.3599999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05320	207	2.2799999999999998	10	0.23999999999999999	1	A	     	 	1	1.71	4.3499999999999996	9	1.74	2.8260000000000001	4	\N
05320	208	242	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05320	209	0.76000000000000001	5	0.46600000000000003	1	A	     	 	1	0	2	4	-0.53500000000000003	2.0550000000000002	1, 4	\N
05320	210	0.59999999999999998	5	0.443	1	A	     	 	1	0	2.2799999999999998	4	-0.625	1.833	1, 4	\N
05320	211	0.92000000000000004	5	0.376	1	A	     	 	1	0	1.5900000000000001	4	-0.124	1.964	1, 4	\N
05320	212	0.34000000000000002	5	0.28999999999999998	1	A	     	 	1	0	1.49	4	-0.46100000000000002	1.149	1, 4	\N
05320	213	0	5	0	1	A	     	 	1	0	0	4	0	0	1, 4	\N
05320	214	0.070000000000000007	5	0.070000000000000007	1	A	     	 	1	0	0.34999999999999998	4	-0.124	0.26400000000000001	1, 4	\N
05320	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05320	255	57.25	10	0.47399999999999998	1	A	     	 	1	54.859999999999999	60.060000000000002	9	56.176000000000002	58.317999999999998	4	\N
05320	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05320	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05320	268	1013	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05320	269	1.9399999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05320	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05320	291	0.5	5	0.23799999999999999	1	A	     	 	1	0	1.3	4	-0.193	1.1299999999999999	1, 4	\N
05320	301	28	10	4.351	1	A	     	 	1	14	61	9	18.327999999999999	38.012	4	\N
05320	303	1.97	10	0.192	1	A	     	 	1	1.1299999999999999	3.0899999999999999	9	1.5389999999999999	2.407	4	\N
05320	304	21	10	0.70799999999999996	1	A	     	 	1	18	25	9	19.388999999999999	22.591000000000001	4	\N
05320	305	233	10	7.2400000000000002	1	A	     	 	1	198	270	9	216.822	249.578	4	\N
05320	306	218	10	5.4299999999999997	1	A	     	 	1	192	244	9	205.517	230.083	4	\N
05320	307	559	10	71.563000000000002	1	A	     	 	1	382	1160	9	397.31299999999999	721.08699999999999	4	\N
05320	309	1.3	10	0.042999999999999997	1	A	     	 	1	1.1000000000000001	1.54	9	1.2090000000000001	1.401	4	\N
05320	312	0	10	0	1	A	     	 	1	0	0	9	0	0	1, 4	\N
05320	315	0	10	0	1	A	     	 	1	0	0	9	0	0	1, 4	\N
05320	317	34.200000000000003	6	3.2570000000000001	1	A	     	 	1	21.899999999999999	43.299999999999997	5	25.859999999999999	42.606999999999999	4	\N
05320	318	69	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05320	319	21	5	2.4220000000000002	1	A	     	 	1	11	25	4	13.872	27.32	1, 4	\N
05320	320	21	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05320	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05320	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05320	323	0.44	5	0.095000000000000001	1	A	     	 	1	0.11	0.63	4	0.17499999999999999	0.70099999999999996	4	\N
05320	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05320	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05320	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05320	341	0.01	5	0.0040000000000000001	1	A	     	 	1	0	0.02	4	0	0.023	1, 4	\N
05320	342	0.40000000000000002	5	0.089999999999999997	1	A	     	 	1	0.080000000000000002	0.56999999999999995	4	0.14799999999999999	0.64800000000000002	4	\N
05320	343	0.089999999999999997	5	0.021000000000000001	1	A	     	 	1	0.040000000000000001	0.14000000000000001	4	0.032000000000000001	0.14799999999999999	4	\N
05320	401	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
05320	404	0.11700000000000001	10	0.050000000000000003	1	A	     	 	1	0.050999999999999997	0.56200000000000006	9	0.0050000000000000001	0.22900000000000001	4	\N
05320	405	0.26000000000000001	10	0.017999999999999999	1	A	     	 	1	0.20899999999999999	0.39400000000000002	9	0.221	0.29999999999999999	4	\N
05320	406	6.0300000000000002	10	0.19700000000000001	1	A	     	 	1	5.0899999999999999	7.0499999999999998	9	5.585	6.4749999999999996	4	\N
05320	410	0.60299999999999998	6	0.039	1	A	     	 	1	0.49099999999999999	0.73999999999999999	5	0.503	0.70299999999999996	4	\N
05320	415	0.183	10	0.021000000000000001	1	A	     	 	1	0.124	0.317	9	0.13600000000000001	0.23000000000000001	4	\N
05320	417	10	10	0.82799999999999996	1	A	     	 	1	8	16	9	8.5069999999999997	12.252000000000001	1, 4	\N
05320	418	0.55000000000000004	10	0.024	1	A	     	 	1	0.44	0.67000000000000004	9	0.501	0.60799999999999998	4	\N
05320	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05320	432	10	10	0.82799999999999996	1	A	     	 	1	8	16	9	8.5069999999999997	12.252000000000001		\N
05320	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05320	501	0.20399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05320	502	0.84099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05320	503	0.84199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05320	504	1.444	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05320	505	1.5289999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05320	506	0.46800000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05320	507	0.20799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05320	508	0.81999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05320	509	0.55800000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05320	510	0.91500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05320	511	1.343	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05320	512	0.52200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05320	513	1.224	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05320	514	1.8580000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05320	515	2.8570000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05320	516	1.4330000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05320	517	1.024	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05320	518	0.80100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05320	521	0.57799999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05320	601	136	10	5.2089999999999996	1	A	     	 	1	115	170	9	123.816	147.38399999999999	4	\N
05320	606	3.9660000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05320	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05320	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05320	609	0	10	0	1	A	     	 	1	0	0	9	0	0	1, 4	\N
05320	610	0	10	0	1	A	     	 	1	0	0	9	0	0	1, 4	\N
05320	611	0	10	0	1	A	     	 	1	0	0	9	0	0	1, 4	\N
05320	612	0.078	10	0.0030000000000000001	1	A	     	 	1	0.059999999999999998	0.089999999999999997	9	0.070999999999999994	0.085000000000000006	4	\N
05320	613	3.1459999999999999	10	0.10100000000000001	1	A	     	 	1	2.4100000000000001	3.5499999999999998	9	2.9159999999999999	3.3759999999999999	4	\N
05320	614	0.71699999999999997	10	0.02	1	A	     	 	1	0.59999999999999998	0.80000000000000004	9	0.67100000000000004	0.76300000000000001	4	\N
05320	615	0.010999999999999999	10	0.002	1	A	     	 	1	0.0070000000000000001	0.02	9	0.0070000000000000001	0.014	1, 4	\N
05320	617	5.5270000000000001	10	0.188	1	A	     	 	1	4.2000000000000002	6.5199999999999996	9	5.1029999999999998	5.9509999999999996	4	\N
05320	618	2.492	10	0.095000000000000001	1	A	     	 	1	1.8500000000000001	2.8199999999999998	9	2.2759999999999998	2.7080000000000002	4	\N
05320	619	0.14299999999999999	10	0.0060000000000000001	1	A	     	 	1	0.11	0.16	9	0.13	0.156	4	\N
05320	620	0.087999999999999995	10	0.0030000000000000001	1	A	     	 	1	0.070000000000000007	0.11	9	0.081000000000000003	0.095000000000000001	4	\N
05320	621	0.010999999999999999	10	0.001	1	A	     	 	1	0.0070000000000000001	0.02	9	0.0080000000000000002	0.012999999999999999	1, 4	\N
05320	624	0	10	0	1	A	     	 	1	0	0	9	0	0	1, 4	\N
05320	625	0.029999999999999999	10	0.001	1	A	     	 	1	0.02	0.040000000000000001	9	0.027	0.033000000000000002	4	\N
05320	626	1.1259999999999999	10	0.055	1	A	     	 	1	0.85999999999999999	1.53	9	1	1.2509999999999999	4	\N
05320	627	0.027	10	0.002	1	A	     	 	1	0.02	0.029999999999999999	9	0.023	0.029999999999999999	4	\N
05320	628	0.053999999999999999	10	0.002	1	A	     	 	1	0.040000000000000001	0.059999999999999998	9	0.049000000000000002	0.058999999999999997	4	\N
05320	629	0	10	0	1	A	     	 	1	0	0	9	0	0	1, 4	\N
05320	630	0	10	0	1	A	     	 	1	0	0	9	0	0	1, 4	\N
05320	631	0.027	10	0.002	1	A	     	 	1	0.02	0.029999999999999999	9	0.023	0.029999999999999999	4	\N
05320	645	6.7370000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05320	646	2.8380000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05320	652	0	10	0	1	A	     	 	1	0	0	9	0	0	1, 4	\N
05320	653	0.014	10	0.002	1	A	     	 	1	0.01	0.02	9	0.01	0.017999999999999999	4	\N
05320	654	0	10	0	1	A	     	 	1	0	0	9	0	0	1, 4	\N
05320	672	0.021000000000000001	10	0.001	1	A	     	 	1	0.02	0.029999999999999999	9	0.019	0.023	4	\N
05320	687	0	10	0	1	A	     	 	1	0	0	9	0	0	1, 4	\N
05320	689	0.029999999999999999	10	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	9	0.029999999999999999	0.029999999999999999	4	\N
05320	697	0	10	0	1	A	     	 	1	0	0	9	0	0	1, 4	\N
05335	205	0.20000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05335	207	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05335	208	215	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05335	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05335	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05335	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05335	268	901	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05335	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05335	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05335	317	3.6000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05335	319	30	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05335	320	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05335	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05335	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05335	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05335	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05335	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05335	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05335	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05335	430	0.20000000000000001	0	\N	4	BFSN	05103	 	\N	\N	\N	\N	\N	\N		\N
05335	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05335	435	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05335	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05335	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05335	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05335	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05335	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05335	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05600	203	16.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	204	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	205	3.1000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05600	207	3.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	208	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05600	210	0.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	211	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	255	73.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	269	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	301	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	303	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	304	16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	305	289	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	306	253	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	307	909	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	309	2.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	317	38.200000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
05600	318	53	2	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05600	319	16	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	320	16	2	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05600	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	404	0.23000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	405	0.27000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	406	4.1200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	415	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	418	0.80000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	601	64	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	606	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	612	0.047	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	613	0.80200000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	614	0.35099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	617	1.337	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	618	0.83599999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	619	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	645	1.337	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05600	646	0.873	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05621	203	22.77	6	0.39600000000000002	1	A	     	 	1	21.899999999999999	24.399999999999999	5	21.748000000000001	23.786000000000001	4	\N
05621	204	4.0300000000000002	6	0.94399999999999995	1	A	     	 	1	1.2	7.5	5	1.6080000000000001	6.4589999999999996	4	\N
05621	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05621	207	1	6	0.036999999999999998	1	A	     	 	1	0.90000000000000002	1.1000000000000001	5	0.90600000000000003	1.0940000000000001	4	\N
05621	208	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05621	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05621	255	72.870000000000005	6	1.1399999999999999	1	A	     	 	1	70	76.700000000000003	5	69.936000000000007	75.796999999999997	4	\N
05621	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05621	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05621	268	559	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05621	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05621	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05621	301	7	6	0.86099999999999999	1	A	     	 	1	4	10	5	5.0510000000000002	9.4760000000000009	4	\N
05621	303	4.0199999999999996	6	0.14099999999999999	1	A	     	 	1	3.4199999999999999	4.4199999999999999	5	3.6549999999999998	4.3810000000000002	4	\N
05621	304	24	6	0.878	1	A	     	 	1	20	25	5	21.609999999999999	26.123000000000001	4	\N
05621	305	222	6	9.3879999999999999	1	A	     	 	1	177	241	5	197.86799999999999	246.13200000000001	4	\N
05621	306	320	6	10.321	1	A	     	 	1	272	340	5	293.46800000000002	346.53199999999998	4	\N
05621	307	56	6	2.331	1	A	     	 	1	47	63	5	50.142000000000003	62.124000000000002	4	\N
05621	309	3.48	6	0.20999999999999999	1	A	     	 	1	2.6699999999999999	4.2599999999999998	5	2.9420000000000002	4.024	4	\N
05621	312	0.19900000000000001	6	0.024	1	A	     	 	1	0.112	0.28399999999999997	5	0.13800000000000001	0.25900000000000001	4	\N
05621	315	0.027	6	0.002	1	A	     	 	1	0.02	0.033000000000000002	5	0.021999999999999999	0.032000000000000001	4	\N
05621	317	30.5	2	\N	1	A	     	 	1	29	32	1	\N	\N		\N
05621	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05621	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05621	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05621	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05621	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05621	323	0.23999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05621	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05621	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05621	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05621	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05621	404	0.27000000000000002	6	0.0070000000000000001	1	A	     	 	1	0.23999999999999999	0.28999999999999998	5	0.252	0.28799999999999998	4	\N
05621	405	0.45700000000000002	6	0.017999999999999999	1	A	     	 	1	0.39000000000000001	0.51000000000000001	5	0.40999999999999998	0.503	4	\N
05621	406	7.4850000000000003	6	0.46999999999999997	1	A	     	 	1	6.3899999999999997	9.0899999999999999	5	6.2759999999999998	8.6940000000000008	4	\N
05621	410	2.7400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05621	415	0.64200000000000002	6	0.021000000000000001	1	A	     	 	1	0.59599999999999997	0.71899999999999997	5	0.58899999999999997	0.69499999999999995	4	\N
05621	417	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05621	418	6.75	6	0.29699999999999999	1	A	     	 	1	5.8300000000000001	7.6100000000000003	5	5.984	7.5119999999999996	4	\N
05621	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05621	432	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05621	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05621	501	0.14999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05621	502	0.65300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05621	503	0.73999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05621	504	1.2569999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05621	505	1.3400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05621	506	0.432	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05621	507	0.16400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05621	508	0.65000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05621	509	0.48599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05621	510	0.75800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05621	511	1.0249999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05621	512	0.499	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05621	513	0.88500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05621	514	1.9810000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05621	515	2.2229999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05621	516	0.71699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05621	517	0.92300000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05621	518	0.54200000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05621	521	0.14899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05621	601	69	0	\N	4	BFYN	05622	 	\N	\N	\N	\N	\N	\N		\N
05621	606	1.022	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05621	609	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05621	610	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05621	611	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05621	612	0.012	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05621	613	0.65600000000000003	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05621	614	0.34599999999999997	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05621	615	0.001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05621	617	1.464	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05621	618	0.41699999999999998	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05621	619	0.021999999999999999	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05621	620	0.112	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05621	624	0.001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05621	625	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05621	626	0.13100000000000001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05621	628	0.012	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05621	645	1.607	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05621	646	0.55700000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05621	652	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05621	653	0.0050000000000000001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05621	672	0.0070000000000000001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05621	685	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05621	687	0.001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05621	689	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05621	697	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05622	203	28.43	6	0.59199999999999997	1	A	     	 	1	26.300000000000001	30.600000000000001	5	26.911999999999999	29.954999999999998	4	\N
05622	204	4.6500000000000004	6	0.88400000000000001	1	A	     	 	1	2	7.4000000000000004	5	2.3769999999999998	6.923	4	\N
05622	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05622	207	1.1699999999999999	6	0.033000000000000002	1	A	     	 	1	1.1000000000000001	1.3	5	1.081	1.252	4	\N
05622	208	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05622	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05622	255	65.829999999999998	6	0.52500000000000002	1	A	     	 	1	63.899999999999999	67.200000000000003	5	64.484999999999999	67.182000000000002	4	\N
05622	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05622	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05622	268	683	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05622	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05622	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05622	301	8	6	0.39500000000000002	1	A	     	 	1	7	9	5	7.3719999999999999	9.4009999999999998	4	\N
05622	303	5.0099999999999998	6	0.152	1	A	     	 	1	4.5300000000000002	5.4800000000000004	5	4.6200000000000001	5.4000000000000004	4	\N
05622	304	29	6	0.254	1	A	     	 	1	28	30	5	28.065000000000001	29.367999999999999	4	\N
05622	305	269	6	2.2160000000000002	1	A	     	 	1	260	275	5	263.637	275.02999999999997	4	\N
05622	306	375	6	4.5289999999999999	1	A	     	 	1	363	388	5	363.69099999999997	386.97500000000002	4	\N
05622	307	65	6	2.8420000000000001	1	A	     	 	1	56	73	5	57.695	72.305000000000007	4	\N
05622	309	4.5599999999999996	6	0.23000000000000001	1	A	     	 	1	3.8599999999999999	5.2800000000000002	5	3.9689999999999999	5.1509999999999998	4	\N
05622	312	0.23799999999999999	6	0.012	1	A	     	 	1	0.20100000000000001	0.27700000000000002	5	0.20899999999999999	0.26800000000000002	4	\N
05622	315	0.029999999999999999	6	0.001	1	A	     	 	1	0.025000000000000001	0.033000000000000002	5	0.025999999999999999	0.033000000000000002	4	\N
05622	317	43.5	2	\N	1	A	     	 	1	42	45	1	\N	\N		\N
05622	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05622	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05622	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05622	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05622	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05622	323	0.23999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05622	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05622	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05622	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05622	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05622	404	0.318	6	0.0089999999999999993	1	A	     	 	1	0.28999999999999998	0.35999999999999999	5	0.29399999999999998	0.34300000000000003	4	\N
05622	405	0.54500000000000004	6	0.019	1	A	     	 	1	0.48999999999999999	0.60999999999999999	5	0.495	0.59499999999999997	4	\N
05622	406	8.9250000000000007	6	0.40000000000000002	1	A	     	 	1	7.6299999999999999	10.199999999999999	5	7.8970000000000002	9.9529999999999994	4	\N
05622	410	3.0800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05622	415	0.83299999999999996	6	0.021999999999999999	1	A	     	 	1	0.749	0.89400000000000002	5	0.77600000000000002	0.89100000000000001	4	\N
05622	417	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05622	418	8.5199999999999996	6	0.35799999999999998	1	A	     	 	1	7.6100000000000003	9.6099999999999994	5	7.601	9.4420000000000002	4	\N
05622	430	3.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05622	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05622	432	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05622	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05622	501	0.188	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05622	502	0.81499999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05622	503	0.92400000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05622	504	1.5700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05622	505	1.673	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05622	506	0.53900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05622	507	0.20499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05622	508	0.81100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05622	509	0.60699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05622	510	0.94699999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05622	511	1.28	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05622	512	0.623	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05622	513	1.105	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05622	514	2.4740000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05622	515	2.7759999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05622	516	0.89500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05622	517	1.1519999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05622	518	0.67600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05622	521	0.186	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05622	601	87	6	1.103	1	A	     	 	1	83	90	5	83.980999999999995	89.652000000000001	4	\N
05622	605	0.153	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
05622	606	1.242	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05622	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05622	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05622	609	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
05622	610	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
05622	611	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
05622	612	0.014999999999999999	3	0.0070000000000000001	1	A	     	 	1	0.0060000000000000001	0.028000000000000001	2	-0.014	0.044999999999999998	4	\N
05622	613	0.79700000000000004	3	0.34799999999999998	1	A	     	 	1	0.27600000000000002	1.458	2	-0.70199999999999996	2.2949999999999999	4	\N
05622	614	0.42099999999999999	3	0.124	1	A	     	 	1	0.247	0.66100000000000003	2	-0.112	0.95399999999999996	4	\N
05622	615	0.002	3	0.002	1	A	     	 	1	0	0.0050000000000000001	2	-0.0050000000000000001	0.0080000000000000002	1, 4	\N
05622	617	1.7789999999999999	3	0.68200000000000005	1	A	     	 	1	0.64800000000000002	3.0049999999999999	2	-1.1559999999999999	4.7140000000000004	4	\N
05622	618	0.50700000000000001	3	0.070000000000000007	1	A	     	 	1	0.40300000000000002	0.64100000000000001	2	0.20399999999999999	0.81000000000000005	4	\N
05622	619	0.025999999999999999	3	0.010999999999999999	1	A	     	 	1	0.010999999999999999	0.048000000000000001	2	-0.021000000000000001	0.073999999999999996	4	\N
05622	620	0.13600000000000001	3	0.014	1	A	     	 	1	0.11700000000000001	0.16300000000000001	2	0.075999999999999998	0.19600000000000001	4	\N
05622	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05622	624	0.001	3	0.001	1	A	     	 	1	0	0.0040000000000000001	2	-0.0040000000000000001	0.0070000000000000001	1, 4	\N
05622	625	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
05622	626	0.159	3	0.079000000000000001	1	A	     	 	1	0.035000000000000003	0.30499999999999999	2	-0.17999999999999999	0.497	4	\N
05622	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05622	628	0.014	3	0.0030000000000000001	1	A	     	 	1	0.0089999999999999993	0.019	2	0.001	0.028000000000000001	4	\N
05622	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05622	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05622	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05622	645	1.9530000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05622	646	0.67700000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05622	652	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
05622	653	0.0060000000000000001	3	0.002	1	A	     	 	1	0.0040000000000000001	0.01	2	-0.002	0.014	4	\N
05622	672	0.0080000000000000002	3	0.002	1	A	     	 	1	0.0050000000000000001	0.01	2	0.001	0.014999999999999999	4	\N
05622	685	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
05622	687	0.001	3	0.001	1	A	     	 	1	0	0.0030000000000000001	2	-0.0030000000000000001	0.0050000000000000001	1, 4	\N
05622	689	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
05622	697	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
05623	203	22.5	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	204	0.80000000000000004	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05623	207	1.1000000000000001	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	208	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05623	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05623	255	74.620000000000005	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05623	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05623	268	432	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05623	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05623	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05623	301	3	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	303	4.5	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	304	42	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	305	236	0	\N	4	BFNN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	306	300	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	307	120	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	309	3.5	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	312	0.21099999999999999	0	\N	4	BFNN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	315	0.029000000000000001	0	\N	4	BFNN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	317	32.5	0	\N	4	BFNN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	318	0	0	\N	4	BFSN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	319	0	0	\N	4	BFSN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05623	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05623	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05623	323	0.22	0	\N	4	BFSN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05623	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05623	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05623	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05623	404	0.26700000000000002	0	\N	4	BFPN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	405	0.45100000000000001	0	\N	4	BFPN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	406	7.3970000000000002	0	\N	4	BFPN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	410	2.7080000000000002	0	\N	4	BFPN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	415	0.63400000000000001	0	\N	4	BFPN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	417	13	0	\N	4	BFPN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	418	6.6699999999999999	0	\N	4	BFPN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05623	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
05623	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05623	501	0.14899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	502	0.64500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	503	0.73099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	504	1.242	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	505	1.3240000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	506	0.42699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	507	0.16300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	508	0.64200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	509	0.47999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	510	0.749	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	511	1.0129999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	512	0.49299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	513	0.875	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	514	1.958	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	515	2.1970000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	516	0.70799999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	517	0.91200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	518	0.53500000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	521	0.14699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	601	71	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05623	606	0.20100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05623	610	0	0	\N	4	BFFN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	611	0	0	\N	4	BFFN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	612	0.002	0	\N	4	BFFN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	613	0.13	0	\N	4	BFFN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	614	0.069000000000000006	0	\N	4	BFFN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	615	0	0	\N	4	BFFN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	617	0.28999999999999998	0	\N	4	BFFN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	618	0.083000000000000004	0	\N	4	BFFN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	619	0.0040000000000000001	0	\N	4	BFFN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	620	0.021999999999999999	0	\N	4	BFFN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	625	0	0	\N	4	BFFN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	626	0.025999999999999999	0	\N	4	BFFN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	628	0.002	0	\N	4	BFFN	05621	 	\N	\N	\N	\N	\N	\N		\N
05623	645	0.31900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05623	646	0.109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05624	203	31.27	3	0.33300000000000002	1	A	     	 	1	30.600000000000001	31.600000000000001	2	29.832000000000001	32.701000000000001	4	\N
05624	204	2.2999999999999998	3	0.17299999999999999	1	A	     	 	1	2	2.6000000000000001	2	1.5549999999999999	3.0449999999999999	4	\N
05624	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05624	207	1.3	3	0	1	A	     	 	1	1.3	1.3	2	1.3	1.3	4	\N
05624	208	154	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05624	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05624	255	66.430000000000007	3	0.623	1	A	     	 	1	65.200000000000003	67.200000000000003	2	63.753999999999998	69.113	4	\N
05624	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05624	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05624	268	645	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05624	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05624	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05624	301	6	3	0.51900000000000002	1	A	     	 	1	5	7	2	3.7050000000000001	8.1690000000000005	4	\N
05624	303	4.5599999999999996	3	0.26700000000000002	1	A	     	 	1	4.0499999999999998	4.9500000000000002	2	3.4129999999999998	5.7069999999999999	4	\N
05624	304	30	3	1.629	1	A	     	 	1	28	33	2	23.056999999999999	37.076999999999998	4	\N
05624	305	272	3	5.548	1	A	     	 	1	263	282	2	247.797	295.53699999999998	4	\N
05624	306	397	3	21	1	A	     	 	1	358	430	2	306.64400000000001	487.35599999999999	4	\N
05624	307	53	3	3.2189999999999999	1	A	     	 	1	47	58	2	39.451000000000001	67.149000000000001	4	\N
05624	309	3.1899999999999999	3	0.27800000000000002	1	A	     	 	1	2.8700000000000001	3.7400000000000002	2	1.992	4.3810000000000002	4	\N
05624	312	0.23200000000000001	3	0.0089999999999999993	1	A	     	 	1	0.22	0.25	2	0.192	0.27200000000000002	4	\N
05624	315	0.025999999999999999	3	0.0030000000000000001	1	A	     	 	1	0.021999999999999999	0.032000000000000001	2	0.014	0.039	4	\N
05624	317	46.100000000000001	0	\N	4	BFNN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	318	0	0	\N	4	BFSN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	319	0	0	\N	4	BFSN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05624	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05624	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05624	323	0.23000000000000001	0	\N	4	BFSN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05624	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05624	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05624	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05624	404	0.34999999999999998	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	405	0.59899999999999998	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	406	9.8140000000000001	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	410	3.387	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	415	0.91600000000000004	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	417	9	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	418	9.3699999999999992	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05624	432	9	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05624	501	0.20699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05624	502	0.89600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05624	503	1.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05624	504	1.726	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05624	505	1.8400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05624	506	0.59299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05624	507	0.22600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05624	508	0.89200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05624	509	0.66700000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05624	510	1.0409999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05624	511	1.407	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05624	512	0.68500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05624	513	1.216	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05624	514	2.7200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05624	515	3.0529999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05624	516	0.98399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05624	517	1.2669999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05624	518	0.74399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05624	521	0.20499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05624	601	82	3	1.8	1	A	     	 	1	81	86	2	74.655000000000001	90.144999999999996	4	\N
05624	606	0.58299999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05624	609	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	610	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	611	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	612	0.0070000000000000001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	613	0.374	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	614	0.19800000000000001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	615	0.001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	617	0.83499999999999996	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	618	0.23799999999999999	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	619	0.012	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	620	0.064000000000000001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	624	0.001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	625	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	626	0.073999999999999996	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	628	0.0070000000000000001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	645	0.91700000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05624	646	0.318	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05624	652	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	653	0.0030000000000000001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	672	0.0040000000000000001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	685	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	687	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	689	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05624	697	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05625	203	22.25	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	204	0.73999999999999999	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05625	207	0.93000000000000005	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	208	102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05625	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05625	255	75.400000000000006	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05625	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05625	268	425	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05625	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05625	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05625	301	3	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	303	5	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	304	31	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	305	229	0	\N	4	BFNN	05621	 	\N	\N	\N	\N	\N	\N		\N
05625	306	240	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	307	150	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	309	3	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	312	0.20499999999999999	0	\N	4	BFNN	05621	 	\N	\N	\N	\N	\N	\N		\N
05625	315	0.028000000000000001	0	\N	4	BFNN	05621	 	\N	\N	\N	\N	\N	\N		\N
05625	317	31.5	0	\N	4	BFNN	05621	 	\N	\N	\N	\N	\N	\N		\N
05625	318	0	0	\N	4	BFSN	05621	 	\N	\N	\N	\N	\N	\N		\N
05625	319	0	0	\N	4	BFSN	05621	 	\N	\N	\N	\N	\N	\N		\N
05625	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05625	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05625	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05625	323	0.22	0	\N	4	BFSN	05621	 	\N	\N	\N	\N	\N	\N		\N
05625	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05625	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05625	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05625	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05625	404	0.245	0	\N	4	BFSN	05621	 	\N	\N	\N	\N	\N	\N		\N
05625	405	0.41399999999999998	0	\N	4	BFSN	05621	 	\N	\N	\N	\N	\N	\N		\N
05625	406	6.7859999999999996	0	\N	4	BFSN	05621	 	\N	\N	\N	\N	\N	\N		\N
05625	410	2.484	0	\N	4	BFSN	05621	 	\N	\N	\N	\N	\N	\N		\N
05625	415	0.58199999999999996	0	\N	4	BFSN	05621	 	\N	\N	\N	\N	\N	\N		\N
05625	417	12	0	\N	4	BFSN	05621	 	\N	\N	\N	\N	\N	\N		\N
05625	418	6.1200000000000001	0	\N	4	BFSN	05621	 	\N	\N	\N	\N	\N	\N		\N
05625	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05625	432	12	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05625	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05625	501	0.14699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	502	0.63800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	503	0.72299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	504	1.228	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	505	1.3089999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	506	0.42199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	507	0.161	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	508	0.63500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	509	0.47499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	510	0.74099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	511	1.0009999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	512	0.48699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	513	0.86499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	514	1.9359999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	515	2.1720000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	516	0.69999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	517	0.90200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	518	0.52900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	521	0.14599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	601	71	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05625	606	0.187	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05625	609	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05625	610	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05625	611	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05625	612	0.002	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05625	613	0.12	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05625	614	0.064000000000000001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05625	615	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05625	617	0.26900000000000002	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05625	618	0.076999999999999999	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05625	619	0.0040000000000000001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05625	620	0.021000000000000001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05625	624	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05625	625	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05625	626	0.024	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05625	628	0.002	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05625	645	0.29499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05625	646	0.10199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05625	652	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05625	653	0.001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05625	672	0.001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05625	685	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05625	687	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05625	689	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05625	697	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05626	203	22.829999999999998	26	0.52500000000000002	1	A	     	 	2	22.300000000000001	23.350000000000001	1	16.154	29.495999999999999	2	\N
05626	204	1.6399999999999999	26	0.39500000000000002	1	A	     	 	2	1.24	2.0299999999999998	1	-3.3839999999999999	6.6539999999999999	2	\N
05626	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05626	207	1.1399999999999999	26	0.014999999999999999	1	A	     	 	2	1.1200000000000001	1.1499999999999999	1	0.94399999999999995	1.3260000000000001	2	\N
05626	208	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05626	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05626	255	73.790000000000006	26	0.28499999999999998	1	A	     	 	2	73.5	74.069999999999993	1	70.164000000000001	77.406000000000006	2	\N
05626	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05626	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05626	268	469	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05626	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05626	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05626	301	4	26	1.2649999999999999	1	A	     	 	2	3	6	1	-11.808	20.338000000000001	2	\N
05626	303	4.96	26	0.45500000000000002	1	A	     	 	2	4.5	5.4100000000000001	1	-0.82599999999999996	10.736000000000001	2	\N
05626	304	40	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	305	236	0	\N	4	BFNN	05621	 	\N	\N	\N	\N	\N	\N		\N
05626	306	330	26	10	1	A	     	 	2	320	340	1	202.93799999999999	457.06200000000001	2	\N
05626	307	90	26	0.34999999999999998	1	A	     	 	2	89	90	1	85.203000000000003	94.096999999999994	2	\N
05626	309	3.5899999999999999	26	0.41499999999999998	1	A	     	 	2	3.1699999999999999	4	1	-1.6879999999999999	8.8580000000000005	2	\N
05626	312	0.21099999999999999	0	\N	4	BFNN	05621	 	\N	\N	\N	\N	\N	\N		\N
05626	315	0.029000000000000001	0	\N	4	BFNN	05621	 	\N	\N	\N	\N	\N	\N		\N
05626	317	32.5	0	\N	4	BFNN	05621	 	\N	\N	\N	\N	\N	\N		\N
05626	318	15	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	319	4	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	320	4	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05626	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05626	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05626	323	0.23000000000000001	0	\N	4	BFSN	05621	 	\N	\N	\N	\N	\N	\N		\N
05626	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05626	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05626	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05626	401	0	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05626	404	0.35999999999999999	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	405	0.45800000000000002	0	\N	4	BFPN	05621	 	\N	\N	\N	\N	\N	\N		\N
05626	406	7.5039999999999996	0	\N	4	BFPN	05621	 	\N	\N	\N	\N	\N	\N		\N
05626	410	2.7469999999999999	0	\N	4	BFPN	05621	 	\N	\N	\N	\N	\N	\N		\N
05626	415	0.64300000000000002	0	\N	4	BFPN	05621	 	\N	\N	\N	\N	\N	\N		\N
05626	417	13	0	\N	4	BFPN	05621	 	\N	\N	\N	\N	\N	\N		\N
05626	418	2.2400000000000002	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05626	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
05626	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05626	501	0.151	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	502	0.65400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	503	0.74199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	504	1.26	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	505	1.343	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	506	0.433	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	507	0.16500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	508	0.65100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	509	0.48699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	510	0.76000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	511	1.0269999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	512	0.5	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	513	0.88700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	514	1.986	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	515	2.2280000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	516	0.71899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	517	0.92500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	518	0.54300000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	521	0.14899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	601	85	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	606	0.67200000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05626	612	0.012	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	613	0.48399999999999999	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	614	0.155	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	615	0.0040000000000000001	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	617	0.71099999999999997	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	618	0.41599999999999998	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	619	0.039	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	620	0.021000000000000001	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	621	0.0080000000000000002	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	624	0.002	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	625	0.0040000000000000001	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	626	0.042999999999999997	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	628	0.01	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	629	0.0060000000000000001	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	630	0.002	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	645	0.77300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05626	646	0.49099999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05626	652	0.0040000000000000001	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	653	0.0080000000000000002	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	654	0.0040000000000000001	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	672	0.002	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05626	687	0.0040000000000000001	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	203	33.670000000000002	20	0.34000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	204	2.6800000000000002	20	0.16	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05627	207	1.3500000000000001	20	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	208	168	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05627	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05627	255	61.969999999999999	20	0.80000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05627	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05627	268	703	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05627	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05627	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05627	301	7	20	0.40999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	303	6.8899999999999997	20	0.23000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	304	34	0	\N	4	BFNN	05622	 	\N	\N	\N	\N	\N	\N		\N
05627	305	323	0	\N	4	BFNN	05622	 	\N	\N	\N	\N	\N	\N		\N
05627	306	324	20	16.07	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	307	110	20	4.1399999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	309	4.3200000000000003	20	0.16	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	312	0.28499999999999998	0	\N	4	BFNN	05622	 	\N	\N	\N	\N	\N	\N		\N
05627	315	0.035999999999999997	0	\N	4	BFNN	05622	 	\N	\N	\N	\N	\N	\N		\N
05627	317	52.100000000000001	0	\N	4	BFNN	05622	 	\N	\N	\N	\N	\N	\N		\N
05627	318	11	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05627	319	3	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	320	3	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05627	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05627	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05627	323	0.26000000000000001	0	\N	4	BFSN	05622	 	\N	\N	\N	\N	\N	\N		\N
05627	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05627	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05627	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05627	401	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05627	404	0.42999999999999999	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	405	0.64500000000000002	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05627	406	10.569000000000001	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05627	410	3.6469999999999998	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05627	415	0.98699999999999999	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05627	417	10	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05627	418	2.2000000000000002	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05627	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
05627	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05627	501	0.222	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	502	0.96499999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	503	1.0940000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	504	1.859	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	505	1.9810000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	506	0.63800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	507	0.24299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	508	0.96099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	509	0.71799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	510	1.121	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	511	1.516	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	512	0.73699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	513	1.3089999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	514	2.9300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	515	3.2869999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	516	1.0600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	517	1.3640000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	518	0.80100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	521	0.22	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	601	129	20	8.5899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	606	0.87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05627	612	0.014999999999999999	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	613	0.59499999999999997	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	614	0.218	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	615	0.0080000000000000002	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	617	0.92800000000000005	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	618	0.503	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	619	0.043999999999999997	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	620	0.039	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	621	0.014999999999999999	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	624	0.0050000000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	625	0.0050000000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	626	0.11700000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	628	0.023	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	629	0.01	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	630	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	645	1.079	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05627	646	0.61299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05627	652	0.0030000000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	653	0.012999999999999999	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	654	0.012999999999999999	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	672	0.0030000000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05627	687	0.0050000000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	203	22.219999999999999	25	0.044999999999999998	1	A	     	 	2	22.170000000000002	22.260000000000002	1	21.643000000000001	22.786999999999999	2	\N
05628	204	1.49	25	0.34499999999999997	1	A	     	 	2	1.1399999999999999	1.8300000000000001	1	-2.899	5.8689999999999998	2	\N
05628	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05628	207	1.1499999999999999	25	0.095000000000000001	1	A	     	 	2	1.05	1.24	1	-0.062	2.3519999999999999	2	\N
05628	208	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05628	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05628	255	74.730000000000004	25	0.044999999999999998	1	A	     	 	2	74.680000000000007	74.769999999999996	1	74.153000000000006	75.296999999999997	2	\N
05628	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05628	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05628	268	453	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05628	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05628	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05628	301	4	25	1.095	1	A	     	 	2	3	5	1	-9.8179999999999996	18.007999999999999	2	\N
05628	303	5.2300000000000004	25	0.22500000000000001	1	A	     	 	2	5	5.4500000000000002	1	2.3660000000000001	8.0839999999999996	2	\N
05628	304	26	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	305	229	0	\N	4	BFNN	05621	 	\N	\N	\N	\N	\N	\N		\N
05628	306	318	25	2.5	1	A	     	 	2	315	320	1	285.73399999999998	349.26600000000002	2	\N
05628	307	102	25	8	1	A	     	 	2	94	110	1	0.34999999999999998	203.65000000000001	2	\N
05628	309	4.3300000000000001	25	0.67500000000000004	1	A	     	 	2	3.6499999999999999	5	1	-4.2519999999999998	12.901999999999999	2	\N
05628	312	0.20499999999999999	0	\N	4	BFNN	05621	 	\N	\N	\N	\N	\N	\N		\N
05628	315	0.028000000000000001	0	\N	4	BFNN	05621	 	\N	\N	\N	\N	\N	\N		\N
05628	317	31.399999999999999	0	\N	4	BFNN	05621	 	\N	\N	\N	\N	\N	\N		\N
05628	318	17	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	319	5	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	320	5	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05628	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05628	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05628	323	0.22	0	\N	4	BFSN	05621	 	\N	\N	\N	\N	\N	\N		\N
05628	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05628	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05628	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05628	401	0	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05628	404	0.41999999999999998	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	405	0.44600000000000001	0	\N	4	BFPN	05621	 	\N	\N	\N	\N	\N	\N		\N
05628	406	7.3040000000000003	0	\N	4	BFPN	05621	 	\N	\N	\N	\N	\N	\N		\N
05628	410	2.6739999999999999	0	\N	4	BFPN	05621	 	\N	\N	\N	\N	\N	\N		\N
05628	415	0.626	0	\N	4	BFPN	05621	 	\N	\N	\N	\N	\N	\N		\N
05628	417	12	0	\N	4	BFPN	05621	 	\N	\N	\N	\N	\N	\N		\N
05628	418	2.2599999999999998	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05628	432	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
05628	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05628	501	0.14699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	502	0.63700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	503	0.72199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	504	1.226	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	505	1.3069999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	506	0.42099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	507	0.16	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	508	0.63400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	509	0.47399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	510	0.73999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	511	1	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	512	0.48599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	513	0.86399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	514	1.9330000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	515	2.169	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	516	0.69899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	517	0.90000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	518	0.52800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	521	0.14499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	601	67	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	606	0.57399999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05628	612	0.0089999999999999993	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	613	0.41299999999999998	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	614	0.14199999999999999	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	615	0	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	617	0.69699999999999995	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	618	0.31900000000000001	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	619	0.028000000000000001	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	620	0.023	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	621	0.0070000000000000001	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	624	0	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	625	0.0030000000000000001	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	626	0.084000000000000005	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	628	0.0070000000000000001	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	629	0.0040000000000000001	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	630	0	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	645	0.79300000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05628	646	0.38200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05628	652	0.0030000000000000001	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	653	0.0030000000000000001	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	654	0.0040000000000000001	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	672	0.002	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05628	687	0.002	14	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	203	32.380000000000003	19	0.38	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	204	2.0099999999999998	19	0.45000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05629	207	1.3	19	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	208	156	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05629	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05629	255	64.310000000000002	19	0.93999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05629	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05629	268	654	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05629	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05629	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05629	301	6	19	0.34999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	303	7.2699999999999996	19	0.28000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	304	33	0	\N	4	BFNN	05622	 	\N	\N	\N	\N	\N	\N		\N
05629	305	307	0	\N	4	BFNN	05622	 	\N	\N	\N	\N	\N	\N		\N
05629	306	312	19	15.300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	307	118	19	4.8899999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	309	5.0899999999999999	19	0.20999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	312	0.27200000000000002	0	\N	4	BFNN	05622	 	\N	\N	\N	\N	\N	\N		\N
05629	315	0.034000000000000002	0	\N	4	BFNN	05622	 	\N	\N	\N	\N	\N	\N		\N
05629	317	49.600000000000001	0	\N	4	BFNN	05622	 	\N	\N	\N	\N	\N	\N		\N
05629	318	10	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05629	319	3	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	320	3	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05629	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05629	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05629	323	0.25	0	\N	4	BFSN	05622	 	\N	\N	\N	\N	\N	\N		\N
05629	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05629	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05629	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05629	401	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05629	404	0.40999999999999998	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	405	0.621	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05629	406	10.164	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05629	410	3.508	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05629	415	0.94899999999999995	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05629	417	10	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05629	418	2.3999999999999999	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05629	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
05629	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05629	501	0.214	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	502	0.92800000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	503	1.052	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	504	1.788	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	505	1.905	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	506	0.61399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	507	0.23400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	508	0.92400000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	509	0.69099999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	510	1.0780000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	511	1.4570000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	512	0.70899999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	513	1.2589999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	514	2.8170000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	515	3.161	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	516	1.0189999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	517	1.3120000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	518	0.77000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	521	0.21199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	601	91	0	\N	4	BFSN	05622	 	\N	\N	\N	\N	\N	\N		\N
05629	606	0.65400000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05629	612	0.0080000000000000002	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	613	0.44600000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	614	0.16900000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	615	0.0060000000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	617	0.74199999999999999	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	618	0.33700000000000002	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	619	0.027	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	620	0.027	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	621	0.012	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	624	0.0040000000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	625	0.0040000000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	626	0.089999999999999997	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	628	0.019	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	629	0.0040000000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	630	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	645	0.85899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05629	646	0.40799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05629	652	0.0060000000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	653	0.01	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	654	0.0060000000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	672	0.002	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05629	687	0.0040000000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	203	23.079999999999998	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	204	0.47999999999999998	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05630	207	1	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	208	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05630	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05630	255	74.870000000000005	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05630	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05630	268	430	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05630	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05630	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05630	301	3	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	303	4.5	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	304	29	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	305	225	0	\N	4	BFNN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	306	320	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	307	100	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	309	4.5	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	312	0.19900000000000001	0	\N	4	BFNN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	315	0.025000000000000001	0	\N	4	BFNN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	317	36.299999999999997	0	\N	4	BFNN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	318	0	0	\N	4	BFSN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	319	0	0	\N	4	BFSN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05630	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05630	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05630	323	0.17000000000000001	0	\N	4	BFSN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05630	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05630	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05630	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05630	404	0.25800000000000001	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	405	0.442	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	406	7.2450000000000001	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	410	2.5	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	415	0.67600000000000005	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	417	7	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	418	6.9199999999999999	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05630	432	7	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05630	501	0.153	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	502	0.66200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	503	0.75	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	504	1.274	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	505	1.3580000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	506	0.438	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	507	0.16700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	508	0.65900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	509	0.49199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	510	0.76900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	511	1.0389999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	512	0.505	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	513	0.89700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	514	2.008	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	515	2.2530000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	516	0.72699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	517	0.93500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	518	0.54900000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	521	0.151	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	601	78	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05630	606	0.122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05630	609	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	610	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	611	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	612	0.001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	613	0.078	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	614	0.041000000000000002	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	615	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	617	0.17399999999999999	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	618	0.050000000000000003	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	619	0.0030000000000000001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	620	0.012999999999999999	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	624	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	625	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	626	0.016	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	628	0.001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	645	0.20200000000000001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	646	0.070000000000000007	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	652	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	653	0.001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	672	0.001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	685	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	687	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	689	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05630	697	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05631	203	22.809999999999999	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	204	4.8600000000000003	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05631	207	0.94999999999999996	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	208	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05631	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05631	255	72.569999999999993	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05631	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05631	268	591	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05631	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05631	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05631	301	4	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	303	5.5	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	304	30	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	305	217	0	\N	4	BFNN	05621	 	\N	\N	\N	\N	\N	\N		\N
05631	306	250	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	307	150	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	309	6	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	312	0.19400000000000001	0	\N	4	BFNN	05621	 	\N	\N	\N	\N	\N	\N		\N
05631	315	0.027	0	\N	4	BFNN	05621	 	\N	\N	\N	\N	\N	\N		\N
05631	317	29.800000000000001	0	\N	4	BFNN	05621	 	\N	\N	\N	\N	\N	\N		\N
05631	318	0	0	\N	4	BFSN	05621	 	\N	\N	\N	\N	\N	\N		\N
05631	319	0	0	\N	4	BFSN	05621	 	\N	\N	\N	\N	\N	\N		\N
05631	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05631	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05631	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05631	323	0.23999999999999999	0	\N	4	BFSN	05621	 	\N	\N	\N	\N	\N	\N		\N
05631	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05631	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05631	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05631	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05631	404	0.27100000000000002	0	\N	4	BFPN	05621	 	\N	\N	\N	\N	\N	\N		\N
05631	405	0.45800000000000002	0	\N	4	BFPN	05621	 	\N	\N	\N	\N	\N	\N		\N
05631	406	7.4989999999999997	0	\N	4	BFPN	05621	 	\N	\N	\N	\N	\N	\N		\N
05631	410	2.7450000000000001	0	\N	4	BFPN	05621	 	\N	\N	\N	\N	\N	\N		\N
05631	415	0.64300000000000002	0	\N	4	BFPN	05621	 	\N	\N	\N	\N	\N	\N		\N
05631	417	13	0	\N	4	BFPN	05621	 	\N	\N	\N	\N	\N	\N		\N
05631	418	6.7599999999999998	0	\N	4	BFPN	05621	 	\N	\N	\N	\N	\N	\N		\N
05631	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05631	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
05631	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05631	501	0.151	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	502	0.65400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	503	0.74099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	504	1.2589999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	505	1.3420000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	506	0.433	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	507	0.16500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	508	0.65100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	509	0.48699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	510	0.76000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	511	1.0269999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	512	0.499	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	513	0.88700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	514	1.9850000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	515	2.2269999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	516	0.71799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	517	0.92400000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	518	0.54300000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	521	0.14899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	601	81	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05631	606	1.2310000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05631	609	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05631	610	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05631	611	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05631	612	0.014999999999999999	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05631	613	0.79000000000000004	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05631	614	0.41699999999999998	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05631	615	0.002	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05631	617	1.764	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05631	618	0.503	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05631	619	0.025999999999999999	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05631	620	0.13500000000000001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05631	624	0.001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05631	625	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05631	626	0.157	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05631	628	0.014	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05631	645	1.9370000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05631	646	0.67100000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05631	652	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05631	653	0.0060000000000000001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05631	672	0.0080000000000000002	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05631	685	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05631	687	0.001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05631	689	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05631	697	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	203	29.07	3	2.0459999999999998	1	A	     	 	1	25	31.5	2	20.262	37.872	4	\N
05632	204	3.1299999999999999	3	0.23999999999999999	1	A	     	 	1	2.7999999999999998	3.6000000000000001	2	2.0990000000000002	4.1680000000000001	4	\N
05632	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05632	207	1.27	3	0.033000000000000002	1	A	     	 	1	1.2	1.3	2	1.123	1.4099999999999999	4	\N
05632	208	152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05632	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05632	255	67.370000000000005	3	2.4359999999999999	1	A	     	 	1	64	72.099999999999994	2	56.884999999999998	77.847999999999999	4	\N
05632	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05632	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05632	268	638	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05632	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05632	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05632	301	9	3	3.653	1	A	     	 	1	5	17	2	-6.5069999999999997	24.927	4	\N
05632	303	5.0700000000000003	3	0.66200000000000003	1	A	     	 	1	4.3200000000000003	6.3899999999999997	2	2.2210000000000001	7.9189999999999996	4	\N
05632	304	30	3	1.3420000000000001	1	A	     	 	1	28	32	2	23.891999999999999	35.441000000000003	4	\N
05632	305	274	3	10.116	1	A	     	 	1	257	292	2	230.47399999999999	317.52600000000001	4	\N
05632	306	374	3	16.462	1	A	     	 	1	345	402	2	303.16899999999998	444.83100000000002	4	\N
05632	307	58	3	2.7610000000000001	1	A	     	 	1	54	63	2	45.689	69.444999999999993	4	\N
05632	309	3.4199999999999999	3	0.29499999999999998	1	A	     	 	1	2.8599999999999999	3.8599999999999999	2	2.1509999999999998	4.6890000000000001	4	\N
05632	312	0.28000000000000003	3	0.043999999999999997	1	A	     	 	1	0.20000000000000001	0.35199999999999998	2	0.089999999999999997	0.46999999999999997	4	\N
05632	315	0.031	3	0.001	1	A	     	 	1	0.028000000000000001	0.033000000000000002	2	0.024	0.036999999999999998	4	\N
05632	317	43.5	0	\N	4	BFNN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	318	0	0	\N	4	BFSN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	319	0	0	\N	4	BFSN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05632	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05632	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05632	323	0.23000000000000001	0	\N	4	BFSN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05632	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05632	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05632	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05632	404	0.32500000000000001	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	405	0.55700000000000005	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	406	9.1240000000000006	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	410	3.149	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	415	0.85199999999999998	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	417	9	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	418	8.7100000000000009	0	\N	4	BFPN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05632	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
05632	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05632	501	0.192	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05632	502	0.83299999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05632	503	0.94499999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05632	504	1.605	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05632	505	1.7110000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05632	506	0.55100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05632	507	0.20999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05632	508	0.82899999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05632	509	0.62	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05632	510	0.96799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05632	511	1.3080000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05632	512	0.63600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05632	513	1.1299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05632	514	2.5289999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05632	515	2.8380000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05632	516	0.91500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05632	517	1.1779999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05632	518	0.69099999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05632	521	0.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05632	601	88	3	4.0110000000000001	1	A	     	 	1	80	94	2	70.441000000000003	104.959	4	\N
05632	606	0.79400000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05632	609	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	610	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	611	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	612	0.01	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	613	0.50900000000000001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	614	0.26900000000000002	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	615	0.001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	617	1.137	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	618	0.32400000000000001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	619	0.017000000000000001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	620	0.086999999999999994	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	624	0.001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	625	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	626	0.10100000000000001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	628	0.0089999999999999993	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	645	1.2490000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05632	646	0.433	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05632	652	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	653	0.0040000000000000001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	672	0.0050000000000000001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	685	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	687	0.001	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	689	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05632	697	0	0	\N	4	BFFN	05622	 	\N	\N	\N	\N	\N	\N		\N
05641	203	20.219999999999999	6	0.41299999999999998	1	A	     	 	1	19.399999999999999	21.899999999999999	5	19.154	21.279	4	\N
05641	204	8.6999999999999993	6	2.278	1	A	     	 	1	3.2000000000000002	16.899999999999999	5	2.8450000000000002	14.555	4	\N
05641	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05641	207	0.72999999999999998	6	0.021000000000000001	1	A	     	 	1	0.69999999999999996	0.80000000000000004	5	0.67900000000000005	0.78800000000000003	4	\N
05641	208	165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05641	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05641	255	71.069999999999993	6	1.75	1	A	     	 	1	64.5	74.400000000000006	5	66.569000000000003	75.564999999999998	4	\N
05641	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05641	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05641	268	690	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05641	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05641	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05641	301	7	6	0.503	1	A	     	 	1	6	9	5	5.431	8.0190000000000001	4	\N
05641	303	2.9100000000000001	6	0.041000000000000002	1	A	     	 	1	2.8100000000000001	3.0699999999999998	5	2.8069999999999999	3.0169999999999999	4	\N
05641	304	20	6	0.17299999999999999	1	A	     	 	1	20	21	5	19.905999999999999	20.794	4	\N
05641	305	199	6	1.3080000000000001	1	A	     	 	1	193	202	5	195.971	202.696	4	\N
05641	306	291	6	6.7370000000000001	1	A	     	 	1	274	312	5	273.18299999999999	307.81700000000001	4	\N
05641	307	72	6	1.73	1	A	     	 	1	67	78	5	67.486999999999995	76.379999999999995	4	\N
05641	309	3.5099999999999998	6	0.26700000000000002	1	A	     	 	1	2.4399999999999999	4.1500000000000004	5	2.8199999999999998	4.1929999999999996	4	\N
05641	312	0.128	6	0.0040000000000000001	1	A	     	 	1	0.112	0.14199999999999999	5	0.11700000000000001	0.13900000000000001	4	\N
05641	315	0.017000000000000001	6	0.001	1	A	     	 	1	0.014	0.021000000000000001	5	0.014	0.019	4	\N
05641	317	33	2	\N	1	A	     	 	1	19	47	1	\N	\N		\N
05641	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05641	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05641	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05641	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05641	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05641	323	0.23999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05641	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05641	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05641	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05641	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05641	404	0.182	6	0.01	1	A	     	 	1	0.14999999999999999	0.22	5	0.156	0.20799999999999999	4	\N
05641	405	0.26700000000000002	6	0.019	1	A	     	 	1	0.20999999999999999	0.32000000000000001	5	0.218	0.315	4	\N
05641	406	4.3769999999999998	6	0.19700000000000001	1	A	     	 	1	3.8599999999999999	5.25	5	3.8700000000000001	4.883	4	\N
05641	410	1.0800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05641	415	0.47499999999999998	6	0.023	1	A	     	 	1	0.38100000000000001	0.54200000000000004	5	0.41699999999999998	0.53300000000000003	4	\N
05641	417	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05641	418	4.6100000000000003	6	0.504	1	A	     	 	1	3.25	6.2000000000000002	5	3.3119999999999998	5.9050000000000002	4	\N
05641	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05641	432	7	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
05641	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05641	501	0.17999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05641	502	0.88700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05641	503	0.96099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05641	504	1.643	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05641	505	1.7849999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05641	506	0.56499999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05641	507	0.20799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05641	508	0.83399999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05641	509	0.65700000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05641	510	0.998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05641	511	1.383	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05641	512	0.50800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05641	513	1.2969999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05641	514	1.891	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05641	515	3.0990000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05641	516	1.351	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05641	517	1.054	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05641	518	0.80900000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05641	521	0.36099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05641	601	71	0	\N	4	BFYN	05642	 	\N	\N	\N	\N	\N	\N		\N
05641	606	2.177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05641	609	0	0	\N	4	BFFN	05642	 	\N	\N	\N	\N	\N	\N		\N
05641	610	0	0	\N	4	BFFN	05642	 	\N	\N	\N	\N	\N	\N		\N
05641	611	0	0	\N	4	BFFN	05642	 	\N	\N	\N	\N	\N	\N		\N
05641	612	0.050000000000000003	0	\N	4	BFFN	05642	 	\N	\N	\N	\N	\N	\N		\N
05641	613	1.6479999999999999	0	\N	4	BFFN	05642	 	\N	\N	\N	\N	\N	\N		\N
05641	614	0.47699999999999998	0	\N	4	BFFN	05642	 	\N	\N	\N	\N	\N	\N		\N
05641	615	0.002	0	\N	4	BFFN	05642	 	\N	\N	\N	\N	\N	\N		\N
05641	617	2.1949999999999998	0	\N	4	BFFN	05642	 	\N	\N	\N	\N	\N	\N		\N
05641	618	0.77700000000000002	0	\N	4	BFFN	05642	 	\N	\N	\N	\N	\N	\N		\N
05641	619	0.056000000000000001	0	\N	4	BFFN	05642	 	\N	\N	\N	\N	\N	\N		\N
05641	620	0.070000000000000007	0	\N	4	BFFN	05642	 	\N	\N	\N	\N	\N	\N		\N
05641	624	0	0	\N	4	BFFN	05642	 	\N	\N	\N	\N	\N	\N		\N
05641	625	0.002	0	\N	4	BFFN	05642	 	\N	\N	\N	\N	\N	\N		\N
05641	626	0.42099999999999999	0	\N	4	BFFN	05642	 	\N	\N	\N	\N	\N	\N		\N
05641	628	0.029999999999999999	0	\N	4	BFFN	05642	 	\N	\N	\N	\N	\N	\N		\N
05641	645	2.6539999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05641	646	0.91000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05641	672	0.0070000000000000001	0	\N	4	BFFN	05642	 	\N	\N	\N	\N	\N	\N		\N
05641	685	0	0	\N	4	BFFN	05642	 	\N	\N	\N	\N	\N	\N		\N
05641	687	0.0060000000000000001	0	\N	4	BFFN	05642	 	\N	\N	\N	\N	\N	\N		\N
05641	689	0	0	\N	4	BFFN	05642	 	\N	\N	\N	\N	\N	\N		\N
05641	697	0	0	\N	4	BFFN	05642	 	\N	\N	\N	\N	\N	\N		\N
05642	203	26.149999999999999	6	0.38	1	A	     	 	1	25	27.5	5	25.172999999999998	27.126999999999999	4	\N
05642	204	7.0700000000000003	6	1.05	1	A	     	 	1	4	10.5	5	4.3680000000000003	9.766	4	\N
05642	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05642	207	0.82999999999999996	6	0.033000000000000002	1	A	     	 	1	0.69999999999999996	0.90000000000000002	5	0.748	0.91900000000000004	4	\N
05642	208	175	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05642	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05642	255	67.120000000000005	6	1.028	1	A	     	 	1	63.100000000000001	70	5	64.474000000000004	69.759	4	\N
05642	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05642	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05642	268	734	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05642	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05642	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05642	301	8	6	0.45600000000000002	1	A	     	 	1	7	10	5	6.9790000000000001	9.3209999999999997	4	\N
05642	303	3.4300000000000002	6	0.126	1	A	     	 	1	3.0699999999999998	3.9500000000000002	5	3.1000000000000001	3.75	4	\N
05642	304	23	6	0.30399999999999999	1	A	     	 	1	22	24	5	21.785	23.347999999999999	4	\N
05642	305	224	6	2.2360000000000002	1	A	     	 	1	217	232	5	218.25200000000001	229.74799999999999	4	\N
05642	306	323	6	5.1989999999999998	1	A	     	 	1	299	333	5	309.803	336.53100000000001	4	\N
05642	307	80	6	0.91200000000000003	1	A	     	 	1	77	83	5	78.105000000000004	82.795000000000002	4	\N
05642	309	4.3300000000000001	6	0.23300000000000001	1	A	     	 	1	3.5699999999999998	5.0300000000000002	5	3.7290000000000001	4.9279999999999999	4	\N
05642	312	0.13600000000000001	6	0.012999999999999999	1	A	     	 	1	0.10199999999999999	0.19400000000000001	5	0.10100000000000001	0.17000000000000001	4	\N
05642	315	0.017000000000000001	6	0.001	1	A	     	 	1	0.014999999999999999	0.019	5	0.014999999999999999	0.017999999999999999	4	\N
05642	317	33.5	2	\N	1	A	     	 	1	33	34	1	\N	\N		\N
05642	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05642	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05642	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05642	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05642	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05642	323	0.23999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
05642	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05642	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05642	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05642	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05642	404	0.21299999999999999	6	0.014	1	A	     	 	1	0.17000000000000001	0.26000000000000001	5	0.17699999999999999	0.249	4	\N
05642	405	0.26800000000000002	6	0.012	1	A	     	 	1	0.25	0.33000000000000002	5	0.23599999999999999	0.29999999999999999	4	\N
05642	406	6.5570000000000004	6	0.36499999999999999	1	A	     	 	1	5.3499999999999996	7.3099999999999996	5	5.6189999999999998	7.4950000000000001	4	\N
05642	410	1.21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05642	415	0.501	6	0.023	1	A	     	 	1	0.42299999999999999	0.58599999999999997	5	0.442	0.55900000000000005	4	\N
05642	417	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05642	418	5.7400000000000002	6	0.61299999999999999	1	A	     	 	1	4.2599999999999998	7.71	5	4.1589999999999998	7.3109999999999999	4	\N
05642	430	3.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05642	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05642	432	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05642	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05642	501	0.23300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05642	502	1.147	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05642	503	1.242	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05642	504	2.125	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05642	505	2.3090000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05642	506	0.73099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05642	507	0.26900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05642	508	1.079	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05642	509	0.84999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05642	510	1.2909999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05642	511	1.788	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05642	512	0.65700000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05642	513	1.6779999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05642	514	2.4460000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05642	515	4.0090000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05642	516	1.748	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05642	517	1.363	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05642	518	1.046	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05642	521	0.46700000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05642	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05642	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05642	601	83	6	2.9910000000000001	1	A	     	 	1	76	95	5	75.227999999999994	90.605999999999995	4	\N
05642	605	0.23300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
05642	606	1.7929999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05642	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05642	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05642	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05642	610	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
05642	611	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
05642	612	0.040000000000000001	3	0.0070000000000000001	1	A	     	 	1	0.027	0.047	2	0.010999999999999999	0.070000000000000007	4	\N
05642	613	1.339	3	0.253	1	A	     	 	1	0.83299999999999996	1.601	2	0.25	2.427	4	\N
05642	614	0.38800000000000001	3	0.068000000000000005	1	A	     	 	1	0.254	0.46899999999999997	2	0.097000000000000003	0.67800000000000005	4	\N
05642	615	0.002	3	0.002	1	A	     	 	1	0	0.0050000000000000001	2	-0.0050000000000000001	0.0080000000000000002	1, 4	\N
05642	617	1.7829999999999999	3	0.34599999999999997	1	A	     	 	1	1.101	2.2200000000000002	2	0.29499999999999998	3.2709999999999999	4	\N
05642	618	0.63100000000000001	3	0.127	1	A	     	 	1	0.41099999999999998	0.85099999999999998	2	0.085000000000000006	1.1779999999999999	4	\N
05642	619	0.044999999999999998	3	0.0080000000000000002	1	A	     	 	1	0.031	0.057000000000000002	2	0.012	0.079000000000000001	4	\N
05642	620	0.057000000000000002	3	0.014999999999999999	1	A	     	 	1	0.037999999999999999	0.085999999999999993	2	-0.0070000000000000001	0.121	4	\N
05642	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05642	624	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
05642	625	0.001	3	0.001	1	A	     	 	1	0	0.0040000000000000001	2	-0.0040000000000000001	0.0070000000000000001	1, 4	\N
05642	626	0.34200000000000003	3	0.058999999999999997	1	A	     	 	1	0.22600000000000001	0.41899999999999998	2	0.087999999999999995	0.59599999999999997	4	\N
05642	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05642	628	0.024	3	0.0040000000000000001	1	A	     	 	1	0.014999999999999999	0.029000000000000001	2	0.0050000000000000001	0.043999999999999997	4	\N
05642	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05642	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05642	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05642	645	2.1560000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05642	646	0.73899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05642	652	0.012	3	0.0030000000000000001	1	A	     	 	1	0.0089999999999999993	0.019	2	-0.002	0.027	4	\N
05642	653	0.012	3	0.0040000000000000001	1	A	     	 	1	0.0080000000000000002	0.019	2	-0.0030000000000000001	0.027	4	\N
05642	672	0.0050000000000000001	3	0.0030000000000000001	1	A	     	 	1	0	0.01	2	-0.0070000000000000001	0.017999999999999999	1, 4	\N
05642	685	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
05642	687	0.0050000000000000001	3	0.0030000000000000001	1	A	     	 	1	0	0.01	2	-0.0070000000000000001	0.017000000000000001	1, 4	\N
05642	689	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
05642	697	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
05643	203	21.809999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	204	2.6499999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05643	207	0.60999999999999999	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05643	208	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05643	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05643	255	75.930000000000007	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05643	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05643	268	490	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05643	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05643	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05643	301	6	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	303	4.3799999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	304	22	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05643	305	211	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05643	306	308	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05643	307	75	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	309	3.71	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05643	312	0.13600000000000001	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05643	315	0.017000000000000001	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05643	317	34.899999999999999	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05643	318	0	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05643	319	0	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05643	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05643	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05643	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05643	323	0.20000000000000001	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05643	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05643	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05643	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05643	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05643	404	0.19600000000000001	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05643	405	0.28799999999999998	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05643	406	4.7220000000000004	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05643	410	1.165	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05643	415	0.51300000000000001	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05643	417	8	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05643	418	4.9699999999999998	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05643	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05643	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
05643	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05643	501	0.19400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	502	0.95699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	503	1.036	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	504	1.772	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	505	1.9259999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	506	0.60999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	507	0.224	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	508	0.90000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	509	0.70899999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	510	1.077	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	511	1.492	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	512	0.54800000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	513	1.399	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	514	2.04	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	515	3.343	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	516	1.458	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	517	1.137	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	518	0.873	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	521	0.38900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	601	73	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	606	0.94999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05643	612	0.029999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	613	0.68999999999999995	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	614	0.23000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	617	0.72999999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	618	0.33000000000000002	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	619	0.029999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	620	0.14000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	626	0.22	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05643	645	0.94999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05643	646	0.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05644	203	22.390000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	204	1.72	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05644	207	0.60999999999999999	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05644	208	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05644	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05644	255	75.969999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05644	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05644	268	465	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05644	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05644	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05644	301	5	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	303	2.2999999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	304	22	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05644	305	220	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05644	306	320	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05644	307	72	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	309	3.8700000000000001	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05644	312	0.14099999999999999	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05644	315	0.017999999999999999	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05644	317	36.399999999999999	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05644	318	0	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05644	319	0	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05644	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05644	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05644	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05644	323	0.20000000000000001	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05644	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05644	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05644	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05644	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05644	404	0.20100000000000001	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05644	405	0.29499999999999998	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05644	406	4.8470000000000004	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05644	410	1.196	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05644	415	0.52600000000000002	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05644	417	8	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05644	418	5.0999999999999996	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05644	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05644	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
05644	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05644	501	0.20000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	502	0.98199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	503	1.0640000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	504	1.819	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	505	1.9770000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	506	0.626	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	507	0.23000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	508	0.92400000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	509	0.72799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	510	1.1060000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	511	1.5309999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	512	0.56200000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	513	1.4370000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	514	2.0939999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	515	3.4319999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	516	1.4970000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	517	1.167	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	518	0.89600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	521	0.40000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	601	66	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	606	0.59999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05644	612	0.01	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	613	0.40000000000000002	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	614	0.19	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	617	0.47999999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	618	0.22	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	619	0.02	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	620	0.14000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	626	0.12	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05644	645	0.59999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05644	646	0.38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05645	203	29.010000000000002	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	204	1.9399999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05645	207	0.76000000000000001	0	\N	4	BFSN	05642	 	\N	\N	\N	\N	\N	\N		\N
05645	208	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05645	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05645	255	69.950000000000003	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05645	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05645	268	591	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05645	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05645	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05645	301	6	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	303	3.1200000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	304	25	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05645	305	244	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05645	306	352	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05645	307	83	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	309	4.71	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05645	312	0.14799999999999999	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05645	315	0.017999999999999999	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05645	317	36.5	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05645	318	0	0	\N	4	BFSN	05642	 	\N	\N	\N	\N	\N	\N		\N
05645	319	0	0	\N	4	BFSN	05642	 	\N	\N	\N	\N	\N	\N		\N
05645	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05645	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05645	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05645	323	0.22	0	\N	4	BFSN	05642	 	\N	\N	\N	\N	\N	\N		\N
05645	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05645	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05645	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05645	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05645	404	0.23699999999999999	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05645	405	0.29799999999999999	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05645	406	7.274	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05645	410	1.3420000000000001	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05645	415	0.55500000000000005	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05645	417	16	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05645	418	6.3600000000000003	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05645	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05645	432	16	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
05645	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05645	501	0.25900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	502	1.272	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	503	1.3779999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	504	2.3570000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	505	2.5619999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	506	0.81100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	507	0.29799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	508	1.1970000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	509	0.94299999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	510	1.4330000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	511	1.984	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	512	0.72899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	513	1.861	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	514	2.7130000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	515	4.4470000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	516	1.9390000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	517	1.512	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	518	1.161	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	521	0.51800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	601	73	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	606	0.69999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05645	612	0.01	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	613	0.44	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	614	0.25	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	617	0.54000000000000004	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	618	0.17999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	619	0.01	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	620	0.13	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	626	0.13	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05645	645	0.67000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05645	646	0.32000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05646	203	23.690000000000001	9	0.88600000000000001	1	A	     	 	1	21.989999999999998	24.969999999999999	2	19.879999999999999	27.5	4	\N
05646	204	2.8700000000000001	9	0.106	1	A	     	 	1	2.71	3.0699999999999998	2	2.415	3.3250000000000002	4	\N
05646	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05646	207	1.22	6	0.055	1	A	     	 	1	1.1599999999999999	1.27	1	0.51600000000000001	1.9139999999999999	4	\N
05646	208	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05646	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05646	255	74.159999999999997	9	0.33000000000000002	1	A	     	 	1	73.810000000000002	74.819999999999993	2	72.739000000000004	75.581000000000003	4	\N
05646	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05646	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05646	268	532	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05646	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05646	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05646	301	5	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05646	303	4.2000000000000002	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05646	304	23	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05646	305	226	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05646	306	330	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05646	307	76	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05646	309	3.98	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05646	312	0.14499999999999999	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05646	315	0.019	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05646	317	37.5	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05646	318	0	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05646	319	0	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05646	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05646	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05646	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05646	323	0.20999999999999999	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05646	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05646	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05646	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05646	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05646	404	0.21299999999999999	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05646	405	0.312	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05646	406	5.1289999999999996	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05646	410	1.266	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05646	415	0.55700000000000005	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05646	417	9	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05646	418	5.4000000000000004	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05646	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05646	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
05646	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05646	501	0.21099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05646	502	1.0389999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05646	503	1.1259999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05646	504	1.925	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05646	505	2.0920000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05646	506	0.66200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05646	507	0.24299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05646	508	0.97799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05646	509	0.77000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05646	510	1.1699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05646	511	1.6200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05646	512	0.59499999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05646	513	1.52	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05646	514	2.2160000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05646	515	3.6320000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05646	516	1.5840000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05646	517	1.2350000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05646	518	0.94799999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05646	521	0.42299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05646	601	73	9	1.6850000000000001	1	A	     	 	1	70	76	2	65.909000000000006	80.403999999999996	4	\N
05646	606	0.92300000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05646	611	0.001	6	0.001	1	A	     	 	1	0.001	0.002	1	-0.0060000000000000001	0.0080000000000000002	4	\N
05646	612	0.029999999999999999	9	0	1	A	     	 	1	0.029000000000000001	0.029999999999999999	2	0.029000000000000001	0.031	4	\N
05646	613	0.71199999999999997	9	0.044999999999999998	1	A	     	 	1	0.63300000000000001	0.79000000000000004	2	0.51700000000000002	0.90700000000000003	4	\N
05646	614	0.16200000000000001	9	0.050999999999999997	1	A	     	 	1	0.089999999999999997	0.26000000000000001	2	-0.056000000000000001	0.38	4	\N
05646	617	0.88400000000000001	9	0.0070000000000000001	1	A	     	 	1	0.87	0.89500000000000002	2	0.85199999999999998	0.91600000000000004	4	\N
05646	618	0.46100000000000002	9	0.025999999999999999	1	A	     	 	1	0.40999999999999998	0.498	2	0.34699999999999998	0.57499999999999996	4	\N
05646	619	0.051999999999999998	9	0.010999999999999999	1	A	     	 	1	0.029999999999999999	0.065000000000000002	2	0.0040000000000000001	0.099000000000000005	4	\N
05646	620	0.065000000000000002	9	0.047	1	A	     	 	1	0.014	0.16	2	-0.13900000000000001	0.26900000000000002	4	\N
05646	621	0	6	0	1	A	     	 	1	0	0	1	0	0	4	\N
05646	624	0.0040000000000000001	6	0.0040000000000000001	1	A	     	 	1	0	0.0070000000000000001	1	-0.041000000000000002	0.048000000000000001	4	\N
05646	625	0.0050000000000000001	6	0.001	1	A	     	 	1	0.0030000000000000001	0.0060000000000000001	1	-0.012999999999999999	0.023	4	\N
05646	626	0.27000000000000002	9	0.019	1	A	     	 	1	0.24399999999999999	0.30599999999999999	2	0.19	0.34999999999999998	4	\N
05646	628	0.01	6	0.001	1	A	     	 	1	0.0089999999999999993	0.010999999999999999	1	-0.0040000000000000001	0.024	4	\N
05646	629	0.010999999999999999	6	0.0060000000000000001	1	A	     	 	1	0.0050000000000000001	0.016	1	-0.058999999999999997	0.081000000000000003	4	\N
05646	645	1.179	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05646	646	0.59099999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05646	652	0.0050000000000000001	6	0	1	A	     	 	1	0.0050000000000000001	0.0050000000000000001	1	0.0040000000000000001	0.0070000000000000001	4	\N
05646	653	0.0089999999999999993	6	0.001	1	A	     	 	1	0.0080000000000000002	0.01	1	-0.0050000000000000001	0.023	4	\N
05646	672	0.002	6	0.002	1	A	     	 	1	0	0.0030000000000000001	1	-0.02	0.023	4	\N
05646	687	0.01	6	0.001	1	A	     	 	1	0.0089999999999999993	0.01	1	0.001	0.019	4	\N
05647	203	29.370000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	204	4.2599999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05647	207	0.84999999999999998	0	\N	4	BFSN	05642	 	\N	\N	\N	\N	\N	\N		\N
05647	208	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05647	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05647	255	66.530000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05647	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05647	268	685	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05647	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05647	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05647	301	5	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	303	4.7999999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	304	26	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05647	305	253	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05647	306	366	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05647	307	73	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	309	4.9000000000000004	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05647	312	0.153	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05647	315	0.019	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05647	317	37.899999999999999	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05647	318	0	0	\N	4	BFSN	05642	 	\N	\N	\N	\N	\N	\N		\N
05647	319	0	0	\N	4	BFSN	05642	 	\N	\N	\N	\N	\N	\N		\N
05647	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05647	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05647	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05647	323	0.23999999999999999	0	\N	4	BFSN	05642	 	\N	\N	\N	\N	\N	\N		\N
05647	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05647	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05647	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05647	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05647	404	0.23999999999999999	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05647	405	0.30099999999999999	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05647	406	7.3639999999999999	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05647	410	1.359	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05647	415	0.56200000000000006	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05647	417	16	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05647	418	6.4400000000000004	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05647	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05647	432	16	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
05647	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05647	501	0.26200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	502	1.288	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	503	1.395	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	504	2.3860000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	505	2.593	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	506	0.82099999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	507	0.30199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	508	1.212	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	509	0.95499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	510	1.45	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	511	2.0089999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	512	0.73799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	513	1.8839999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	514	2.7469999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	515	4.5019999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	516	1.9630000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	517	1.5309999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	518	1.175	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	521	0.52400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	601	97	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	606	1.71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05647	612	0.040000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	613	1.23	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	614	0.44	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	617	1.3600000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	618	0.54000000000000004	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	619	0.040000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	620	0.16	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	626	0.38	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05647	645	1.74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05647	646	0.73999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05648	203	22.859999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	204	1.96	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05648	207	0.62	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05648	208	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05648	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05648	255	75.590000000000003	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05648	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05648	268	482	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05648	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05648	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05648	301	5	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	303	2.6499999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	304	23	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05648	305	221	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05648	306	322	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05648	307	90	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	309	3.8900000000000001	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05648	312	0.14199999999999999	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05648	315	0.017999999999999999	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05648	317	36.600000000000001	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05648	318	0	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05648	319	0	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05648	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05648	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05648	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05648	323	0.20000000000000001	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05648	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05648	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05648	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05648	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05648	404	0.20499999999999999	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05648	405	0.30199999999999999	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05648	406	4.9489999999999998	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05648	410	1.2210000000000001	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05648	415	0.53700000000000003	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05648	417	8	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05648	418	5.21	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05648	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05648	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
05648	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05648	501	0.20399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	502	1.0029999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	503	1.0860000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	504	1.857	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	505	2.0190000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	506	0.63900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	507	0.23499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	508	0.94399999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	509	0.74299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	510	1.129	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	511	1.5629999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	512	0.57399999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	513	1.4670000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	514	2.1379999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	515	3.504	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	516	1.528	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	517	1.1919999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	518	0.91500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	521	0.40799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	601	65	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	606	0.60999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05648	612	0.01	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	613	0.41999999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	614	0.17999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	617	0.46999999999999997	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	618	0.26000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	619	0.01	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	620	0.16	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	626	0.12	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05648	645	0.58999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05648	646	0.42999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05649	203	23.359999999999999	9	0.55500000000000005	1	A	     	 	1	22.379999999999999	24.300000000000001	2	20.975999999999999	25.75	4	\N
05649	204	2.21	9	0.59399999999999997	1	A	     	 	1	1.53	3.3900000000000001	2	-0.34799999999999998	4.7610000000000001	4	\N
05649	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05649	207	1.1299999999999999	6	0.029999999999999999	1	A	     	 	1	1.1000000000000001	1.1599999999999999	1	0.749	1.5109999999999999	4	\N
05649	208	120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05649	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05649	255	74.579999999999998	9	0.219	1	A	     	 	1	74.170000000000002	74.920000000000002	2	73.635999999999996	75.524000000000001	4	\N
05649	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05649	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05649	268	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05649	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05649	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05649	301	5	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05649	303	3.6899999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05649	304	23	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05649	305	229	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05649	306	333	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05649	307	70	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05649	309	4.0199999999999996	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05649	312	0.14699999999999999	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05649	315	0.019	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05649	317	37.899999999999999	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05649	318	0	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05649	319	0	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05649	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05649	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05649	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05649	323	0.20999999999999999	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05649	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05649	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05649	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05649	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05649	404	0.20999999999999999	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05649	405	0.308	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05649	406	5.0579999999999998	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05649	410	1.248	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05649	415	0.54900000000000004	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05649	417	8	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05649	418	5.3300000000000001	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05649	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05649	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
05649	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05649	501	0.20799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05649	502	1.0249999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05649	503	1.1100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05649	504	1.8979999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05649	505	2.0630000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05649	506	0.65300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05649	507	0.23999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05649	508	0.96399999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05649	509	0.76000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05649	510	1.1539999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05649	511	1.5980000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05649	512	0.58699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05649	513	1.4990000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05649	514	2.1850000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05649	515	3.581	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05649	516	1.5620000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05649	517	1.218	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05649	518	0.93500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05649	521	0.41699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05649	601	79	9	1.889	1	A	     	 	1	77	83	2	71.006	87.260000000000005	4	\N
05649	606	0.77100000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05649	611	0.001	6	0.001	1	A	     	 	1	0	0.002	1	-0.0089999999999999993	0.010999999999999999	4	\N
05649	612	0.025999999999999999	9	0.0070000000000000001	1	A	     	 	1	0.019	0.040000000000000001	2	-0.0050000000000000001	0.056000000000000001	4	\N
05649	613	0.55600000000000005	9	0.188	1	A	     	 	1	0.33200000000000002	0.93000000000000005	2	-0.255	1.3660000000000001	4	\N
05649	614	0.17799999999999999	9	0.050999999999999997	1	A	     	 	1	0.121	0.28000000000000003	2	-0.041000000000000002	0.39800000000000002	4	\N
05649	617	0.69699999999999995	9	0.154	1	A	     	 	1	0.501	1	2	0.035999999999999997	1.3580000000000001	4	\N
05649	618	0.34799999999999998	9	0.057000000000000002	1	A	     	 	1	0.27600000000000002	0.46000000000000002	2	0.105	0.59199999999999997	4	\N
05649	619	0.043999999999999997	9	0.0070000000000000001	1	A	     	 	1	0.029999999999999999	0.050999999999999997	2	0.014	0.073999999999999996	4	\N
05649	620	0.059999999999999998	9	0.044999999999999998	1	A	     	 	1	0.012999999999999999	0.14999999999999999	2	-0.13400000000000001	0.254	4	\N
05649	621	0.001	6	0.001	1	A	     	 	1	0	0.001	1	-0.0070000000000000001	0.0080000000000000002	4	\N
05649	624	0.002	6	0.002	1	A	     	 	1	0	0.0050000000000000001	1	-0.028000000000000001	0.033000000000000002	4	\N
05649	625	0.0040000000000000001	6	0.001	1	A	     	 	1	0.0030000000000000001	0.0050000000000000001	1	-0.0089999999999999993	0.017000000000000001	4	\N
05649	626	0.16200000000000001	9	0.079000000000000001	1	A	     	 	1	0.071999999999999995	0.32000000000000001	2	-0.17899999999999999	0.503	4	\N
05649	628	0.01	6	0.001	1	A	     	 	1	0.0089999999999999993	0.010999999999999999	1	-0.0030000000000000001	0.024	4	\N
05649	629	0.0080000000000000002	6	0.0050000000000000001	1	A	     	 	1	0.0040000000000000001	0.012999999999999999	1	-0.050999999999999997	0.068000000000000005	4	\N
05649	645	0.874	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05649	646	0.46200000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05649	652	0.0060000000000000001	6	0.001	1	A	     	 	1	0.0060000000000000001	0.0070000000000000001	1	-0.001	0.012999999999999999	4	\N
05649	653	0.002	6	0.002	1	A	     	 	1	0	0.0030000000000000001	1	-0.02	0.023	4	\N
05649	672	0.001	6	0.001	1	A	     	 	1	0	0.001	1	-0.0070000000000000001	0.0080000000000000002	4	\N
05649	687	0.001	6	0.001	1	A	     	 	1	0	0.002	1	-0.010999999999999999	0.012999999999999999	4	\N
05650	203	28.550000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	204	3.8300000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05650	207	0.82999999999999996	0	\N	4	BFZN	05642	 	\N	\N	\N	\N	\N	\N		\N
05650	208	156	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05650	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05650	255	66.879999999999995	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05650	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05650	268	655	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05650	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05650	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05650	301	5	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	303	4.2999999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	304	26	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05650	305	254	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05650	306	367	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05650	307	72	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	309	4.9100000000000001	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05650	312	0.154	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05650	315	0.019	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05650	317	38	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05650	318	0	0	\N	4	BFSN	05642	 	\N	\N	\N	\N	\N	\N		\N
05650	319	0	0	\N	4	BFSN	05642	 	\N	\N	\N	\N	\N	\N		\N
05650	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05650	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05650	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05650	323	0.23999999999999999	0	\N	4	BFSN	05642	 	\N	\N	\N	\N	\N	\N		\N
05650	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05650	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05650	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05650	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05650	404	0.23300000000000001	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05650	405	0.29299999999999998	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05650	406	7.1580000000000004	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05650	410	1.321	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05650	415	0.54600000000000004	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05650	417	16	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05650	418	6.2599999999999998	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05650	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05650	432	16	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
05650	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05650	501	0.255	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	502	1.252	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	503	1.3560000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	504	2.3199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	505	2.5209999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	506	0.79800000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	507	0.29299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	508	1.1779999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	509	0.92800000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	510	1.4099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	511	1.952	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	512	0.71699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	513	1.8320000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	514	2.6699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	515	4.3769999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	516	1.9079999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	517	1.488	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	518	1.1419999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	521	0.50900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	601	93	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	606	1.4299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05650	612	0.029999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	613	1.02	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	614	0.38	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	617	1.28	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	618	0.34000000000000002	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	619	0.029999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	620	0.070000000000000007	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	626	0.31	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05650	645	1.5900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05650	646	0.44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05651	203	21.550000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	204	3.6699999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05651	207	0.62	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05651	208	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05651	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05651	255	75.620000000000005	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05651	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05651	268	524	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05651	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05651	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05651	301	6	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	303	3.8599999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	304	21	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05651	305	204	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05651	306	297	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05651	307	83	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	309	3.5899999999999999	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05651	312	0.13100000000000001	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05651	315	0.017000000000000001	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05651	317	33.799999999999997	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05651	318	0	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05651	319	0	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05651	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05651	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05651	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05651	323	0.20000000000000001	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05651	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05651	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05651	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05651	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05651	404	0.19400000000000001	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05651	405	0.28399999999999997	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05651	406	4.665	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05651	410	1.151	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05651	415	0.50700000000000001	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05651	417	8	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05651	418	4.9100000000000001	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05651	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05651	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
05651	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05651	501	0.192	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	502	0.94499999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	503	1.024	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	504	1.7509999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	505	1.903	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	506	0.60199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	507	0.221	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	508	0.88900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	509	0.70099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	510	1.0640000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	511	1.474	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	512	0.54100000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	513	1.383	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	514	2.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	515	3.3029999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	516	1.4399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	517	1.123	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	518	0.86199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	521	0.38500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	601	73	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	606	1.22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05651	612	0.040000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	613	0.92000000000000004	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	614	0.26000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	617	0.92000000000000004	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	618	0.42999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	619	0.040000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	620	0.14000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	626	0.33000000000000002	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05651	645	1.25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05651	646	0.60999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05652	203	28.809999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	204	3.9700000000000002	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05652	207	0.81999999999999995	0	\N	4	BFSN	05642	 	\N	\N	\N	\N	\N	\N		\N
05652	208	159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05652	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05652	255	67.549999999999997	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05652	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05652	268	665	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05652	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05652	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05652	301	6	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	303	4.9000000000000004	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	304	29	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05652	305	281	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05652	306	409	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05652	307	81	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	309	4.9400000000000004	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05652	312	0.17999999999999999	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05652	315	0.023	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05652	317	46.5	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05652	318	0	0	\N	4	BFSN	05642	 	\N	\N	\N	\N	\N	\N		\N
05652	319	0	0	\N	4	BFSN	05642	 	\N	\N	\N	\N	\N	\N		\N
05652	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05652	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05652	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05652	323	0.23000000000000001	0	\N	4	BFSN	05642	 	\N	\N	\N	\N	\N	\N		\N
05652	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05652	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05652	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05652	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05652	404	0.23499999999999999	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05652	405	0.29599999999999999	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05652	406	7.2240000000000002	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05652	410	1.333	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05652	415	0.55100000000000005	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05652	417	16	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05652	418	6.3200000000000003	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05652	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05652	432	16	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
05652	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05652	501	0.25700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	502	1.264	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	503	1.369	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	504	2.3410000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	505	2.544	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	506	0.80500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	507	0.29599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	508	1.1890000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	509	0.93700000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	510	1.423	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	511	1.97	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	512	0.72399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	513	1.849	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	514	2.6949999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	515	4.4160000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	516	1.9259999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	517	1.502	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	518	1.153	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	521	0.51400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	601	90	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	606	1.6899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05652	612	0.029999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	613	1.0900000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	614	0.56999999999999995	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	617	1.21	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	618	0.35999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	619	0.029999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	620	0.12	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	626	0.23999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05652	645	1.45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05652	646	0.51000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05653	203	21.989999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	204	2.3999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05653	207	0.62	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05653	208	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05653	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05653	255	75.680000000000007	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05653	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05653	268	483	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05653	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05653	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05653	301	5	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	303	3.54	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	304	22	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05653	305	216	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05653	306	315	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05653	307	72	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	309	3.7999999999999998	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05653	312	0.13900000000000001	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05653	315	0.017999999999999999	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05653	317	35.799999999999997	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05653	318	0	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05653	319	0	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05653	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05653	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05653	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05653	323	0.20000000000000001	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05653	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05653	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05653	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05653	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05653	404	0.19800000000000001	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05653	405	0.28999999999999998	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05653	406	4.7610000000000001	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05653	410	1.175	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05653	415	0.51700000000000002	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05653	417	8	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05653	418	5.0099999999999998	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05653	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05653	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
05653	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05653	501	0.19600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	502	0.96499999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	503	1.0449999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	504	1.7869999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	505	1.9419999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	506	0.61499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	507	0.22600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	508	0.90800000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	509	0.71499999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	510	1.0860000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	511	1.504	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	512	0.55200000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	513	1.411	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	514	2.0569999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	515	3.371	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	516	1.47	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	517	1.1459999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	518	0.88	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	521	0.39200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	601	71	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	606	0.81000000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05653	612	0.01	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	613	0.55000000000000004	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	614	0.25	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	617	0.68000000000000005	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	618	0.33000000000000002	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	619	0.02	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	620	0.17000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	626	0.17000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05653	645	0.84999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05653	646	0.52000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05654	203	22.07	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	204	3.1899999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05654	207	0.72999999999999998	0	\N	4	BFZN	05641	 	\N	\N	\N	\N	\N	\N		\N
05654	208	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05654	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05654	255	74.5	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05654	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05654	268	515	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05654	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05654	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05654	301	6	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	303	4.8799999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	304	22	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05654	305	220	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05654	306	320	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05654	307	86	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	309	3.8700000000000001	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05654	312	0.14099999999999999	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05654	315	0.017999999999999999	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05654	317	36.399999999999999	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05654	318	0	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05654	319	0	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05654	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05654	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05654	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05654	323	0.20999999999999999	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05654	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05654	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05654	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05654	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05654	404	0.19800000000000001	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05654	405	0.29099999999999998	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05654	406	4.7779999999999996	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05654	410	1.179	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05654	415	0.51900000000000002	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05654	417	8	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05654	418	5.0300000000000002	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05654	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05654	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
05654	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05654	501	0.19700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	502	0.96799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	503	1.0489999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	504	1.7929999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	505	1.9490000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	506	0.61699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	507	0.22700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	508	0.91100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	509	0.71799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	510	1.0900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	511	1.5089999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	512	0.55400000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	513	1.4159999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	514	2.0640000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	515	3.383	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	516	1.4750000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	517	1.151	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	518	0.88300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	521	0.39400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	601	80	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	606	1.1699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05654	612	0.040000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	613	0.81000000000000005	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	614	0.32000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	617	0.98999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	618	0.47999999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	619	0.040000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	620	0.23000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	626	0.23999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05654	645	1.23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05654	646	0.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05655	203	21.850000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	204	2.2999999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05655	207	0.60999999999999999	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05655	208	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05655	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05655	255	76.120000000000005	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05655	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05655	268	477	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05655	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05655	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05655	301	5	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	303	2.8599999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	304	22	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05655	305	213	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05655	306	310	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05655	307	67	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	309	3.7400000000000002	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05655	312	0.13700000000000001	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05655	315	0.017999999999999999	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05655	317	35.200000000000003	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05655	318	0	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05655	319	0	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05655	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05655	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05655	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05655	323	0.20000000000000001	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05655	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05655	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05655	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05655	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05655	404	0.19600000000000001	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05655	405	0.28799999999999998	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05655	406	4.7300000000000004	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05655	410	1.167	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05655	415	0.51400000000000001	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05655	417	8	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05655	418	4.9800000000000004	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05655	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05655	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
05655	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05655	501	0.19500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	502	0.95799999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	503	1.038	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	504	1.7749999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	505	1.929	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	506	0.61099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	507	0.224	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	508	0.90200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	509	0.71099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	510	1.079	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	511	1.494	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	512	0.54900000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	513	1.4019999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	514	2.044	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	515	3.3490000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	516	1.4610000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	517	1.139	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	518	0.874	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	521	0.39000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	601	72	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	606	0.85999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05655	612	0.029999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	613	0.64000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	614	0.19	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	617	0.57999999999999996	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	618	0.28999999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	619	0.02	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	620	0.14000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	626	0.20999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05655	645	0.79000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05655	646	0.45000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05656	203	28.489999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	204	2.5699999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05656	207	0.82999999999999996	0	\N	4	BFZN	05642	 	\N	\N	\N	\N	\N	\N		\N
05656	208	145	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05656	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05656	255	68.510000000000005	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05656	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05656	268	606	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05656	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05656	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05656	301	6	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	303	2.79	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	304	25	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05656	305	251	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05656	306	362	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05656	307	80	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	309	4.8499999999999996	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05656	312	0.152	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05656	315	0.019	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05656	317	37.5	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05656	318	0	0	\N	4	BFSN	05642	 	\N	\N	\N	\N	\N	\N		\N
05656	319	0	0	\N	4	BFSN	05642	 	\N	\N	\N	\N	\N	\N		\N
05656	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05656	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05656	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05656	323	0.23000000000000001	0	\N	4	BFSN	05642	 	\N	\N	\N	\N	\N	\N		\N
05656	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05656	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05656	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05656	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05656	404	0.23200000000000001	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05656	405	0.29199999999999998	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05656	406	7.1429999999999998	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05656	410	1.3180000000000001	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05656	415	0.54500000000000004	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05656	417	15	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05656	418	6.25	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05656	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05656	432	15	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
05656	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05656	501	0.254	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	502	1.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	503	1.3540000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	504	2.3149999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	505	2.516	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	506	0.79600000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	507	0.29299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	508	1.1759999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	509	0.92700000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	510	1.407	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	511	1.948	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	512	0.71599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	513	1.8280000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	514	2.665	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	515	4.367	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	516	1.9039999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	517	1.4850000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	518	1.1399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	521	0.50800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	601	85	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	606	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05656	612	0.040000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	613	0.68000000000000005	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	614	0.28000000000000003	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	617	0.76000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	618	0.29999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	619	0.02	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	620	0.12	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	626	0.20999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05656	645	0.96999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05656	646	0.44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05657	203	21.670000000000002	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	204	2.9500000000000002	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05657	207	0.72999999999999998	0	\N	4	BFZN	05641	 	\N	\N	\N	\N	\N	\N		\N
05657	208	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05657	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05657	255	75.349999999999994	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05657	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05657	268	498	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05657	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05657	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05657	301	6	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	303	3.1299999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	304	22	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05657	305	214	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05657	306	312	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05657	307	81	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	309	3.7599999999999998	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05657	312	0.13700000000000001	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05657	315	0.017999999999999999	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05657	317	35.399999999999999	0	\N	4	BFNN	05641	 	\N	\N	\N	\N	\N	\N		\N
05657	318	0	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05657	319	0	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05657	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05657	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05657	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05657	323	0.20000000000000001	0	\N	4	BFSN	05641	 	\N	\N	\N	\N	\N	\N		\N
05657	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05657	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05657	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05657	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05657	404	0.19500000000000001	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05657	405	0.28599999999999998	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05657	406	4.6909999999999998	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05657	410	1.1579999999999999	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05657	415	0.50900000000000001	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05657	417	8	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05657	418	4.9400000000000004	0	\N	4	BFPN	05641	 	\N	\N	\N	\N	\N	\N		\N
05657	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05657	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
05657	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05657	501	0.193	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	502	0.95099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	503	1.03	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	504	1.7609999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	505	1.9139999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	506	0.60599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	507	0.223	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	508	0.89400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	509	0.70499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	510	1.0700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	511	1.482	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	512	0.54400000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	513	1.3899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	514	2.0270000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	515	3.3220000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	516	1.448	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	517	1.1299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	518	0.86699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	521	0.38700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	601	75	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	606	1.2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05657	612	0.059999999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	613	0.93000000000000005	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	614	0.20999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	617	0.72999999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	618	0.38	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	619	0.050000000000000003	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	620	0.14999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	626	0.33000000000000002	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05657	645	1.0600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05657	646	0.57999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05658	203	28.120000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	204	3.8700000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05658	207	0.82999999999999996	0	\N	4	BFZN	05642	 	\N	\N	\N	\N	\N	\N		\N
05658	208	155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05658	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05658	255	67.950000000000003	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05658	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05658	268	648	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05658	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05658	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05658	301	6	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	303	3.3100000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	304	25	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05658	305	245	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05658	306	353	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05658	307	77	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	309	4.7199999999999998	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05658	312	0.14799999999999999	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05658	315	0.017999999999999999	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05658	317	36.600000000000001	0	\N	4	BFNN	05642	 	\N	\N	\N	\N	\N	\N		\N
05658	318	0	0	\N	4	BFSN	05642	 	\N	\N	\N	\N	\N	\N		\N
05658	319	0	0	\N	4	BFSN	05642	 	\N	\N	\N	\N	\N	\N		\N
05658	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05658	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05658	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05658	323	0.23000000000000001	0	\N	4	BFSN	05642	 	\N	\N	\N	\N	\N	\N		\N
05658	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05658	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05658	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05658	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05658	404	0.22900000000000001	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05658	405	0.28899999999999998	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05658	406	7.0510000000000002	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05658	410	1.3009999999999999	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05658	415	0.53800000000000003	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05658	417	15	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05658	418	6.1699999999999999	0	\N	4	BFPN	05642	 	\N	\N	\N	\N	\N	\N		\N
05658	430	3.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
05658	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05658	432	15	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
05658	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05658	501	0.251	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	502	1.2330000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	503	1.3360000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	504	2.2850000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	505	2.4830000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	506	0.78600000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	507	0.28899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	508	1.161	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	509	0.91400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	510	1.389	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	511	1.923	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	512	0.70599999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	513	1.804	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	514	2.6299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	515	4.3109999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	516	1.8799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	517	1.466	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	518	1.125	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	521	0.502	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	601	93	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	605	0.128	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
05658	606	1.3200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05658	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05658	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05658	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05658	610	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05658	611	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05658	612	0.029999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	613	0.92000000000000004	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	614	0.37	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	617	1.02	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	618	0.28000000000000003	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	619	0.02	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	620	0.080000000000000002	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05658	626	0.25	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05658	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05658	628	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05658	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05658	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05658	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05658	645	1.27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05658	646	0.38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05661	203	25.780000000000001	4	0.42599999999999999	1	A	     	 	1	25.02	26.82	3	24.422999999999998	27.135000000000002	2, 3	\N
05661	204	6.4299999999999997	4	0.35399999999999998	1	A	     	 	1	5.4500000000000002	7.0099999999999998	3	5.298	7.5519999999999996	2, 3	\N
05661	205	1.1100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05661	207	1.47	4	0.035000000000000003	1	A	     	 	1	1.3999999999999999	1.5600000000000001	3	1.3580000000000001	1.5840000000000001	2, 3	\N
05661	208	172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05661	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05661	255	65.219999999999999	4	0.34000000000000002	1	A	     	 	1	64.230000000000004	65.670000000000002	3	64.132999999999996	66.299999999999997	2, 3	\N
05661	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05661	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05661	268	721	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05661	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05661	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05661	301	10	4	1.462	1	A	     	 	1	8	15	3	5.6440000000000001	14.951000000000001	2, 3	\N
05661	303	12.880000000000001	4	0.88100000000000001	1	A	     	 	1	10.4	14.5	3	10.071999999999999	15.678000000000001	2, 3	\N
05661	304	27	4	0.41599999999999998	1	A	     	 	1	26	28	3	25.875	28.524999999999999	2, 3	\N
05661	305	442	4	7.8780000000000001	1	A	     	 	1	428	460	3	417.17899999999997	467.32100000000003	2, 3	\N
05661	306	315	4	18.042000000000002	1	A	     	 	1	282	357	3	257.584	372.416	2, 3	\N
05661	307	92	4	4.008	1	A	     	 	1	85	101	3	78.992999999999995	104.50700000000001	2, 3	\N
05661	309	4.0099999999999998	4	0.062	1	A	     	 	1	3.8500000000000001	4.1200000000000001	3	3.8069999999999999	4.2030000000000003	2, 3	\N
05661	312	0.53500000000000003	4	0.035000000000000003	1	A	     	 	1	0.47799999999999998	0.63700000000000001	3	0.42299999999999999	0.64800000000000002	2, 3	\N
05661	315	0.375	4	0.0060000000000000001	1	A	     	 	1	0.36199999999999999	0.38900000000000001	3	0.35599999999999998	0.39400000000000002	2, 3	\N
05661	317	88.200000000000003	4	11.454000000000001	1	A	     	 	1	56.899999999999999	112	3	51.723999999999997	124.626	2, 3	\N
05661	318	14378	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05661	319	4293	4	485.01499999999999	1	A	     	 	1	3150	5520	3	2748.9659999999999	5836.0339999999997	2, 3	\N
05661	320	4296	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05661	321	31	4	3.1259999999999999	1	A	     	 	1	25	38	3	20.626999999999999	40.523000000000003	2, 3	\N
05661	322	11	4	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
05661	323	0.77000000000000002	8	\N	1	A	     	 	1	0.62	1.0600000000000001	\N	\N	\N	2, 3	\N
05661	334	11	4	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
05661	337	25	4	2.794	1	A	     	 	1	18	29	3	15.958	33.741999999999997	2, 3	\N
05661	338	79	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05661	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
05661	342	0.33000000000000002	6	\N	1	A	     	 	1	0.27000000000000002	0.41999999999999998	\N	\N	\N	2, 3	\N
05661	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
05661	401	2.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05661	404	0.29199999999999998	4	0.0080000000000000002	1	A	     	 	1	0.27600000000000002	0.312	3	0.26700000000000002	0.317	2, 3	\N
05661	405	2.3130000000000002	4	0.036999999999999998	1	A	     	 	1	2.2200000000000002	2.3900000000000001	3	2.1949999999999998	2.4300000000000002	2, 3	\N
05661	406	13.925000000000001	4	0.44800000000000001	1	A	     	 	1	13.300000000000001	15.199999999999999	3	12.5	15.35	2, 3	\N
05661	410	8.3149999999999995	4	0.36399999999999999	1	A	     	 	1	7.2800000000000002	8.8399999999999999	3	7.1559999999999997	9.4740000000000002	2, 3	\N
05661	415	0.83999999999999997	4	0.042999999999999997	1	A	     	 	1	0.71399999999999997	0.90300000000000002	3	0.70299999999999996	0.97599999999999998	2, 3	\N
05661	417	560	4	58.814999999999998	1	A	     	 	1	441	718	3	372.82499999999999	747.17499999999995	2, 3	\N
05661	418	21.129999999999999	4	2.6379999999999999	1	A	     	 	1	16.600000000000001	26.899999999999999	3	12.731	29.518999999999998	2, 3	\N
05661	430	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05661	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05661	432	560	4	58.814999999999998	1	A	     	 	1	441	718	3	372.82499999999999	747.17499999999995		\N
05661	435	560	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05661	501	0.26100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05661	502	1.0760000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05661	503	1.206	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05661	504	2.2429999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05661	505	1.976	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05661	506	0.64100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05661	507	0.40400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05661	508	1.2230000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05661	509	0.96899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05661	510	1.4810000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05661	511	1.6220000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05661	512	0.752	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05661	513	1.4730000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05661	514	2.363	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05661	515	3.105	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05661	516	1.26	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05661	517	1.077	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05661	518	1.0900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05661	521	0.042999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
05661	601	564	4	13.542999999999999	1	A	     	 	1	535	600	3	520.39999999999998	606.60000000000002	2, 3	\N
05661	605	0.098000000000000004	4	0.033000000000000002	1	A	     	 	1	0	0.13	3	-0.0060000000000000001	0.20100000000000001	1, 2, 3	\N
05661	606	2.0329999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05661	607	0	4	0	7	Z	     	 	1	\N	\N	\N	\N	\N		\N
05661	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05661	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05661	610	0.0030000000000000001	4	0.0030000000000000001	1	A	     	 	1	0	0.01	3	-0.0050000000000000001	0.01	1, 2, 3	\N
05661	611	0.0030000000000000001	4	0.0030000000000000001	1	A	     	 	1	0	0.01	3	-0.0050000000000000001	0.01	1, 2, 3	\N
05661	612	0.014	4	0.001	1	A	     	 	1	0.01	0.017000000000000001	3	0.0089999999999999993	0.017999999999999999	1, 2, 3	\N
05661	613	1.0880000000000001	4	0.10100000000000001	1	A	     	 	1	0.80900000000000005	1.2689999999999999	3	0.76700000000000002	1.409	2, 3	\N
05661	614	0.91100000000000003	4	0.045999999999999999	1	A	     	 	1	0.78600000000000003	1.0009999999999999	3	0.76600000000000001	1.0569999999999999	2, 3	\N
05661	615	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05661	617	1.246	4	0.122	1	A	     	 	1	0.98799999999999999	1.575	3	0.85899999999999999	1.633	2, 3	\N
05661	618	0.71399999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05661	619	0.025999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
05661	620	0.50800000000000001	4	0.037999999999999999	1	A	     	 	1	0.433	0.61099999999999999	3	0.38600000000000001	0.629	2, 3	\N
05661	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05661	624	0.014999999999999999	4	0.001	1	A	     	 	1	0.012999999999999999	0.017000000000000001	3	0.012	0.017000000000000001	2, 3	\N
05661	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05661	626	0.12	4	0.012999999999999999	1	A	     	 	1	0.089999999999999997	0.153	3	0.079000000000000001	0.161	2, 3	\N
05661	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05661	628	0.021000000000000001	4	0.001	1	A	     	 	1	0.019	0.025000000000000001	3	0.016	0.025000000000000001	2, 3	\N
05661	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05661	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05661	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
05661	645	1.387	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05661	646	1.2649999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
05661	652	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05661	653	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05661	672	0.017999999999999999	4	0.01	1	A	     	 	1	0	0.035999999999999997	3	-0.014999999999999999	0.050000000000000003	1, 2, 3	\N
05661	675	0.71399999999999997	4	0.021000000000000001	1	A	     	 	1	0.67000000000000004	0.76400000000000001	3	0.64600000000000002	0.78200000000000003	2, 3	\N
05661	685	0.014	4	0.001	1	A	     	 	1	0.01	0.016	3	0.01	0.017999999999999999	2, 3	\N
05661	687	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05661	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05661	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
05661	851	0.012	4	0.001	1	A	     	 	1	0.01	0.012999999999999999	3	0.01	0.014	2, 3	\N
06001	205	8.5199999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06001	208	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06001	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06001	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06001	269	0.71999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06001	317	1.8999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06001	318	441	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06001	319	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06001	320	26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06001	321	256	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06001	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06001	323	0.48999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06001	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06001	337	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06001	338	326	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06001	430	22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06001	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06001	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06001	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06001	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06002	205	15.42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06002	208	91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06002	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06002	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06002	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06002	269	0.25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06002	318	442	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06002	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06002	320	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06002	321	220	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06002	322	83	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06002	323	0.35999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06002	334	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06002	337	471	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06002	338	27	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06002	430	1.8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06002	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06002	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06004	205	16.969999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06004	208	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06004	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06004	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06004	269	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06004	317	6.4000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06004	318	662	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06004	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06004	320	34	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06004	321	336	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06004	322	118	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06004	323	0.87	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06004	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06004	337	5946	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06004	338	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06004	430	2.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06004	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06004	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06004	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06004	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06006	205	16.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06006	208	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06006	317	6.9000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06006	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06006	320	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06006	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06006	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06007	205	11.16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06007	208	95	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06007	317	6.9000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06007	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06007	320	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06007	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06007	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06008	205	0.040000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06008	208	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06008	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06008	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06008	269	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06008	317	0.69999999999999996	12	0.25700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06008	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06008	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06008	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06008	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06008	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06008	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06008	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06008	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06008	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06008	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06008	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06008	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06008	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06008	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06009	205	7.1600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06009	208	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06009	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06009	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06009	269	2.0600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06009	317	5.9000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06009	318	202	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06009	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06009	320	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06009	321	120	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06009	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06009	323	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06009	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06009	337	8507	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06009	338	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06009	417	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06009	430	1.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06009	431	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06009	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06009	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06009	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06010	205	7.0300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06010	208	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06010	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06010	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06010	269	1.3500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06010	317	1.8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06010	318	282	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06010	319	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06010	320	22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06010	321	151	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06010	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06010	323	1.3899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06010	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06010	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06010	338	155	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06010	430	17.199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06010	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06010	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06010	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06010	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06011	205	8.1899999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06011	208	121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06011	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06011	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06011	269	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06011	317	3.6000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06011	318	297	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06011	319	69	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06011	320	73	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06011	321	39	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06011	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06011	323	0.56000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06011	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06011	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06011	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06011	430	4.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06011	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06011	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06011	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06011	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06012	205	4.9299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06012	208	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06012	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06012	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06012	269	0.46000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06012	317	9.8000000000000007	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06012	318	281	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06012	319	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06012	320	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06012	321	119	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06012	322	48	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06012	323	0.44	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06012	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06012	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06012	338	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06012	430	2.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06012	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06012	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06012	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06012	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06013	205	0.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06013	208	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06013	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06013	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06013	269	0.34999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
06013	317	2.2999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06013	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06013	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06013	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06013	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06013	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06013	323	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06013	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06013	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06013	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06013	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06013	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06013	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06013	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06013	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06015	205	6.8799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06015	208	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06015	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06015	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06015	269	0.87	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06015	317	2.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06015	318	511	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06015	319	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06015	320	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06015	321	249	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06015	322	104	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06015	323	0.13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06015	334	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06015	337	73	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06015	338	56	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06015	430	2.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06015	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06015	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06015	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06015	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06016	203	2.3799999999999999	6	0.021000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	204	5.7699999999999996	6	0.39200000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	205	7.1600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06016	207	1.95	6	0.029000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	208	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06016	210	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	211	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	212	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	213	0.28999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	214	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	255	82.75	6	0.28299999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06016	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06016	268	374	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06016	269	0.54000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06016	287	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	291	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	301	14	6	0.71799999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	303	1.0600000000000001	6	0.16600000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	304	4	6	0.068000000000000005	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	305	31	6	0.753	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	306	49	6	1.8999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	307	655	6	6.4059999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	309	0.28999999999999998	6	0.029999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	312	0.128	6	0.029000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	315	0.068000000000000005	6	0.014	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	317	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06016	318	182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06016	319	41	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06016	320	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06016	321	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06016	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06016	323	0.54000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06016	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06016	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06016	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06016	404	0.012999999999999999	3	0.0030000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	405	0.045999999999999999	3	0.0050000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	406	0.39200000000000002	3	0.014999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	410	0.192	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06016	415	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06016	417	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06016	418	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06016	430	4.0999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06016	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06016	432	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06016	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06016	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06016	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06016	601	8	3	0.78900000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	606	1.6020000000000001	3	0.32400000000000001	4	NC	     	 	1	\N	\N	\N	\N	\N		\N
06016	610	0.0089999999999999993	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	611	0.017999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	612	0.085999999999999993	3	0.017000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	613	1.103	3	0.23499999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	614	0.29999999999999999	3	0.058999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	615	0.0080000000000000002	3	0.002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	617	1.5569999999999999	3	0.42699999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	618	1.0009999999999999	3	0.39600000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	619	0.035000000000000003	3	0.010999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	620	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06016	624	0.010999999999999999	3	0.001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	625	0.025999999999999999	3	0.014	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	626	0.30599999999999999	3	0.114	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	628	0.035000000000000003	3	0.002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	630	0.032000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	645	2.0449999999999999	3	0.60099999999999998	4	NC	     	 	1	\N	\N	\N	\N	\N		\N
06016	646	1.048	3	0.40200000000000002	4	NC	     	 	1	\N	\N	\N	\N	\N		\N
06016	652	0.024	3	0.012	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	653	0.025999999999999999	3	0.017999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	654	0.023	3	0.0070000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	672	0.01	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	687	0.065000000000000002	3	0.047	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06016	689	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06016	696	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06016	697	0.035000000000000003	3	0.019	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06017	205	6.6699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06017	208	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06017	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06017	269	1.9299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06017	317	6.7000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06017	318	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06017	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06017	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06017	321	57	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06017	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06017	323	0.35999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06017	334	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06017	337	1416	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06017	338	74	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06017	430	5.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06017	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06017	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06018	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06018	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06018	269	0.65000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06018	317	10.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06018	318	509	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06018	319	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06018	320	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06018	321	244	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06018	322	109	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06018	323	0.14000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06018	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06018	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06018	338	26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06018	417	16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06018	430	1.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06018	431	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06018	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06018	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06018	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06019	203	2.5899999999999999	8	0.042999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	204	1.9399999999999999	8	0.106	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	205	6.0300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06019	207	1.96	8	0.074999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	208	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06019	209	5.3600000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	210	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	211	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	212	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	213	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	214	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	255	87.480000000000004	8	0.23400000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06019	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06019	268	220	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06019	269	0.85999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06019	287	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	291	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	301	9	8	0.223	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	303	1.3500000000000001	8	0.221	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	304	8	8	0.39200000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	305	35	8	1.3959999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	306	44	8	1.5660000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	307	706	8	5.069	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	309	0.32000000000000001	8	0.017999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	312	0.121	8	0.021999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	315	0.104	8	0.0089999999999999993	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	317	9.9000000000000004	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	318	784	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06019	319	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06019	320	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06019	321	391	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06019	322	151	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06019	323	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06019	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06019	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06019	338	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06019	404	0.113	4	0.021999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	405	0.092999999999999999	4	0.019	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	406	1.103	4	0.16900000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	410	0.152	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	415	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	417	28	4	5.4210000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	418	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06019	431	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06019	432	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06019	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06019	501	0.053999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	502	0.083000000000000004	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	503	0.092999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	504	0.16	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	505	0.10100000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	506	0.037999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	507	0.028000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	508	0.106	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	509	0.069000000000000006	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	510	0.104	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	511	0.12	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	512	0.056000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	513	0.095000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	514	0.14399999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	515	0.80000000000000004	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	516	0.088999999999999996	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	517	0.19600000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	518	0.111	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06019	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06019	601	11	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	606	0.53600000000000003	2	\N	4	NC	     	 	1	\N	\N	\N	\N	\N		\N
06019	611	0.002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	612	0.010999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	613	0.40100000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	614	0.109	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	615	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06019	617	0.69599999999999995	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	618	0.49099999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	619	0.036999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	620	0.0080000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	624	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06019	625	0.0050000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	626	0.106	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	628	0.016	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	630	0.0080000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	636	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06019	645	0.85499999999999998	2	\N	4	NC	     	 	1	\N	\N	\N	\N	\N		\N
06019	646	0.54000000000000004	2	\N	4	NC	     	 	1	\N	\N	\N	\N	\N		\N
06019	652	0.002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	653	0.0050000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	654	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06019	672	0.0040000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	687	0.017000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	689	0.002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06019	697	0.0080000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06021	205	3.3700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06021	208	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06021	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06021	320	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06021	417	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06021	431	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06021	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06022	205	5.4100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06022	208	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06022	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06022	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06022	269	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06022	317	4.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06022	318	2418	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06022	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06022	320	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06022	321	1183	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06022	322	529	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06022	323	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06022	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06022	337	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06022	338	96	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06022	430	7.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06022	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06022	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06022	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06022	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06023	205	5.8399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06023	208	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06023	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06023	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06023	269	0.16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06023	317	4.0999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06023	318	349	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06023	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06023	320	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06023	321	165	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06023	322	77	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06023	323	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06023	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06023	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06023	338	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06023	430	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06023	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06023	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06023	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06023	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06024	205	7.8700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06024	208	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06024	317	5.0999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06024	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06024	320	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06024	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06024	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06025	205	7.0099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06025	208	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06025	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06025	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06025	269	1.26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06025	317	4.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06025	318	2136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06025	319	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06025	320	109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06025	321	1042	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06025	322	466	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06025	323	0.25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06025	334	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06025	337	328	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06025	338	73	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06025	430	3.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06025	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06025	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06025	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06025	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06026	205	16.329999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06026	208	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06026	269	1.0900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06026	318	1102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06026	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06026	320	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06026	321	578	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06026	322	26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06026	323	1.1200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06026	334	140	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06026	337	3801	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06026	338	166	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06026	430	3.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06026	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06026	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06027	205	7.8399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06027	208	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06027	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06027	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06027	269	1.6699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06027	317	6.7000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06027	318	1340	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06027	319	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06027	320	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06027	321	662	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06027	322	270	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06027	323	0.67000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06027	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06027	337	5112	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06027	338	33	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06027	430	3.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06027	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06027	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06027	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06027	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06028	205	9.7400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06028	208	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06028	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06028	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06028	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06028	269	2.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06028	317	7.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06028	318	762	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06028	319	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06028	320	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06028	321	399	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06028	322	87	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06028	323	1.03	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06028	334	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06028	337	6426	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06028	338	27	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06028	430	5.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06028	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06028	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06029	203	2	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	204	1.6000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	205	6.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06029	207	1.3	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	208	49	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06029	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06029	255	88.400000000000006	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	269	0.39000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	291	0.59999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	301	11	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	303	0.20000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	304	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	305	46	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	306	169	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	307	338	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	309	0.23999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	312	0.063	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	315	0.153	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	317	3.8999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06029	318	960	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06029	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	320	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06029	321	467	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	322	215	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	323	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	337	27	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	338	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	401	27	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	404	0.040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	405	0.040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	406	1.732	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	410	0.13600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	415	0.053999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	417	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	418	0.089999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	430	1.2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	431	23	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	432	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	435	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06029	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06029	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06029	601	6	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	606	0.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06029	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	611	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	612	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	613	0.32700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	614	0.091999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	617	0.54100000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	618	0.29899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	619	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	620	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	621	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	626	0.083000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	628	0.017999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	629	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	631	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	645	0.64900000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06029	646	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06030	205	8.6899999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06030	208	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06030	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06030	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06030	269	0.44	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06030	317	8.4000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06030	318	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06030	319	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06030	320	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06030	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06030	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06030	323	0.25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06030	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06030	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06030	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06030	430	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06030	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06030	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06030	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06030	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06031	203	16.34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06031	204	3.8599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06031	205	65.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06031	207	10.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06031	208	358	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06031	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06031	269	5.1600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06031	291	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06031	301	114	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06031	303	3.8900000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06031	307	1981	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06031	318	1185	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06031	401	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06031	404	0.495	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06031	405	0.23799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06031	406	2.988	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06031	417	132	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06031	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06031	606	0.92300000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06032	205	1.4399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06032	208	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06032	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06032	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06032	269	0.11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06032	317	2.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06032	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06032	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06032	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06032	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06032	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06032	323	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06032	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06032	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06032	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06032	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06032	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06032	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06032	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06032	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06033	203	6.5800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06033	204	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06033	205	61.549999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06033	207	25.969999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06033	208	263	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06033	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06033	269	4.6100000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06033	291	5.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06033	301	207	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06033	303	1.74	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06033	307	8711	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06033	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06033	401	11.6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06033	404	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06033	405	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06033	406	0.55000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06033	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06033	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06033	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06033	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06033	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06033	606	0.34000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06034	205	4.2199999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06034	208	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06034	317	2.6000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06034	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06034	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06034	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06034	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06035	205	0.71999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06035	208	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06035	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06035	320	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06035	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06035	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06036	205	1.8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06036	208	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06036	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06036	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06036	269	0.58999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06036	317	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06036	318	122	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06036	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06036	320	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06036	321	69	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06036	322	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06036	323	0.17999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06036	334	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06036	337	915	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06036	338	26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06036	417	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06036	430	1.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06036	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06036	432	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06036	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06036	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06036	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06037	205	8.1600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06037	208	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06037	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06037	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06037	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06037	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06037	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06039	205	8.6400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06039	208	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06039	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06039	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06039	269	2.1699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06039	317	2.2000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06039	318	1783	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06039	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06039	320	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06039	321	885	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06039	322	370	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06039	323	0.67000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06039	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06039	337	5963	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06039	338	45	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06039	417	22	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06039	430	3.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06039	431	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06039	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06039	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06039	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06040	205	9.1699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06040	208	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06040	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06040	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06040	269	1.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06040	317	2.7999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06040	318	1708	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06040	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06040	320	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06040	321	920	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06040	322	210	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06040	323	0.46000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06040	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06040	337	1480	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06040	338	150	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06040	417	29	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06040	430	7.7999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06040	431	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06040	435	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06040	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06040	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06042	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06042	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06042	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06042	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06043	203	1.6100000000000001	6	0.025999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	204	5.8899999999999997	6	0.128	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	205	6.7199999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06043	207	1.9299999999999999	6	0.01	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	208	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06043	255	83.849999999999994	6	0.14999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06043	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06043	268	355	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06043	269	1.46	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06043	291	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	301	12	6	0.21199999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	303	1.1100000000000001	6	0.40400000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	304	4	6	0.20499999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	305	26	6	1.5820000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	306	62	6	2.1110000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	307	645	6	7.4889999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	309	0.20000000000000001	6	0.021999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	312	0.153	6	0.024	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	315	0.082000000000000003	6	0.0080000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	317	2.3999999999999999	3	0.5	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	318	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06043	319	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06043	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06043	321	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06043	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06043	323	0.81000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06043	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06043	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06043	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06043	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06043	404	0.042999999999999997	3	0.024	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	405	0.044999999999999998	3	0.010999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	406	0.42399999999999999	3	0.0040000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	410	0.23400000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	415	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	417	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06043	418	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06043	430	1.7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06043	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06043	432	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06043	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06043	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06043	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06043	601	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06043	606	1.3799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06043	609	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06043	610	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06043	611	0.014999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	612	0.073999999999999996	3	0.0040000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	613	1.0189999999999999	3	0.024	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	614	0.16700000000000001	3	0.0030000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	615	0.02	3	0.001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	617	0.97499999999999998	3	0.070999999999999994	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	618	1.4019999999999999	3	0.29399999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	619	0.017999999999999999	3	0.0050000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	624	0.017000000000000001	3	0.002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	625	0.0050000000000000001	3	0.001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	626	0.041000000000000002	3	0.0060000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	628	0.023	3	0.0040000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	630	0.027	3	0.0050000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	645	1.1100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06043	646	1.4339999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06043	652	0.0070000000000000001	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	653	0.0089999999999999993	3	0.002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	654	0.014	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	672	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06043	687	0.02	3	0.001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06043	697	0.017999999999999999	3	0.0080000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06044	205	7.4100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06044	208	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06044	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06044	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06044	269	2.2799999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06044	317	3.7000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06044	318	194	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06044	319	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06044	320	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06044	321	100	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06044	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06044	323	0.89000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06044	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06044	337	6632	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06044	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06044	430	2.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06044	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06044	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06044	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06044	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06045	205	6.6799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06045	208	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06045	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06045	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06045	269	2.7200000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06045	317	3.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06045	318	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06045	319	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06045	320	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06045	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06045	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06045	323	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06045	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06045	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06045	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06045	430	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06045	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06045	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06045	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06045	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06046	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06046	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06046	269	3.6400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06046	317	2.2999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06046	318	113	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06046	319	27	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06046	320	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06046	321	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06046	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06046	323	0.42999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06046	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06046	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06046	338	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06046	430	2.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06046	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06046	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06046	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06046	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06048	205	3.3199999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06048	208	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06048	317	6.7999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06048	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06048	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06048	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06048	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06049	205	20.18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06049	208	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06049	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06049	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06049	269	6.5199999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06049	291	3.8999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
06049	317	7.4000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06049	318	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06049	319	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06049	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06049	321	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06049	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06049	323	0.17999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06049	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06049	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06049	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06049	430	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06049	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06049	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06049	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06049	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06050	205	11.17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06050	208	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06050	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06050	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06050	269	1.9099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06050	317	4.0999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06050	318	2030	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06050	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06050	320	102	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06050	321	995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06050	322	445	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06050	323	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06050	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06050	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06050	338	78	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06050	430	7.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06050	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06050	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06050	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06050	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06051	205	20.809999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06051	208	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06051	317	7.4000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06051	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06051	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06051	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06051	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06052	205	7.6600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06052	208	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06052	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06052	320	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06052	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06052	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06053	205	9.1400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06053	208	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06053	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06053	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06053	269	1.6899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06053	317	1.8999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06053	318	68	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06053	319	19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06053	320	19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06053	321	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06053	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06053	323	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06053	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06053	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06053	338	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06053	430	1.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06053	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06053	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06053	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06053	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06055	205	7.7300000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06055	208	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06055	317	2.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06055	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06055	320	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06055	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06055	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06056	205	6.5300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06056	208	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06056	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06056	317	4.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06056	319	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06056	320	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06056	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06056	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06059	203	2.6000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06059	204	1.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06059	205	6.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06059	207	2.1000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06059	208	51	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06059	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06059	255	86.900000000000006	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06059	291	0.59999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06059	301	11	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06059	303	0.59999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06059	304	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	305	38	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	306	45	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06059	307	751	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06059	309	0.22	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	312	0.050999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	315	0.10199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	318	223	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06059	401	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06059	404	0.062	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	405	0.044999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	406	1.1990000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	410	0.072999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	415	0.040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	417	14	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	418	0.070000000000000007	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	431	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06059	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06059	601	9	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06059	606	0.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06059	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	612	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	613	0.30199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	614	0.082000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	617	0.50700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	618	0.30399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	619	0.017999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	620	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	621	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	626	0.072999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	628	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	631	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	645	0.60099999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06059	646	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06060	205	8.9499999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06060	208	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06060	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06060	320	155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06060	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06060	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06061	205	16.870000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06061	208	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06061	317	4	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06061	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06061	320	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06061	417	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06061	431	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06061	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06063	205	17.079999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06063	208	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06063	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06063	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06063	269	5.9000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06063	317	1.8	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06063	318	421	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06063	319	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06063	320	23	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06063	321	248	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06063	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06063	323	1.73	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06063	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06063	337	17183	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06063	338	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06063	430	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06063	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06063	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06063	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06063	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06064	205	5.96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06064	208	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06064	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06064	320	152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06064	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06064	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06065	205	6.8799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06065	208	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06065	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06065	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06065	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06065	269	0.40999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06065	317	8.9000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06065	318	197	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06065	319	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06065	320	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06065	321	97	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06065	322	27	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06065	323	0.14000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06065	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06065	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06065	338	44	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06065	417	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06065	430	4.4000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06065	431	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06065	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06065	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06065	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06066	205	7.0499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06066	208	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06066	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06066	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06066	269	1.0900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06066	317	4.2999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06066	318	1987	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06066	319	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06066	320	106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06066	321	961	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06066	322	428	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06066	323	0.34000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06066	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06066	337	301	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06066	338	50	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06066	430	4.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06066	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06066	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06066	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06066	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06067	205	7.9199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06067	208	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06067	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06067	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06067	269	1.6399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06067	317	2.8999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06067	318	2425	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06067	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06067	320	121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06067	321	1198	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06067	322	512	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06067	323	0.53000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06067	334	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06067	337	2953	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06067	338	124	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06067	430	8.0999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06067	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06067	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06067	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06067	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06068	205	9.7799999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06068	208	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06068	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06068	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06068	269	3.1299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06068	317	3.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06068	318	2842	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06068	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06068	320	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06068	321	1500	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06068	322	410	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06068	323	1.1699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06068	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06068	337	1930	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06068	338	160	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06068	430	4.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06068	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06068	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06068	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06068	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06070	205	8.1500000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06070	208	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06070	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06070	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06070	269	0.81000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06070	317	2.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06070	318	1088	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06070	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06070	320	54	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06070	321	536	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06070	322	234	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06070	323	0.28000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06070	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06070	337	1325	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06070	338	36	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06070	430	3.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06070	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06070	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06070	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06070	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06071	205	8.1099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06071	208	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06071	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06071	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06071	269	0.89000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06071	317	2.2000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06071	318	3104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06071	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06071	320	155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06071	321	1618	3	68	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06071	322	489	3	53	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06071	323	0.47999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06071	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06071	337	364	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06071	338	92	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06071	430	5.5999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06071	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06071	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06071	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06071	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06072	205	10.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06072	208	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06072	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06072	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06072	269	1.6399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06072	317	2.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06072	318	1707	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06072	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06072	320	85	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06072	321	831	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06072	322	387	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06072	323	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06072	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06072	337	29	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06072	338	35	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06072	430	2.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06072	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06072	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06072	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06072	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06073	205	55.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06073	208	366	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06073	319	502	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06073	320	503	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06073	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06073	435	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06074	205	57.719999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06074	208	370	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06074	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06074	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06074	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06074	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06074	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06075	205	23.649999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06075	208	238	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06075	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06075	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06075	269	16.710000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06075	317	27.600000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06075	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06075	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06075	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06075	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06075	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06075	323	2.1699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06075	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06075	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06075	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06075	430	3.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06075	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06075	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06075	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06075	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06076	205	16.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06076	208	170	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06076	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06076	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06076	269	14.51	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06076	317	27.600000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06076	318	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06076	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06076	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06076	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06076	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06076	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06076	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06076	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06076	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06076	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06076	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06076	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06076	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06076	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06077	205	48.640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06077	208	330	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06077	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06077	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06077	269	5.0999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06077	317	36	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06077	318	1984	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06077	319	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06077	320	103	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06077	321	1026	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06077	322	309	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06077	323	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06077	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06077	337	893	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06077	338	537	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06077	417	122	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
06077	430	137.19999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06077	431	109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06077	435	199	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06077	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06077	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06078	205	56.590000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06078	208	360	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06078	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06078	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06078	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06078	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06079	205	55.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06079	208	358	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06079	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06079	320	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06079	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06079	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06080	205	18.010000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06080	208	267	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06080	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06080	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06080	269	17.359999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06080	317	28	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06080	318	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06080	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06080	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06080	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06080	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06080	323	0.46000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06080	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06080	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06080	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06080	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06080	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06080	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06080	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06080	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06081	205	23.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06081	208	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06081	269	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06081	317	27.899999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06081	318	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06081	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06081	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06081	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06081	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06081	323	0.089999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06081	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06081	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06081	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06081	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06081	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06081	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06083	205	54.340000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06083	208	436	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06083	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06083	319	495	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06083	320	495	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06083	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06083	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06085	205	57.090000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06085	208	369	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06085	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06085	319	120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06085	320	120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06085	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06085	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06086	205	55.039999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06086	208	346	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06086	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06086	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06086	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06086	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06087	205	57.460000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06087	208	345	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06087	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06087	320	268	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06087	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06087	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06088	205	56.740000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06088	208	418	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06088	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06088	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06088	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06088	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06089	205	16.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06089	208	137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06089	319	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06089	320	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06089	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06089	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06090	205	60.780000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06090	208	377	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06090	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06090	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06090	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06090	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06090	435	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06092	205	53.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06092	208	358	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06092	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06092	320	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06092	417	159	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06092	431	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06092	435	215	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06093	205	51.18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06093	208	441	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06093	319	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06093	320	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06093	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06093	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06094	203	7.4800000000000004	4	0.81100000000000005	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	204	5.0899999999999999	4	2.1560000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	205	60.32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06094	207	23.309999999999999	4	0.76500000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	208	303	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06094	210	4.5199999999999996	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	211	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	255	3.79	4	0.20399999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06094	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06094	268	1269	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06094	269	19.66	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06094	291	6.5999999999999996	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	301	143	4	20.489000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	303	4	4	1.956	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	304	60	4	0.90500000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	305	211	4	5.1029999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	306	721	4	11.332000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	307	8031	4	510.02100000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	309	1.1200000000000001	4	0.088999999999999996	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	312	0.35299999999999998	4	0.060999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	315	0.66500000000000004	4	0.041000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	317	5	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	318	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06094	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06094	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06094	321	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06094	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06094	323	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06094	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06094	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06094	338	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06094	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06094	342	0.66000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06094	343	0.28000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06094	401	22.199999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	404	0.27900000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	405	0.27400000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	406	1.472	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	410	0.85399999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	415	0.58199999999999996	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	417	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	430	1.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06094	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06094	432	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06094	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06094	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06094	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06094	606	0.29599999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06094	612	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	613	0.14999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	614	0.125	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	615	0.01	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	617	0.76900000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	618	0.193	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	619	0.01	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	620	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	624	0.01	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	628	0.014999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	630	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	645	0.79400000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06094	646	0.20799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06094	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06094	653	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06094	672	0.0050000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	687	0.01	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06094	696	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06094	697	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06095	205	47.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06095	208	377	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06095	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06095	319	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06095	320	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06095	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06095	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06096	205	60.68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06096	208	356	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06096	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06096	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06096	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06096	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06096	435	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06098	205	68.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06098	208	360	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06098	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06098	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06098	320	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06098	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06098	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06099	205	59.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06099	208	325	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06099	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06099	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06099	269	3.77	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06099	317	22.600000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06099	318	1557	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06099	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06099	320	78	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06099	321	774	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06099	322	319	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06099	323	0.47999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06099	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06099	337	893	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06099	338	285	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06099	430	25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06099	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06099	435	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06099	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06099	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06100	205	51.740000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06100	208	344	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06100	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06100	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06100	320	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06100	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06100	435	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06101	205	52.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06101	208	446	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06101	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06101	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06101	269	17.510000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06101	317	20.699999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06101	318	11996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06101	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06101	320	600	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06101	321	5620	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06101	322	2820	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06101	323	2.4100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06101	334	334	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06101	337	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06101	338	920	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06101	430	32.899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06101	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06101	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06101	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06101	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06102	205	59.740000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06102	208	362	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06102	319	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06102	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06102	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06102	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06103	205	33.659999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06103	208	448	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06103	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06103	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06103	269	25.129999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06103	317	13.6	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06103	318	238	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06103	319	62	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06103	320	64	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06103	321	19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06103	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06103	323	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06103	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06103	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06103	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06103	430	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06103	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06103	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06103	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06103	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06104	205	50.619999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06104	208	427	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06104	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06104	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06104	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06104	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06106	205	54.719999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06106	208	349	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06106	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06106	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06106	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06106	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06107	205	64.260000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06107	208	281	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06107	319	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06107	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06107	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06107	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06108	205	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06108	208	304	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06108	319	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06108	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06108	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06108	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06109	205	57.659999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06109	208	351	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06109	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06109	320	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06109	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06109	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06110	205	96.129999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06110	208	389	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06110	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06110	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06110	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06110	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06110	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06110	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06111	205	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06111	208	283	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06111	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06111	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06111	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06111	435	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06112	205	15.949999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06112	208	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06112	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06112	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06112	269	13.06	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06112	317	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06112	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06112	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06112	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06112	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06112	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06112	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06112	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06112	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06112	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06112	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06112	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06112	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06112	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06112	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06112	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06113	205	50.560000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06113	208	463	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06113	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06113	317	17	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06113	319	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06113	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06113	417	34	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06113	431	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06113	435	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06114	205	2.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06114	208	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06114	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06114	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06114	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06114	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06114	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06115	203	9.1999999999999993	8	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06115	204	9.6300000000000008	8	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06115	205	47.490000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06115	207	30.940000000000001	8	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06115	208	313	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06115	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06115	255	2.7400000000000002	10	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06115	301	140	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06115	303	9.3000000000000007	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06115	304	56	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06115	305	153	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	306	279	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	307	11588	7	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06115	309	0.69999999999999996	3	0.010999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06115	312	0.12	3	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06115	315	0.26800000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	317	6.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	318	10	4	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06115	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06115	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06115	401	1	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06115	404	0.47199999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	405	0.32400000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	406	4.0869999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	410	0.157	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	415	0.17399999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	417	81	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	418	0.32000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06115	432	81	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	435	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06115	601	4	4	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06115	606	2.0259999999999998	4	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06115	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	611	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	612	0.128	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	613	1.0389999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	614	0.76800000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	617	1.9890000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	618	0.20499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	619	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	626	0.11	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	628	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	645	4.6829999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06115	646	0.23000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06116	205	4.8099999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06116	208	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06116	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06116	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06116	269	0.20999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06116	317	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06116	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06116	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06116	320	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06116	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06116	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06116	323	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06116	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06116	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06116	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06116	430	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06116	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06116	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06116	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06116	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06118	203	10.74	29	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06118	204	9.6099999999999994	27	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06118	205	59.380000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06118	207	15.27	23	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06118	208	367	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06118	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06118	255	5	31	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06118	291	2	7	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06118	301	132	10	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06118	303	1.72	8	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06118	304	34	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06118	305	203	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06118	306	262	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06118	307	4843	22	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06118	309	1.1100000000000001	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06118	312	0.19	3	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06118	315	0.41199999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06118	317	6.0999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06118	318	27	7	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06118	319	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06118	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06118	401	0.29999999999999999	7	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06118	404	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06118	405	0.39000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06118	406	3.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06118	410	0.10000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06118	415	0.10000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06118	417	31	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
06118	418	0.69999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06118	431	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06118	435	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06118	601	3	7	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06118	606	3.319	7	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06118	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06118	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06118	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06118	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06118	611	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06118	612	0.22700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06118	613	1.7110000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06118	614	1.2330000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06118	617	4.0919999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06118	618	0.36299999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06118	619	0.029999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06118	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06118	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06118	626	0.26400000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06118	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06118	628	0.044999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06118	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06118	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06118	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06118	645	4.452	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06118	646	0.40500000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06119	205	5.4199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06119	208	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06119	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06119	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06119	269	0.78000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06119	317	0.80000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06119	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06119	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06119	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06119	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06119	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06119	323	0.13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06119	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06119	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06119	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06119	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06119	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06119	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06119	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06119	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06120	203	11.27	27	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06120	204	9.7300000000000004	19	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06120	205	62.090000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06120	207	13.06	19	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06120	208	381	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06120	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06120	255	3.8500000000000001	21	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06120	301	146	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06120	303	1.3300000000000001	7	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06120	304	40	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	305	249	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	306	404	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	307	4152	20	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06120	309	1.3899999999999999	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06120	312	0.112	3	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06120	315	0.219	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	317	5.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	318	308	7	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06120	319	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06120	320	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06120	401	0.59999999999999998	7	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06120	404	0.249	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	405	0.63400000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06120	406	4.0179999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	410	1.286	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	415	0.20200000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	417	125	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	418	0.47999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	431	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06120	435	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06120	601	19	7	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06120	606	2.9199999999999999	7	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06120	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	611	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	612	0.066000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	613	2.2309999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	614	0.56100000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	617	0.40000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	618	0.094	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	619	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	626	0.66600000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	628	0.050999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	630	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	645	4.6479999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06120	646	1.877	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06121	205	5.4699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06121	208	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06121	317	1.8999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06121	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06121	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06121	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06121	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06122	205	64.659999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06122	208	328	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06122	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06122	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06122	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06122	269	3.2599999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06122	317	5.2999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06122	318	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06122	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06122	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06122	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06122	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06122	323	0.14999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06122	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06122	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06122	338	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06122	417	31	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
06122	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06122	431	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06122	435	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06122	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06122	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06122	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06122	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06122	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06122	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06122	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06122	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06122	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06123	205	67.640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06123	208	322	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06123	317	6.0999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06123	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06123	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06123	417	31	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
06123	431	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06123	435	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06124	203	8.7799999999999994	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06124	204	8.6300000000000008	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06124	205	63.57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06124	207	14.59	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06124	208	367	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06124	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06124	255	4.4299999999999997	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06124	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06124	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06124	269	24.73	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06124	291	2.3999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06124	301	139	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06124	303	3.9399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06124	304	34	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	305	188	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	306	235	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	307	5356	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06124	309	1.0600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	312	0.154	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	315	0.311	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	317	6.0999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	318	117	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06124	319	34	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06124	320	34	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06124	321	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06124	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06124	323	0.26000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06124	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06124	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06124	338	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06124	401	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06124	404	0.16	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	405	0.28299999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06124	406	2.27	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	410	0.32600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	415	0.085999999999999993	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	417	31	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	418	0.51000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	430	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06124	431	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06124	435	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06124	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06124	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06124	601	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06124	606	4.29	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	611	0.012999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	612	0.26700000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	613	2.1299999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	614	1.5629999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	617	3.5710000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	618	0.41799999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	619	0.035000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	626	0.217	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	628	0.040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	645	3.8809999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06124	646	0.45400000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06125	205	5.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06125	208	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06125	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06125	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06125	269	0.20999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06125	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06125	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06125	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06125	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06125	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06125	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06125	323	0.050000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06125	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06125	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06125	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06125	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06125	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06125	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06125	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06125	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06126	203	10.42	7	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06126	204	7.1900000000000004	7	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06126	205	65.120000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06126	207	12.609999999999999	7	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06126	208	367	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06126	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06126	255	4.6699999999999999	7	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06126	301	146	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06126	303	3.29	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06126	304	44	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	305	254	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	306	428	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	307	4392	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06126	309	1.26	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	312	0.13300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	315	0.219	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	317	5.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	318	35	4	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06126	319	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06126	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06126	401	0.20000000000000001	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06126	404	0.21099999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	405	0.45000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06126	406	2.77	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	410	1.012	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	415	0.20399999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	417	82	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	418	0.57999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	431	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06126	435	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06126	601	14	4	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06126	606	1.9750000000000001	4	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06126	607	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	608	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	609	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	610	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	611	0.029000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	612	0.129	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	613	1.2030000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	614	0.49399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	617	2.327	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	618	1.9730000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	619	0.20899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	626	0.17100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	627	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	628	0.034000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	630	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	645	2.5750000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06126	646	2.1960000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06127	205	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06127	208	344	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06127	317	6.0999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06127	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06127	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06127	417	31	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
06127	431	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06127	435	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06128	203	15.42	4	1.0820000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	204	6.5099999999999998	4	0.56100000000000005	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	205	62.32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06128	207	10.800000000000001	4	0.88100000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	208	377	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06128	209	50.829999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	210	1.1100000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	211	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	212	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	213	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	214	0.78000000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06128	255	4.9400000000000004	4	0.84399999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06128	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06128	268	1576	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06128	269	1.8999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	287	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	291	3.2000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	301	55	4	0.73299999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	303	2.4399999999999999	4	0.51400000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	304	38	4	1.3440000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	305	195	4	5.6619999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	306	306	4	23.606999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	307	3643	4	350.66699999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	309	1.6499999999999999	4	0.28499999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	312	0.28599999999999998	4	0.125	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	315	0.46800000000000003	4	0.019	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	317	32.399999999999999	4	7.9720000000000004	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	318	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06128	319	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06128	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06128	321	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06128	322	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06128	323	0.33000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06128	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06128	338	43	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06128	341	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	342	0.66000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06128	401	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	404	0.57499999999999996	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	405	0.38100000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	406	4.8799999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	410	0.89500000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	415	0.23599999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	417	71	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	418	0.75	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	430	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06128	431	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06128	435	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06128	501	0.14599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	502	0.60999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	503	0.68700000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	504	1.157	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	505	0.80500000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	506	0.26400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	507	0.16500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	508	0.72599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	509	0.47299999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	510	0.76400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	511	0.88	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	512	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	513	0.75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	514	1.1120000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	515	3.8839999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	516	0.66600000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	517	1.3120000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	518	0.73999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06128	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06128	601	74	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06128	606	1.9470000000000001	2	\N	4	NC	     	 	1	\N	\N	\N	\N	\N		\N
06128	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06128	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06128	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06128	610	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	611	0.025000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	612	0.11	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	613	1.3500000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	614	0.40000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	617	1.9279999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	618	1.2949999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	619	0.050000000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	620	0.035000000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	621	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06128	624	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	625	0.02	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	626	0.23499999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06128	628	0.029999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	629	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06128	630	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	631	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06128	645	2.2629999999999999	2	\N	4	NC	     	 	1	\N	\N	\N	\N	\N		\N
06128	646	1.3899999999999999	2	\N	4	NC	     	 	1	\N	\N	\N	\N	\N		\N
06128	652	0.02	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	653	0.02	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	654	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	672	0.01	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	687	0.035000000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06128	696	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06128	697	0.01	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06129	203	0.93000000000000005	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06129	204	3.6299999999999999	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06129	205	23.370000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06129	207	3.04	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06129	208	130	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06129	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06129	255	69.040000000000006	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06129	269	17.43	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06129	291	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06129	301	8	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06129	303	0.56000000000000005	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06129	304	8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	305	21	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	306	50	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	307	996	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06129	309	0.10000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	312	0.043999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	315	0.111	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	318	0	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06129	401	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06129	404	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	405	0.027	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	406	0.58699999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	410	0.062	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	415	0.031	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	417	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06129	432	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06129	601	0	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06129	606	0.36099999999999999	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06129	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	612	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	613	0.28100000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	614	0.073999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	617	1.0609999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	618	1.6439999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	619	0.10199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	626	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	645	1.069	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06129	646	1.7450000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	203	1.53	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06130	204	4.3300000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06130	205	15.66	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06130	207	4.3300000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06130	208	108	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06130	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06130	255	74.159999999999997	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06130	269	6.2400000000000002	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06130	291	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06130	301	10	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06130	303	0.76000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06130	304	10	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	305	30	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	306	52	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	307	1556	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06130	309	0.12	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	312	0.040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	315	0.13500000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	318	25	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06130	401	4.7000000000000002	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06130	404	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	405	0.037999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	406	0.90900000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	410	0.088999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	415	0.045999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	417	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06130	432	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06130	601	0	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06130	606	0.61599999999999999	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06130	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	612	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	613	0.47899999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	614	0.127	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	617	1.2649999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	618	1.96	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	619	0.122	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	626	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	645	1.274	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06130	646	2.0819999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	203	0.46000000000000002	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06131	204	0.070000000000000007	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06131	205	38.93	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06131	207	2.6499999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06131	208	158	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06131	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06131	255	57.890000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06131	269	26.02	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06131	291	0.10000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06131	301	47	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06131	303	1.1399999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06131	304	18	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	305	23	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	306	224	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	307	717	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06131	309	0.20000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	312	0.154	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	315	0.77100000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	318	150	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06131	401	8	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06131	404	0.058999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	405	0.023	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	406	0.28499999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	410	0.13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	415	0.104	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	417	8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06131	432	8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06131	601	0	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06131	606	0.0050000000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06131	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	612	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	613	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	614	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	617	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	618	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	619	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	645	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06131	646	0.032000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	203	0.47999999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06132	204	2.3799999999999999	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06132	205	24.789999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06132	207	1.0800000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06132	208	122	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06132	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06132	255	71.280000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06132	269	20.829999999999998	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06132	291	0.80000000000000004	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06132	301	18	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06132	303	0.84999999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06132	304	7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	305	9	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	306	66	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	307	353	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06132	309	0.080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	312	0.048000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	315	0.29199999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	318	75	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06132	401	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06132	404	0.027	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	405	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	406	0.20000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	410	0.050999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	415	0.043999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	417	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06132	432	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06132	601	0	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06132	606	0.37	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06132	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	612	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	613	0.28699999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	614	0.075999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	617	0.68999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	618	1.0720000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	619	0.068000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	626	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	645	0.69499999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06132	646	1.1419999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06136	203	3.54	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06136	204	10.949999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06136	205	12.94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06136	207	1.03	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06136	208	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06136	255	71.540000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06136	291	4.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06136	301	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06136	303	1.8500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06136	304	32	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06136	305	82	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06136	306	326	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06136	307	134	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06136	309	0.46000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06136	312	0.189	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06136	315	0.23400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06136	318	2992	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
06136	320	150	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
06136	321	1282	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06136	322	199	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06136	334	828	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06136	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06136	404	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06136	405	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06136	406	1.6399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06136	410	0.23899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06136	415	0.251	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06136	417	28	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06136	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06136	432	28	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06136	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06137	203	7.4800000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	204	41.579999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	205	41.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06137	207	5.1200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	208	571	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06137	255	4.1200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	291	10.1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	301	302	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	303	5.71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	304	127	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	305	254	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	306	602	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	307	1164	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	309	2.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	312	0.68400000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	315	1.137	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	318	15	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
06137	320	1	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
06137	321	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	404	0.13600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	405	0.57299999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	406	2.544	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	410	0.23200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	415	0.752	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	417	74	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06137	432	74	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	435	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06137	652	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	653	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	687	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06137	689	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06139	203	0.79000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06139	204	0.16	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06139	205	6.54	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06139	207	1.72	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06139	208	31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06139	255	90.780000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06139	291	0.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06139	301	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06139	303	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06139	307	493	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06139	318	211	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06139	401	10.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06140	203	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06140	204	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06140	205	42.100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06140	207	3.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06140	208	175	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06140	255	53.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06140	269	31.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06140	307	838	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06141	203	2.02	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06141	204	8.3000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06141	205	12.609999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06141	207	5.3200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06141	208	131	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06141	255	71.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06141	269	8.7100000000000009	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06141	307	984	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06141	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06141	606	1.837	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06142	203	12.800000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06142	204	18.199999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06142	205	5.46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06142	207	3.8799999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06142	208	237	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06142	255	59.659999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06142	291	1.7	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06142	301	20	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06142	303	0.93999999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06142	304	25	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06142	305	139	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06142	306	401	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06142	307	1145	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06142	309	1.4099999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06142	312	0.16500000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06142	315	0.191	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06142	401	20.399999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06142	404	0.28399999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06142	405	0.21199999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06142	406	2.9180000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06142	410	0.59699999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06142	415	0.36399999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06142	417	43	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06142	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06142	432	43	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06142	435	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06143	203	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	204	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	205	8.6999999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06143	207	2.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	208	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06143	210	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	211	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	212	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	255	87.099999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	301	20	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	303	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	304	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	305	25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	306	292	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	307	590	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	309	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06143	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06143	401	3.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	404	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	405	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	406	0.72999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	415	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	418	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	601	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	606	0.16200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	613	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	614	0.042000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	617	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	618	0.45300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	619	0.057000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	645	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06143	646	0.51000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06147	291	0.20000000000000001	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
06147	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06147	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06147	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06147	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06148	205	48.310000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06148	208	512	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06148	319	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06148	320	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06148	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06148	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06149	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06149	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06149	269	1.3100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06149	317	2.8999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06149	318	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06149	319	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06149	320	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06149	321	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06149	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06149	323	0.64000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06149	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06149	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06149	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06149	430	1.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06149	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06149	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06149	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06149	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06150	205	12.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06150	208	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06150	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06150	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06150	269	3.9199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06150	317	1.3	3	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06150	318	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06150	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06150	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06150	321	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06150	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06150	323	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06150	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06150	337	429	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06150	338	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06150	430	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06150	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06150	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06150	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06150	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06151	203	0.89000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06151	204	1.04	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06151	205	42.810000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06151	207	1.5600000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06151	208	184	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06151	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06151	255	53.710000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06151	291	0.69999999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06151	301	12	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06151	303	1.4299999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06151	304	12	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06151	305	22	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06151	306	259	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06151	307	538	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06151	309	0.19	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06151	312	0.078	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06151	315	0.114	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06151	317	0.40000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06151	318	43	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
06151	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06151	320	2	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
06151	321	26	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06151	322	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06151	334	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06151	401	0.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06151	404	0.017999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06151	405	0.084000000000000005	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06151	406	1.014	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06151	410	0.058999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06151	415	0.078	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06151	417	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06151	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06151	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06151	432	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06151	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06151	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06151	606	0.153	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06151	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06151	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06151	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06151	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06151	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06151	612	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06151	613	0.111	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06151	614	0.037999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06151	617	0.23599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06151	618	0.51600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06151	619	0.069000000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06151	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06151	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06151	626	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06151	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06151	628	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06151	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06151	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06151	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06151	645	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06151	646	0.58799999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06153	203	1.45	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06153	204	1.98	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06153	205	6.71	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06153	207	1.3300000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06153	208	50	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06153	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06153	255	88.530000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06153	269	0.57999999999999996	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06153	291	1	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06153	301	24	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06153	303	1.03	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06153	304	17	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	305	35	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	306	278	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	307	258	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06153	309	0.19	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	312	0.10199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	315	0.16600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	318	411	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06153	401	7.0999999999999996	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06153	404	0.055	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	405	0.035999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	406	1.0600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	410	0.26600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	415	0.14499999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	417	8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06153	432	8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06153	601	0	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06153	606	0.28999999999999998	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06153	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	612	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	613	0.221	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	614	0.058999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	617	0.55200000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	618	0.871	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	619	0.052999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	626	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	645	0.56000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06153	646	0.94099999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06154	205	62.450000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06154	208	374	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06154	291	1.1000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06154	319	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06154	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06154	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06154	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06155	205	32.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06155	208	554	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06155	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06155	319	510	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06155	320	510	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06155	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06155	435	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06156	203	4.2699999999999996	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06156	204	3.7799999999999998	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06156	205	14.65	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06156	207	2.3300000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06156	208	110	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06156	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06156	255	74.969999999999999	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06156	269	1.76	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06156	291	2.7000000000000002	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06156	301	31	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06156	303	1.55	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06156	304	20	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	305	63	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	306	237	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	307	633	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06156	309	0.87	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	312	0.11	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	315	0.20399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	318	672	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06156	401	0.10000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06156	404	0.078	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	405	0.074999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	406	1.0489999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	410	0.22	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	415	0.11700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	417	35	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	418	0.20999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06156	432	35	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06156	601	7	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06156	606	1.54	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06156	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	610	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	611	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	612	0.113	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	613	0.88600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	614	0.44700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	617	1.3200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	618	0.252	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	619	0.072999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	620	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	626	0.14699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	628	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	645	1.5369999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06156	646	0.34300000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	203	1.22	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06157	204	0.23000000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06157	205	6.6600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06157	207	2.6699999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06157	208	34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06157	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06157	255	89.230000000000004	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06157	269	0.78000000000000003	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06157	291	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06157	301	42	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06157	303	0.5	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06157	304	15	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	305	28	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	306	268	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	307	840	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06157	309	0.17000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	312	0.10299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	315	0.157	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	318	278	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06157	401	1.8999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06157	404	0.051999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	405	0.042000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	406	0.96499999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	410	0.26400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	415	0.124	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	417	10	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06157	432	10	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06157	601	0	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06157	606	0.021000000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06157	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	612	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	613	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	614	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	617	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	618	0.047	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	619	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	645	0.034000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06157	646	0.10000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06158	205	18.469999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06158	208	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06158	319	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06158	320	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06158	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06158	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06159	203	1.6100000000000001	8	0.034000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	204	0.56000000000000005	8	0.095000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	205	13.41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06159	207	1.9099999999999999	8	0.012	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	208	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06159	209	4.3300000000000001	3	0.112	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	210	2.4700000000000002	3	0.378	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	211	3.1299999999999999	3	0.33200000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	212	2.5099999999999998	3	0.30399999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	213	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	214	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06159	255	82.5	8	0.123	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06159	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06159	268	253	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06159	269	8.1099999999999994	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06159	287	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	291	1.2	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	301	13	8	0.33800000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	303	1.1100000000000001	8	0.070999999999999994	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	304	14	8	0.25700000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	305	29	8	0.33800000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	306	229	8	4.1230000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	307	551	8	5.484	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	309	0.25	8	0.021000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	312	0.159	8	0.017000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	315	0.11899999999999999	8	0.0089999999999999993	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	317	5.0999999999999996	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	318	392	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06159	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06159	320	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06159	321	235	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06159	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06159	323	0.34000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06159	337	10920	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06159	338	90	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06159	341	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	342	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	343	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	401	12.9	8	4.7290000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	404	0.039	4	0.002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	405	0.063	4	0.002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	406	1.032	4	0.014999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	410	0.052999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	415	0.085999999999999993	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	417	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	430	3.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06159	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06159	432	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06159	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06159	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06159	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06159	606	0.27400000000000002	2	\N	4	NC	     	 	1	\N	\N	\N	\N	\N		\N
06159	611	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	612	0.025000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	613	0.17499999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	614	0.050000000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	617	0.17199999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	618	0.28699999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	619	0.055	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	626	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06159	628	0.059999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	630	0.035000000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	645	0.33700000000000002	2	\N	4	NC	     	 	1	\N	\N	\N	\N	\N		\N
06159	646	0.35699999999999998	2	\N	4	NC	     	 	1	\N	\N	\N	\N	\N		\N
06159	652	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06159	653	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06159	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06159	687	0.044999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	689	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06159	696	0.0040000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06159	697	0.01	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	203	1.54	3	0.064000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	204	0.16	3	0.010999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	205	6.2599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06164	207	2.1699999999999999	3	0.10199999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	208	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06164	209	1.5900000000000001	5	0.047	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06164	255	89.879999999999995	3	0.26300000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	268	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06164	269	3.0600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06164	291	1.6000000000000001	5	0.28999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06164	301	27	6	0.82499999999999996	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	303	0.46000000000000002	6	0.0070000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	304	15	6	0.36899999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	305	31	6	0.70299999999999996	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	306	297	6	6.2149999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	307	600	6	16.684000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	309	0.37	6	0.029999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	312	0.13200000000000001	4	0.0080000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	315	0.121	6	0.0050000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	317	0.90000000000000002	3	0.10000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	318	292	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06164	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	320	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06164	321	175	3	29.282	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	322	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	323	1.1799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	334	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	337	10515	3	138.011	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	338	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	401	1.8999999999999999	4	0.871	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	404	0.021999999999999999	6	0.0050000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	405	0.032000000000000001	3	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06164	406	0.074999999999999997	6	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	410	0.0070000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	415	0.17499999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	417	4	6	0.40100000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	430	4.5	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	432	4	6	0.40100000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06164	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06164	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06164	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06164	601	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06164	606	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	612	0.001	1	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	613	0.021999999999999999	1	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	614	0.0060000000000000001	1	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	617	0.025000000000000001	1	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	618	0.109	1	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	619	0.0050000000000000001	1	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	626	0.001	1	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	645	0.025000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06164	646	0.115	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06165	205	7.4000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06165	208	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06165	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06165	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06165	269	4.7699999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06165	317	3.2999999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
06165	318	208	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06165	319	56	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06165	320	57	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06165	321	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06165	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06165	323	0.16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06165	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06165	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06165	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06165	417	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06165	430	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06165	431	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06165	432	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06165	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06165	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06165	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06166	205	9.1699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06166	208	147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06166	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06166	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06166	269	4.3600000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06166	317	4.0999999999999996	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
06166	318	327	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06166	319	88	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06166	320	90	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06166	321	20	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06166	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06166	323	0.28000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06166	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06166	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06166	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06166	417	8	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
06166	430	0.90000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06166	431	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06166	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06166	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06166	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06167	205	11.609999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06167	208	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06167	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06167	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06167	269	3.96	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06167	317	5.2000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
06167	318	424	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06167	319	114	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06167	320	117	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06167	321	26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06167	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06167	323	0.37	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06167	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06167	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06167	338	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06167	417	11	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
06167	430	1.2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06167	431	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06167	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06167	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06167	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06168	205	1.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06168	208	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06168	269	1.26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06168	291	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06168	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06168	318	162	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06168	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06168	320	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06168	321	91	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06168	322	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06168	323	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06168	334	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06168	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06168	338	121	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06168	430	2.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06168	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06168	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06169	205	0.80000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06169	208	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06169	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06169	320	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06169	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06169	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06170	205	1.2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06170	207	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06170	208	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06170	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06170	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06170	269	0.54000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06170	317	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06170	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06170	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06170	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06170	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06170	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06170	323	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06170	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06170	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06170	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06170	417	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06170	430	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06170	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06170	432	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06170	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06170	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06170	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06172	205	3.5299999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06172	207	0.63	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06172	208	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06172	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06172	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06172	269	1.5800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06172	317	2.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06172	318	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06172	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06172	320	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06172	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06172	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06172	323	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06172	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06172	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06172	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06172	417	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06172	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06172	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06172	432	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06172	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06172	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06172	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06174	203	2.2599999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	204	0.81000000000000005	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06174	207	0.73999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	208	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06174	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06174	255	96.959999999999994	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06174	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06174	269	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06174	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06174	301	3	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	303	0.01	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	304	7	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	305	56	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	306	144	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	307	156	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	309	0.059999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	312	0.058000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	315	0.051999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	317	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06174	318	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06174	319	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06174	320	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06174	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06174	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06174	323	0.17000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06174	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06174	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06174	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06174	401	0.10000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	404	0.033000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	405	0.075999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	406	1.1859999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	410	0.32900000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	415	0.036999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	417	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06174	418	0.68999999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06174	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06174	432	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06174	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06174	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06174	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06174	601	1	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	606	0.20300000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	607	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	608	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	609	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	610	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	611	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	612	0.014999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	613	0.13800000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	614	0.035000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	617	0.14799999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	618	0.0089999999999999993	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	619	0.0060000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	620	0.010999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	621	0.049000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	626	0.072999999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	627	0.0030000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	628	0.0060000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	629	0.035000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	630	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	631	0.017000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	645	0.23599999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06174	646	0.13800000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	203	3.3100000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	204	3.3900000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	205	44.079999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06175	207	4.9800000000000004	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	208	220	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06175	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06175	255	44.229999999999997	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06175	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06175	269	27.260000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06175	291	2.7999999999999998	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	301	32	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	303	1.01	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	304	24	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	305	38	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	306	119	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	307	1615	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	309	0.32000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	312	0.128	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	315	0.254	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	317	1.8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06175	318	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06175	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06175	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06175	321	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06175	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06175	323	0.28000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06175	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06175	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06175	338	45	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06175	401	0.40000000000000002	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	404	0.0040000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	405	0.217	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	406	1.1699999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	410	0.068000000000000005	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	415	0.062	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	417	23	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06175	430	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06175	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06175	432	23	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06175	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06175	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06175	601	3	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	606	0.56799999999999995	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	607	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	608	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	609	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	610	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	611	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	612	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	613	0.36799999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	614	0.17000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	617	0.96299999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	618	1.524	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	619	0.17499999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	620	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	621	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	626	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	627	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	628	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	629	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	630	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	631	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	645	0.96299999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06175	646	1.698	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	203	1.3500000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	204	0.25	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	205	10.92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06176	207	7.4900000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	208	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06176	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06176	255	80	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06176	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06176	269	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06176	291	0.29999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	301	32	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	303	0.17999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	304	4	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	305	22	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	306	54	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	307	2733	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	309	0.089999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	312	0.14699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06176	315	0.052999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06176	317	4.4000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06176	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06176	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06176	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06176	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06176	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06176	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06176	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06176	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06176	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06176	401	0.10000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	404	0.01	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	405	0.124	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	406	1.474	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	410	0.016	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	415	0.016	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	417	15	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	418	0.40999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06176	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06176	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06176	432	15	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06176	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06176	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06176	601	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	606	0.042999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	607	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	608	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	609	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	610	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	611	0.001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	612	0.001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	613	0.029000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	614	0.01	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	617	0.067000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	618	0.062	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	619	0.002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	620	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	621	0.001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	626	0.0050000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	627	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	628	0.001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	629	0.001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	630	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	631	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	645	0.072999999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06176	646	0.066000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06177	207	1.26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06177	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06177	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06177	269	2.1299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06177	317	2.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06177	318	665	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06177	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06177	320	33	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06177	321	349	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06177	322	99	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06177	323	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06177	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06177	337	6359	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06177	338	90	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06177	417	16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06177	430	5.7999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06177	431	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06177	432	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06177	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06177	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06177	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06178	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06178	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06178	320	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06178	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06178	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06179	203	5.0599999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06179	204	0.01	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06179	205	3.6400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06179	207	20.219999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06179	208	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06179	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06179	255	71.069999999999993	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06179	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06179	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06179	269	3.6400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06179	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06179	301	43	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06179	303	0.78000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06179	304	175	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06179	305	7	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06179	306	288	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06179	307	7720	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06179	309	0.20000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06179	312	0.050000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06179	315	0.23300000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06179	317	9.0999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06179	318	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06179	319	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06179	320	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06179	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06179	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06179	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06179	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06179	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06179	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06179	401	0.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06179	404	0.012	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06179	405	0.057000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06179	406	2.3130000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06179	410	0.11799999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06179	415	0.39600000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06179	417	51	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06179	418	0.47999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06179	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06179	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06179	432	51	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06179	435	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06179	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06179	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06179	601	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06179	606	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06179	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06179	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06179	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06179	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06179	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06179	612	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06179	613	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06179	614	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06179	617	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06179	618	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06179	619	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06179	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06179	621	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06179	626	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06179	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06179	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06179	629	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06179	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06179	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06179	645	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06179	646	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06180	203	3.2000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06180	204	2	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06180	205	3.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06180	207	0.87	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06180	208	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06180	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06180	255	90.129999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06180	291	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06180	301	10	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06180	303	0.93999999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06180	304	7	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06180	305	21	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06180	306	53	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06180	307	501	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06180	309	0.81999999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06180	312	0.108	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06180	315	0.024	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06180	318	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06180	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06180	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06180	401	0.10000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06180	404	0.027	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06180	405	0.039	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06180	406	0.49299999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06180	410	0.13	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06180	415	0.025999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06180	417	9	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06180	418	0.19	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06180	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06180	432	9	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06180	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06180	601	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06180	606	0.501	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06180	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06180	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06180	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06180	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06180	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06180	612	0.036999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06180	613	0.34100000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06180	614	0.085999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06180	617	0.36499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06180	618	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06180	619	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06180	620	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06180	621	0.121	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06180	626	0.17999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06180	627	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06180	628	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06180	629	0.085999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06180	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06180	631	0.042000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06180	645	0.58299999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06180	646	0.34100000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06181	203	1.6799999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06181	204	1.8999999999999999	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06181	205	18.489999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06181	207	2.04	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06181	208	98	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06181	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06181	255	75.900000000000006	3	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06181	269	5.5999999999999996	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06181	291	1.3999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06181	301	55	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06181	303	0.62	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06181	304	32	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	305	69	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	306	608	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	307	490	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06181	309	0.41999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	312	0.24199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	315	0.40899999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	318	394	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06181	401	6.7000000000000002	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06181	404	0.123	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	405	0.072999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	406	1.8220000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	410	0.55400000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	415	0.27600000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	417	26	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06181	432	26	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06181	601	0	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06181	606	0.26000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06181	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	612	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	613	0.20999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	614	0.043999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	617	1.1739999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	618	0.25600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	619	0.016	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	626	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	628	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	645	1.1919999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06181	646	0.27100000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	203	1.21	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06182	204	1.6899999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06182	205	8.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06182	207	1.6899999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06182	208	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06182	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06182	255	87.260000000000005	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06182	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06182	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06182	269	2.1299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06182	291	0.59999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06182	301	13	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06182	303	0.47999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06182	304	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	305	51	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	306	374	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06182	307	383	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06182	309	0.35999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	312	0.22	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	315	0.058999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	317	1.8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06182	318	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06182	319	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06182	320	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06182	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06182	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06182	323	0.16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06182	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06182	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06182	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06182	401	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06182	404	0.042000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	405	0.192	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	406	0.17000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	415	0.040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	417	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06182	418	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	430	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06182	431	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06182	432	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06182	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06182	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06182	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06182	601	3	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06182	606	0.53000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	607	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	608	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	609	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	610	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	611	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	612	0.056000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	613	0.28799999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	614	0.10299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	617	0.42099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	618	0.53000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	619	0.035999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	626	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	645	0.44	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06182	646	0.56000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06183	203	1.3600000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	204	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	205	0.38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	207	0.89000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	208	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06183	255	97.319999999999993	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06183	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06183	269	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06183	291	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	301	8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06183	303	0.26000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	304	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06183	305	18	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06183	306	85	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	307	231	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	309	0.080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06183	312	0.035000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06183	315	0.062	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06183	317	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06183	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06183	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06183	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06183	323	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06183	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06183	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06183	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06183	401	0.40000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	404	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06183	405	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06183	406	0.68600000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06183	410	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06183	415	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06183	417	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06183	418	0.059999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06183	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06183	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06183	432	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06183	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06183	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06183	601	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	606	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	607	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	608	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	609	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	610	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	611	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	612	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	613	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	614	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	617	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	618	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	619	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	620	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	621	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	626	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	627	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	628	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	629	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	630	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	631	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	645	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06183	646	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06189	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06189	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06189	269	14.08	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06189	307	1778	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
06189	317	0.80000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06189	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06189	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06189	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06189	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06189	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06189	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06189	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06189	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06189	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06189	417	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06189	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06189	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06189	432	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06189	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06189	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06189	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06190	203	4.1900000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06190	204	1.03	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06190	205	13.66	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06190	207	1.21	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	208	74	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06190	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06190	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06190	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06190	269	3.1699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06190	291	4	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06190	301	38	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06190	303	1.02	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06190	304	19	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	305	13	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06190	306	158	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06190	307	187	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06190	309	0.53000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	312	0.082000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	315	0.22800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	317	4.2999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06190	318	702	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06190	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06190	320	35	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06190	321	349	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06190	322	145	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06190	323	0.39000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06190	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06190	337	915	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06190	338	36	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06190	401	1.1000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06190	404	0.056000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	405	0.029000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	406	0.32400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	410	0.128	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	415	0.045999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	417	29	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06190	418	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	430	5.0999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06190	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06190	432	29	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06190	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06190	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06190	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06190	601	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	606	0.252	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	610	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	612	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	613	0.16600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	614	0.078	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	617	0.40000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	618	0.22900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	619	0.040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	626	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	645	0.41499999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06190	646	0.26900000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	203	1.4199999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06191	204	0.40000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06191	205	8.8800000000000008	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06191	208	40	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06191	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06191	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06191	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06191	269	2.1400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06191	291	1.6000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06191	301	23	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06191	303	0.67000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06191	304	12	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	305	27	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	306	124	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	307	196	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06191	309	0.19	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	312	0.050999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	315	0.090999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	317	1.8	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06191	318	550	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06191	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06191	320	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06191	321	303	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06191	322	49	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06191	323	0.71999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06191	334	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06191	337	4016	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06191	338	396	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06191	401	1.8	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06191	404	0.070000000000000007	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	405	0.039	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	406	0.65000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	410	0.187	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	415	0.044999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	417	10	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	430	4.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06191	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06191	432	10	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06191	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06191	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06191	601	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06191	606	0.070000000000000007	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06191	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	612	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	613	0.060999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	614	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	617	0.20399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	618	0.13900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	619	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	626	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	628	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	645	0.20599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06191	646	0.14699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	203	3.8500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06192	204	0.92000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06192	205	11.83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06192	208	71	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06192	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06192	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06192	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06192	269	3.4900000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06192	291	1.8999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06192	301	17	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06192	303	0.77000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06192	304	14	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	305	54	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	306	183	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	307	166	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06192	309	0.40000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	312	0.11	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	315	0.20000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	317	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06192	318	553	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06192	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06192	320	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06192	321	314	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06192	322	35	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06192	323	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06192	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06192	337	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06192	338	1287	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06192	401	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06192	404	0.070000000000000007	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	405	0.029000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	406	0.45700000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	410	0.23699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	415	0.072999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	417	20	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	418	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	430	36.100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06192	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06192	432	20	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06192	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06192	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06192	601	2	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06192	606	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06192	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	610	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	611	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	612	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	613	0.191	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	614	0.089999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	617	0.34499999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	618	0.14699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	619	0.021000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	626	0.024	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	628	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	645	0.37	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06192	646	0.16800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	203	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06193	204	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06193	205	11.4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06193	207	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06193	208	68	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06193	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06193	255	82.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06193	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06193	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06193	269	0.13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06193	291	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06193	301	16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06193	303	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06193	304	14	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	305	54	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	306	204	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06193	307	196	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06193	309	0.48999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	312	0.10000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	315	0.19800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	317	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06193	318	596	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06193	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06193	320	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06193	321	290	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06193	322	135	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06193	323	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06193	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06193	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06193	338	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06193	401	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06193	404	0.083000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	405	0.037999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	406	0.69499999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	410	0.25	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	415	0.048000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	417	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06193	418	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	430	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06193	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06193	432	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06193	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06193	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06193	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06193	601	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06193	606	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06193	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	611	0.10000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	612	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	613	0.129	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	614	0.057000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	617	0.25700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	618	0.115	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	619	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	626	0.023	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	628	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	645	0.28199999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06193	646	0.13500000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06194	203	1	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06194	204	0.10000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06194	205	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	207	0.69999999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06194	208	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	221	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06194	255	97.799999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06194	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06194	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06194	269	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06194	291	0.40000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06194	301	6	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06194	303	0.20000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06194	304	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06194	305	13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06194	306	80	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06194	307	158	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06194	309	0.070000000000000007	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06194	312	0.027	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06194	315	0.045999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06194	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06194	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06194	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06194	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06194	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06194	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06194	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06194	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06194	401	7	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06194	404	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06194	405	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06194	406	0.505	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06194	410	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06194	415	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06194	417	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06194	418	0.040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06194	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06194	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06194	432	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06194	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06194	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06194	601	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06194	606	0.029000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	612	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	613	0.021999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	614	0.0060000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	617	0.036999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	618	0.019	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	619	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	626	0.0060000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	628	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	645	0.044999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06194	646	0.021000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06195	203	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06195	204	1.3	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	205	9.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06195	207	1.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	208	58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06195	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06195	255	85.799999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	269	0.75	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	291	0.40000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	301	11	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	303	0.20000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	304	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	305	23	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	306	272	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	307	357	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	309	0.13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	312	0.034000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	315	0.055	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	317	6.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06195	318	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06195	319	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	320	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	321	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	323	0.13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	401	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	404	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	405	0.021999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	406	0.63700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	410	0.040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	415	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	417	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	418	0.050000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	430	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	432	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06195	601	6	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	606	0.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06195	607	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	608	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	609	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	610	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	611	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	612	0.050999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	613	0.26700000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	614	0.115	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	617	0.36899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	618	0.23200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	619	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	620	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	621	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	626	0.028000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	628	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	631	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06195	646	0.40000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06197	203	1.8100000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06197	204	0.53000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06197	205	8.3599999999999994	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06197	208	41	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06197	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06197	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06197	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06197	269	0.85999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06197	291	1.2	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06197	301	21	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06197	303	0.35999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06197	304	14	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	305	36	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	306	123	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	307	185	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06197	309	0.23000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	312	0.039	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	315	0.105	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	317	4.0999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	318	1270	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06197	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06197	320	64	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06197	321	594	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06197	322	214	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06197	323	0.19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06197	334	122	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06197	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06197	338	108	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06197	401	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06197	404	0.096000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	405	0.051999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	406	0.83899999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	410	0.23799999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	415	0.041000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	417	26	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	430	3.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06197	431	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06197	435	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06197	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06197	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06197	601	2	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06197	606	0.13	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06197	607	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	608	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	609	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	610	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	611	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	612	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	613	0.090999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	614	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	617	0.13700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	618	0.17399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	619	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	626	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	628	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	645	0.14699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06197	646	0.192	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	203	4.1799999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06198	204	0.64000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06198	205	10.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06198	207	0.97999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	208	64	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06198	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06198	255	85	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	291	2.3999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06198	301	6	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06198	303	0.73999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06198	304	13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	305	41	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	306	251	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	307	168	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	309	0.53000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	312	0.10299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	315	0.121	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	318	862	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06198	401	1.8999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06198	404	0.044999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	405	0.048000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	406	1.1679999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	410	0.191	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	415	0.10299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	417	10	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	418	0.13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06198	432	10	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06198	601	6	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06198	606	0.25	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	612	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	613	0.14000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	614	0.073999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	617	0.215	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	618	0.063	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	619	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	620	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	626	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	645	0.23599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06198	646	0.071999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	203	4.7000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06199	204	0.80000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06199	205	8.3000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06199	207	0.93000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	208	59	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06199	255	85	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	291	1.3	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06199	301	12	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06199	303	0.77000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06199	304	13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	305	49	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	306	152	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	307	195	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06199	309	0.64000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	312	0.063	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	315	0.152	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	318	970	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06199	401	1.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06199	404	0.052999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	405	0.051999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	406	1.2110000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	410	0.122	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	415	0.076999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	417	10	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	418	0.14999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06199	432	10	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06199	601	8	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06199	606	0.31	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06199	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	612	0.021000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	613	0.17599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	614	0.087999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	617	0.26000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	618	0.092999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	619	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	620	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	626	0.024	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	645	0.28599999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06199	646	0.104	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	203	2.4199999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06200	204	0.68999999999999995	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06200	205	3.98	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06200	207	0.80000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	208	32	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06200	255	91.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	291	0.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06200	301	8	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06200	303	0.46999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06200	304	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	305	36	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	306	88	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	307	194	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06200	309	0.17000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	312	0.053999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	315	0.107	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	318	388	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06200	401	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06200	404	0.047	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	405	0.047	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	406	1.4530000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	410	0.086999999999999994	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	415	0.021999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	417	14	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	418	0.089999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	431	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06200	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06200	601	8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	606	0.17599999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06200	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	612	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	613	0.13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	614	0.033000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	617	0.20899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	618	0.13300000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	619	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	620	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	621	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	626	0.029000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	628	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	630	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	631	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	645	0.247	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06200	646	0.161	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06201	205	6.6100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06201	208	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06201	319	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06201	320	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06201	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06201	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06202	203	2.6200000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06202	204	0.62	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06202	205	5.2300000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06202	207	0.59999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	208	37	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06202	255	91	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	291	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06202	301	10	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06202	303	0.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06202	304	10	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	305	37	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	306	115	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	307	192	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06202	309	0.17999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	312	0.041000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	315	0.099000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	318	688	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06202	401	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06202	404	0.051999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	405	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	406	1.0840000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	410	0.21099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	415	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	417	15	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	418	0.040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	431	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06202	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06202	601	7	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06202	606	0.17999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06202	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	612	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	613	0.108	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	614	0.021999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	617	0.189	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	618	0.185	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	619	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	620	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	621	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	626	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	628	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	631	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	645	0.21099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06202	646	0.20100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	203	0.96999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06203	204	1.1499999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06203	205	5.46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06203	207	0.63	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	208	36	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06203	255	92	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	291	1	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06203	301	17	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06203	303	0.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06203	304	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	305	16	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	306	66	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	307	237	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06203	309	0.11	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	312	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	315	0.053999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	318	120	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06203	401	2.3999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06203	404	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	405	0.024	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	406	0.13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	410	0.111	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	415	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	417	12	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06203	432	12	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06203	601	2	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06203	606	0.27000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06203	607	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	608	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	609	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	610	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	611	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	612	0.060999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	613	0.221	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	614	0.097000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	617	0.35099999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	618	0.183	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	619	0.051999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	626	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	645	0.377	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06203	646	0.23499999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	203	3.2200000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06204	204	0.62	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06204	205	8.3900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06204	207	0.96999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	208	52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06204	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06204	255	88.019999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	291	2.2999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06204	301	17	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06204	303	1.1000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06204	304	17	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	305	53	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	306	139	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	307	183	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06204	309	0.42999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	312	0.088999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	315	0.224	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	318	393	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06204	401	0.40000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06204	404	0.044999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	405	0.035999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	406	0.29099999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	410	0.22600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	415	0.067000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	417	42	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06204	432	42	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	435	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06204	601	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06204	606	0.11	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06204	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	612	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	613	0.065000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	614	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	617	0.33100000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	618	0.080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	619	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	626	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	628	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	645	0.33700000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06204	646	0.10000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	203	2.1299999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06205	204	0.81000000000000005	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06205	205	8.1099999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06205	207	0.76000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	208	48	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06205	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06205	255	89.150000000000006	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	291	0.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06205	301	7	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06205	303	0.37	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06205	304	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	305	24	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	306	116	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	307	217	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06205	309	0.17000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	312	0.070999999999999994	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	315	0.067000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	318	100	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06205	401	2.1000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06205	404	0.021999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	405	0.035999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	406	0.35299999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	410	0.10199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	415	0.035000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	417	12	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	418	2.5299999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06205	432	12	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06205	601	2	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06205	606	0.20999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06205	607	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	608	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	609	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	610	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	611	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	612	0.036999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	613	0.13800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	614	0.063	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	617	0.251	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	618	0.14199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	619	0.016	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	620	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	621	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	626	0.016	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	627	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	628	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	629	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	631	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	645	0.27400000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06205	646	0.17399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	203	1.98	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06206	204	1.05	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06206	205	8.4399999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06206	207	0.89000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	208	51	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06206	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06206	255	86.670000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	291	0.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06206	301	16	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06206	303	0.69999999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06206	304	13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	305	36	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	306	127	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	307	195	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	309	0.27000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	312	0.071999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	315	0.152	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	318	563	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06206	401	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06206	404	0.062	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	405	0.033000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	406	0.42899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	410	0.124	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	415	0.057000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	417	25	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	431	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06206	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06206	601	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06206	606	0.17000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06206	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	612	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	613	0.107	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	614	0.043999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	617	0.38	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	618	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	619	0.36399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	626	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	627	0.037999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	645	0.38500000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06206	646	0.40899999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	203	1.76	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06207	204	0.54000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06207	205	5.5599999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06207	207	0.63	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	208	34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06207	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06207	255	91	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	291	0.59999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06207	301	13	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06207	303	0.64000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06207	304	9	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	305	31	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	306	122	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	307	196	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06207	309	0.16	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	312	0.051999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	315	0.124	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	318	1343	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06207	401	0.59999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06207	404	0.033000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	405	0.029000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	406	0.76700000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	410	0.104	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	415	0.031	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	417	12	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	418	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06207	432	12	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06207	601	2	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06207	606	0.14000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06207	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	612	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	613	0.104	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	614	0.024	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	617	0.159	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	618	0.129	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	619	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	626	0.021000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	628	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	645	0.187	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06207	646	0.14699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06208	203	1.1599999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	204	4.46	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	205	5.2000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	207	1.3100000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	208	65	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06208	255	87.900000000000006	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06208	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06208	269	0.64000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06208	291	0.29999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	301	15	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	303	0.16	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	304	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	305	19	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	306	73	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	307	416	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	309	0.16	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	312	0.040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	317	3.7000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06208	318	375	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06208	320	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	321	186	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06208	322	77	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06208	323	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06208	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06208	337	54	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06208	338	33	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06208	401	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	404	0.014999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	405	0.017000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	406	0.34599999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	415	0.042000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	417	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06208	418	0.02	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	430	2.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06208	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06208	432	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06208	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06208	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06208	601	7	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	606	1.6359999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	607	0.065000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	608	0.036999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	609	0.021000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	610	0.047	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	611	0.050999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	612	0.20499999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	613	0.79500000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	614	0.36699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	617	1.5069999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	618	0.871	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	619	0.091999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	620	0.0050000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	621	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	626	0.065000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	631	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	645	1.605	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06208	646	0.97399999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06210	205	5.8600000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06210	208	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06210	317	1.8999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06210	319	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06210	320	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06210	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06210	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06211	205	6.4699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06211	208	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06211	317	2.7999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06211	319	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06211	320	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06211	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06211	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06216	205	6.04	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06216	208	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06216	319	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06216	320	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06216	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06216	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	203	2.2000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	204	0.90000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	205	12.109999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	207	2	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	208	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06217	255	82.790000000000006	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06217	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06217	269	4.3099999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06217	291	2.1000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	301	20	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	303	0.66000000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	304	25	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	305	45	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	306	433	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	307	385	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	309	0.40000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	312	0.23200000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	315	0.25	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	317	4	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06217	318	1721	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06217	320	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	321	875	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06217	322	314	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06217	323	1.4299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06217	334	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06217	337	13848	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06217	338	45	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06217	401	0.80000000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	404	0.109	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	405	0.091999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	406	1.54	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	410	0.34599999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	415	0.16700000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	417	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06217	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	430	4.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06217	431	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06217	432	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06217	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06217	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06217	601	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	606	0.14699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	612	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	613	0.114	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	614	0.029999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	617	0.20100000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	618	0.38	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	619	0.023	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	626	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	645	0.20300000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06217	646	0.40300000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06230	205	6.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06230	208	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06230	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06230	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06230	269	3.0099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06230	317	5.2000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06230	318	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06230	319	23	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06230	320	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06230	321	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06230	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06230	323	0.17999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06230	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06230	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06230	338	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06230	430	0.90000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06230	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06230	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06230	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06230	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06243	205	6.0499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06243	208	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06243	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06243	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06243	269	3.77	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06243	317	1.6000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06243	318	50	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06243	319	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06243	320	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06243	321	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06243	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06243	323	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06243	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06243	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06243	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06243	430	1.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06243	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06243	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06243	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06243	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06246	319	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06246	320	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06246	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06246	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06248	205	3.9900000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06248	208	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06248	319	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06248	320	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06248	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06248	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06249	205	12.69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06249	208	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06249	319	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06249	320	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06249	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06249	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06253	205	6.9199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06253	208	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06253	319	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06253	320	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06253	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06253	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06256	205	5.6100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06256	208	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06256	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06256	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06256	269	3.1899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06256	317	3.2000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06256	318	109	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06256	319	23	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06256	320	25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06256	321	20	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06256	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06256	323	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06256	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06256	337	1131	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06256	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06256	430	0.80000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06256	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06256	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06256	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06256	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06257	203	1.3400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06257	204	0.41999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06257	205	8.2100000000000009	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06257	207	2.4100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06257	208	42	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06257	211	1.96	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06257	212	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06257	213	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06257	214	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06257	255	87.620000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06257	269	6.1600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06257	291	0.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06257	301	21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06257	303	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06257	307	655	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06257	318	1600	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06257	401	17.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06257	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06258	203	1.3400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06258	204	0.41999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06258	205	8.2100000000000009	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06258	207	2.4100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06258	208	42	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06258	211	1.96	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06258	212	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06258	213	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06258	214	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06258	255	87.620000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06258	269	6.1600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06258	291	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06258	301	21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06258	303	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06258	307	655	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06258	318	1600	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06258	401	17.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06258	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06259	203	0.79000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06259	204	0.35999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06259	205	5.8200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06259	207	2.0499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06259	208	30	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06259	211	1.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06259	212	1.1399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06259	255	90.980000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06259	269	2.3900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06259	291	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06259	301	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06259	303	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06259	307	634	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06259	318	79	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06259	401	4.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06259	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06260	203	0.79000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06260	204	0.35999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06260	205	5.8200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06260	207	2.0499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06260	208	30	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06260	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06260	211	1.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06260	212	1.1399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06260	255	90.980000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06260	269	2.3900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06260	291	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06260	301	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06260	303	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06260	307	634	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06260	318	79	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06260	401	4.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06260	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06261	203	1.3600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06261	204	1.1100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06261	205	6.1600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06261	207	2.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06261	208	40	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06261	210	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06261	211	1.3100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06261	212	1.8799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06261	255	88.670000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06261	269	3.3300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06261	291	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06261	301	20	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06261	303	0.56999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06261	307	648	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06261	318	2050	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06261	401	7.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06261	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06262	203	0.92000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06262	204	0.27000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06262	205	4.4299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06262	207	1.97	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06262	208	24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06262	211	1.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06262	212	1.03	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06262	255	92.409999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06262	269	2.0699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06262	291	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06262	301	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06262	303	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06262	307	541	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06262	318	172	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06262	401	11.9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06262	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06263	203	1.29	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06263	204	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06263	205	5.4400000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06263	207	1.97	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06263	208	30	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06263	211	1.28	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06263	212	1.3700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06263	255	91	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06263	269	2.6499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06263	291	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06263	301	16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06263	303	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06263	307	563	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06263	318	1190	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06263	401	4.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06263	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06265	203	1.1899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06265	204	0.28999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06265	205	4.8200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06265	207	2.1699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06265	208	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06265	211	1.3200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06265	212	1.6299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06265	255	91.530000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06265	269	2.9500000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06265	291	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06265	301	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06265	303	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06265	307	596	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06265	318	413	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06265	401	6.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06265	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06266	203	1.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06266	204	0.34000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06266	205	4.9699999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06266	207	1.9399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06266	208	28	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06266	211	1.27	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06266	212	1.75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06266	255	91.530000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06266	269	3.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06266	291	0.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06266	301	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06266	303	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06266	307	499	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06266	318	465	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06266	401	8.1999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06266	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06267	203	0.79000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06267	204	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06267	205	5.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06267	207	2.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06267	208	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06267	211	1.3200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06267	212	1.75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06267	255	91.469999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06267	269	3.0699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06267	291	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06267	301	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06267	303	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06267	307	587	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06267	318	608	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06267	401	14.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06267	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06268	203	1.1599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06268	204	0.26000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06268	205	4.6500000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06268	207	2.0499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06268	208	26	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06268	211	1.53	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06268	212	1.71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06268	255	91.879999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06268	269	3.2400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06268	291	0.80000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06268	301	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06268	303	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06268	307	550	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06268	318	324	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06268	401	5.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06268	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06269	203	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06269	204	0.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06269	205	4.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06269	207	2.0800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06269	208	25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06269	211	0.51000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06269	212	1.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06269	255	92.069999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06269	269	1.52	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06269	291	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06269	301	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06269	303	0.91000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06269	307	574	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06269	318	455	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06269	401	13.4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06270	203	0.88	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06270	204	0.28999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06270	205	4.8799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06270	207	1.8700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06270	208	26	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06270	211	1.6799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06270	212	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06270	255	92.079999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06270	269	3.5800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06270	291	0.80000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06270	301	18	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06270	303	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06270	307	519	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06270	318	767	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06270	401	14.4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06270	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06271	203	1.1899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06271	204	0.34000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06271	205	4.3899999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06271	207	2.0099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06271	208	25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06271	211	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06271	212	1.72	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06271	255	92.069999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06271	269	3.1200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06271	291	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06271	301	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06271	303	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06271	307	525	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06271	318	576	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06271	401	14.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06271	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06272	203	1.53	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06272	204	0.34999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06272	205	4.6299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06272	207	1.79	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06272	208	28	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06272	211	1.51	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06272	212	1.8200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06272	255	91.700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06272	269	3.3300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06272	291	0.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06272	301	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06272	303	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06272	307	436	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06272	318	523	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06272	401	5.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06272	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06273	203	0.92000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06273	204	1.0900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06273	205	4.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06273	207	2.0099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06273	208	32	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06273	210	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06273	211	1.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06273	212	0.87	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06273	255	91.280000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06273	269	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06273	291	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06273	301	16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06273	303	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06273	307	600	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06273	318	282	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06273	401	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06273	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06274	203	1.45	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06274	204	0.58999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06274	205	7.2400000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06274	207	1.98	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06274	208	40	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06274	211	1.74	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06274	212	2.23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06274	255	88.739999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06274	269	3.9700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06274	291	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06274	301	21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06274	303	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06274	307	487	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06274	318	2480	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06274	401	32.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06274	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06275	203	0.32000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06275	204	1.45	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06275	205	4.6200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06275	207	1.74	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06275	208	33	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06275	211	0.39000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06275	212	0.65000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06275	255	91.870000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06275	269	1.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06275	291	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06275	301	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06275	303	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06275	307	658	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06275	318	2310	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06275	401	4.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06275	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06276	203	14.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06276	204	18.140000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06276	205	49.82	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06276	207	11.32	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06276	208	421	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06276	210	12.550000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06276	211	2.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06276	212	3.9700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06276	255	6.2199999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06276	269	19.32	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06276	291	16.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06276	301	102	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06276	303	2.79	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06276	307	3240	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06276	318	20600	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06276	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06276	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06277	203	1.8600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06277	204	13.050000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06277	205	9.0700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06277	207	3.1499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06277	208	161	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06277	212	0.34999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06277	213	2.5800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06277	255	72.870000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06277	269	2.9300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06277	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06277	301	92	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06277	303	0.77000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06277	307	971	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06277	318	172	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06277	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06277	601	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06277	606	3.4590000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06277	645	5.8380000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06277	646	2.8399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06278	203	1.8200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06278	204	13.49	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06278	205	10.26	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06278	207	2.5499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06278	208	170	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06278	213	2.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06278	255	71.879999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06278	269	2.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06278	291	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06278	301	89	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06278	303	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06278	307	765	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06278	318	54	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06278	401	1.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06278	601	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06278	606	3.7389999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06278	645	6.3230000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06278	646	2.484	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06279	203	14.06	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06279	204	6.7699999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06279	205	65.099999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06279	207	9.7899999999999991	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06279	208	374	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06279	255	4.2599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06279	269	6.5199999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06279	291	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06279	301	15	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06279	303	3.7200000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06279	307	2961	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06279	318	73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06279	401	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06279	404	1.486	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06279	405	0.60299999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06279	406	7.6660000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06279	417	147	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06279	601	101	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06279	606	2.4790000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06280	203	12.220000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06280	204	4.8799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06280	205	63.630000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06280	207	15.27	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06280	208	353	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06280	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06280	269	8.6300000000000008	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06280	291	2.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06280	301	30	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06280	303	2.3799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06280	307	3651	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06280	318	94	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06280	401	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06280	404	1.2889999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06280	405	0.49199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06280	406	6.5529999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06280	417	136	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06280	601	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06280	606	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06281	203	17.309999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06281	204	9.9100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06281	205	56.520000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06281	207	12.26	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06281	208	385	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06281	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06281	269	7.9900000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06281	291	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06281	301	48	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06281	303	3.4100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06281	307	3452	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06281	318	115	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06281	401	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06281	404	1.1919999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06281	405	0.42299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06281	406	8.1080000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06281	417	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06281	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06281	432	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06281	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06281	601	75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06281	606	2.9359999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06282	203	12.960000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06282	204	11.65	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06282	205	58.280000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06282	207	13.109999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06282	208	388	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06282	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06282	269	7.2300000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06282	291	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06282	301	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06282	303	3.3199999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06282	307	4259	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06282	318	105	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06282	401	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06282	404	1.3320000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06282	405	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06282	406	6.5940000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06282	417	128	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06282	601	92	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06282	606	3.7610000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06283	203	13.279999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06283	204	11.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06283	205	60.340000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06283	207	11.300000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06283	208	387	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06283	255	3.8900000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06283	269	6.8700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06283	291	2.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06283	301	19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06283	303	3.4399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06283	307	3874	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06283	318	99	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06283	401	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06283	404	1.361	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06283	405	0.51500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06283	406	6.7990000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06283	417	133	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06283	601	94	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06283	606	3.6240000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06284	203	12.83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06284	204	12.039999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06284	205	57.369999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06284	207	14.140000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06284	208	388	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06284	255	3.6200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06284	269	7.5199999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06284	291	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06284	301	21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06284	303	3.29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06284	307	4524	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06284	318	114	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06284	401	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06284	404	1.337	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06284	405	0.498	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06284	406	6.5369999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06284	417	124	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06284	601	90	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06284	606	3.8780000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06286	203	11.35	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06286	204	18.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06286	205	55.640000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06286	207	10.710000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06286	208	418	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06286	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06286	269	13.43	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06286	291	4.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06286	301	290	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06286	303	0.97999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06286	307	3408	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06286	318	295	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06286	401	18.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06286	404	0.028000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06286	405	0.052999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06286	406	0.372	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06286	417	23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06286	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06286	432	23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06286	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06286	601	18	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06286	606	4.9740000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06287	203	5.0199999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06287	204	17.859999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06287	205	64.870000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06287	207	8.25	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06287	208	429	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06287	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06287	269	9.6799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06287	291	3.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06287	301	109	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06287	303	0.89000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06287	307	3023	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06287	318	118	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06287	401	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06287	404	0.27200000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06287	405	0.253	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06287	406	2.8340000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06287	417	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06287	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06287	432	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06287	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06287	601	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06287	606	6.6230000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06288	203	16.07	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06288	204	7.29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06288	205	63.530000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06288	207	9.1099999999999994	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06288	208	384	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06288	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06288	269	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06288	291	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06288	301	37	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06288	303	3.0699999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06288	307	3696	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06288	318	257	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06288	401	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06288	404	0.77100000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06288	405	0.39500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06288	406	7.8780000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06288	417	106	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06288	601	89	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06288	606	2.6669999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06289	203	15.76	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06289	204	8.0199999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06289	205	61.850000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06289	207	10.369999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06289	208	381	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06289	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06289	269	1.5800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06289	291	2.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06289	301	44	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06289	303	3.0899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06289	307	4177	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06289	318	777	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06289	401	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06289	404	0.76500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06289	405	0.40699999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06289	406	7.6470000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06289	417	98	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06289	601	88	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06289	606	2.9169999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06290	203	4.5199999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06290	204	12.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06290	205	68.670000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06290	207	10.01	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06290	208	401	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06290	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06290	269	11.98	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06290	291	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06290	301	111	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06290	303	0.39000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06290	307	3739	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06290	318	145	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06290	401	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06290	404	0.33700000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06290	405	0.313	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06290	406	3.5049999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06290	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06290	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06290	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06290	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06290	601	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06290	606	1.9159999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06291	203	9.8699999999999992	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06291	204	7.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06291	205	68.849999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06291	207	9.8800000000000008	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06291	208	374	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06291	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06291	269	2.8399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06291	291	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06291	301	42	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06291	303	2.8199999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06291	307	3703	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06291	318	14450	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06291	401	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06291	404	0.54900000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06291	405	0.221	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06291	406	3.8879999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06291	417	95	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06291	601	69	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06291	606	2.5510000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06292	203	11.09	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06292	204	7.9199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06292	205	66.680000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06292	207	10.31	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06292	208	381	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06292	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06292	269	1.27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06292	291	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06292	301	30	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06292	303	3.1299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06292	307	3976	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06292	318	13290	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06292	401	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06292	404	0.77400000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06292	405	0.35099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06292	406	5.7599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06292	417	120	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06292	601	83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06292	606	2.722	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06293	203	8.8399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06293	204	3.4500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06293	205	76.790000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06293	207	6.9199999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06293	208	366	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06293	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06293	269	53.740000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06293	291	2.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06293	301	350	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06293	303	1.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06293	307	1948	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06293	318	779	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06293	401	14.9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06293	404	0.64000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06293	405	1.3069999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06293	406	3.6880000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06293	417	22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06293	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06293	432	22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06293	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06293	601	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06293	606	1.629	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06294	203	21.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06294	204	5.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06294	205	58.609999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06294	207	10.789999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06294	208	358	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06294	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06294	269	4.1799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06294	291	14.9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06294	301	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06294	303	3.0299999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06294	307	2476	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06294	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06294	401	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06294	404	0.047	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06294	405	0.10299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06294	406	1.0049999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06294	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06294	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06294	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06294	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06294	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06294	606	0.86199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06295	203	5.1500000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06295	204	14.09	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06295	205	65.230000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06295	207	11.529999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06295	208	399	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06295	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06295	269	9.5800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06295	291	3.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06295	301	114	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06295	303	0.57999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06295	307	4051	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06295	318	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06295	401	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06295	404	0.076999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06295	405	0.14999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06295	406	1.4950000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06295	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06295	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06295	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06295	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06295	601	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06295	606	2.0830000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06296	203	13.26	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06296	204	7.5800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06296	205	63.32	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06296	207	11.84	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06296	208	361	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06296	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06296	269	9.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06296	291	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06296	301	29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06296	303	2.98	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06296	307	3820	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06296	318	13580	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06296	401	4.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06296	404	0.63300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06296	405	0.313	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06296	406	4.7670000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06296	417	104	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06296	601	60	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06296	606	1.6319999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06297	203	20.100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06297	204	2.2799999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06297	205	54.020000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06297	207	19.600000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06297	208	307	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06297	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06297	269	3.77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06297	291	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06297	301	32	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06297	303	1.52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06297	307	7359	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06297	318	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06297	401	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06297	404	0.0080000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06297	405	0.053999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06297	406	2.794	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06297	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06297	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06297	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06297	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06297	601	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06297	606	0.42699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06298	203	16.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06298	204	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06298	205	64	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06298	207	13.1	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06298	208	340	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06298	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06298	269	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06298	291	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06298	301	22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06298	303	2.9300000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06298	307	3457	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06298	318	8317	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06298	401	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06298	404	0.60799999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06298	405	0.247	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06298	406	5.2880000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06298	417	108	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06298	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06298	606	0.36299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06299	203	20.710000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06299	204	3.29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06299	205	62.490000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06299	207	9.5099999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06299	208	354	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06299	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06299	269	3.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06299	291	14.6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06299	301	22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06299	303	5.0499999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06299	307	2092	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06299	318	1297	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06299	401	3.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06299	404	0.094	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06299	405	0.056000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06299	406	0.55100000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06299	417	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06299	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06299	606	0.38400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06300	203	15.57	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06300	204	4.29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06300	205	64.709999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06300	207	11.43	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06300	208	353	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06300	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06300	269	4.6900000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06300	291	8.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06300	301	125	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06300	303	3.6499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06300	307	2329	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06300	318	1551	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06300	401	5.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06300	404	0.68300000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06300	405	0.46100000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06300	406	5.2640000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06300	417	98	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06300	601	19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06300	606	0.92400000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06301	203	8.1099999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06301	204	2.3199999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06301	205	64.709999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06301	207	20.859999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06301	208	276	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06301	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06301	269	19.920000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06301	291	10.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06301	301	196	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06301	303	3.2400000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06301	307	6028	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06301	318	202	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06301	401	83.599999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06301	404	0.16300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06301	405	0.189	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06301	406	1.3320000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06301	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06301	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06301	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06301	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06301	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06301	606	0.39500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06302	203	8.4199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06302	204	7.8600000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06302	205	57.450000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06302	207	22.260000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06302	208	322	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06302	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06302	269	0.57999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06302	291	3.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06302	301	101	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06302	303	1.24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06302	307	6257	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06302	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06302	401	5.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06302	404	2.0529999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06302	405	0.214	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06302	406	3.0289999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06302	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06302	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06302	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06302	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06302	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06302	606	1.069	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06305	203	10.539999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06305	204	4.4199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06305	205	67.090000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06305	207	13.949999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06305	208	343	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06305	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06305	269	6.1200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06305	291	3.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06305	301	77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06305	303	1.98	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06305	307	5299	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06305	318	493	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06305	401	18.399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06305	404	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06305	405	0.34999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06305	406	3.3599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06305	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06305	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06305	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06305	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06305	601	16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06305	606	1.0600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06307	203	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06307	204	0.29999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06307	205	26.100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06307	207	3.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06307	208	116	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06307	255	67.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06307	269	21.699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06307	291	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06307	301	15	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06307	303	0.62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06307	305	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06307	306	81	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06307	307	1248	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06307	318	336	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06307	401	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06307	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06307	606	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06308	203	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06308	204	0.29999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06308	205	26.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06308	207	3.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06308	208	116	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06308	255	67.599999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06308	269	21.699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06308	291	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06308	301	15	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06308	303	0.62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06308	305	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06308	306	81	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06308	307	1228	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06308	318	336	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06308	401	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06308	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06308	606	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06358	205	11.73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06358	208	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06358	319	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06358	320	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06358	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06358	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06359	205	8.9900000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06359	208	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06359	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06359	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06359	269	6.2300000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06359	317	0.90000000000000002	12	0.22800000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06359	318	193	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06359	319	20	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06359	320	26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06359	321	75	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06359	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06359	323	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06359	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06359	337	5084	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06359	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06359	417	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06359	430	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06359	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06359	432	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06359	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06359	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06359	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06401	205	4.3799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06401	208	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06401	319	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06401	320	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06401	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06401	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06402	205	8.0199999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06402	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06402	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06402	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06402	269	1.2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06402	317	0.40000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06402	318	193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06402	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06402	320	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06402	321	96	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06402	322	31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06402	323	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06402	334	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06402	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06402	338	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06402	430	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06402	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06402	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06402	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06402	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06404	205	9.0099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06404	208	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06404	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06404	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06404	269	1.1799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06404	317	3.2000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06404	318	351	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06404	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06404	320	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06404	321	172	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06404	322	77	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06404	323	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06404	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06404	337	525	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06404	338	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06404	430	1.2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06404	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06404	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06404	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06404	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06406	205	8.8000000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06406	208	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06406	317	3.3999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06406	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06406	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06406	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06406	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06409	205	3.6800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06409	208	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06409	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06409	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06409	269	0.62	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06409	317	3	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06409	318	50	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06409	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06409	320	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06409	321	29	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06409	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06409	323	0.28000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06409	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06409	337	2056	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06409	338	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06409	417	8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06409	430	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06409	431	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06409	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06409	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06409	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06410	205	3.6200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06410	208	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06410	317	0.90000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06410	319	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06410	320	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06410	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06410	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06411	205	4.2599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06411	208	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06411	317	1.8	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06411	319	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06411	320	120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06411	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06411	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06412	205	2.5099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06412	208	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06412	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06412	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06412	269	0.33000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06412	317	4.9000000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06412	318	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06412	319	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06412	320	19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06412	321	93	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06412	322	38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06412	323	0.23000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06412	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06412	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06412	338	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06412	430	1.7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06412	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06412	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06412	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06412	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06413	205	0.38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06413	208	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06413	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06413	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06413	269	0.28999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06413	317	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06413	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06413	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06413	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06413	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06413	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06413	323	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06413	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06413	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06413	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06413	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06413	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06413	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06413	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06413	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06416	205	3.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06416	208	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06416	319	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06416	320	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06416	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06416	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06417	205	3.4300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06417	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06417	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06417	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06417	269	1.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06417	317	3.2999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06417	318	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06417	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06417	320	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06417	321	32	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06417	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06417	323	0.14999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06417	334	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06417	337	990	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06417	338	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06417	430	2.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06417	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06417	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06417	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06417	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06419	205	3.8799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06419	208	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06419	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06419	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06419	269	0.11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06419	317	2.6000000000000001	12	0.58299999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06419	318	289	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06419	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06419	320	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06419	321	171	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06419	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06419	323	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06419	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06419	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06419	338	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06419	417	9	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06419	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06419	431	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06419	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06419	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06419	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06423	205	2.9700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06423	208	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06423	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06423	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06423	269	0.32000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06423	317	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06423	318	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06423	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06423	320	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06423	321	90	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06423	322	42	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06423	323	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06423	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06423	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06423	338	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06423	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06423	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06423	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06423	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06423	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06425	205	3.5600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06425	208	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06425	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06425	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06425	269	0.54000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06425	317	2.2000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06425	318	768	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06425	319	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06425	320	42	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06425	321	369	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06425	322	163	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06425	323	0.17000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06425	334	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06425	337	54	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06425	338	47	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06425	430	3.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06425	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06425	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06425	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06425	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06426	205	8.5800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06426	208	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06426	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06426	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06426	269	2.8900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06426	317	2.3999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06426	318	592	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06426	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06426	320	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06426	321	308	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06426	322	20	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06426	323	0.60999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06426	334	74	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06426	337	1592	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06426	338	72	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06426	430	1.8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06426	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06426	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06426	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06426	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06428	205	5.0099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06428	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06428	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06428	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06428	269	0.46999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06428	317	3.7999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06428	318	408	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06428	319	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06428	320	23	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06428	321	197	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06428	322	79	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06428	323	0.14000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06428	334	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06428	337	576	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06428	338	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06428	430	2.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06428	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06428	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06428	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06428	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06430	205	5.0899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06430	208	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06430	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06430	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06430	269	0.089999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06430	317	4.2000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06430	318	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06430	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06430	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06430	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06430	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06430	323	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06430	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06430	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06430	338	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06430	430	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06430	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06430	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06430	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06430	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06432	205	0.72999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06432	208	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06432	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06432	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06432	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06432	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06440	205	4.6600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06440	208	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06440	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06440	320	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06440	417	15	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06440	431	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06440	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06442	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06442	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06442	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06442	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06443	205	3.8100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06443	208	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06443	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06443	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06443	269	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06443	317	0.59999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06443	318	20	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06443	319	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06443	320	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06443	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06443	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06443	323	0.39000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06443	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06443	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06443	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06443	430	0.80000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06443	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06443	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06443	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06443	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06444	205	3.8100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06444	208	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06444	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06444	320	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06444	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06444	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06445	205	3.3900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06445	208	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06445	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06445	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06445	269	1.27	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06445	317	1.8	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06445	318	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06445	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06445	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06445	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06445	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06445	323	0.080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06445	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06445	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06445	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06445	430	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06445	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06445	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06445	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06445	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06446	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06446	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06446	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06446	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06448	205	1.6899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06448	208	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06448	319	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06448	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06448	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06448	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06449	205	10.6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06449	208	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06449	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06449	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06449	269	3.2599999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
06449	291	2	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
06449	317	3.7000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06449	318	81	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06449	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06449	320	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06449	321	47	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06449	322	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06449	323	0.14999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06449	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06449	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06449	338	262	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06449	430	2.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06449	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06449	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06449	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06449	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06451	205	11.050000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06451	208	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06451	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06451	320	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06451	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06451	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06452	205	3.8900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06452	208	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06452	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06452	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06452	269	0.45000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06452	317	1.8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06452	318	384	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06452	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06452	320	19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06452	321	190	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06452	322	79	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06452	323	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06452	334	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06452	337	576	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06452	338	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06452	430	2.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06452	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06452	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06452	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06452	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06453	205	4.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06453	208	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06453	319	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06453	320	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06453	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06453	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06455	205	3.9300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06455	208	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06455	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06455	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06455	269	0.26000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06455	317	1.8	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06455	318	904	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06455	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06455	320	45	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06455	321	440	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06455	322	204	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06455	323	0.13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06455	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06455	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06455	338	24	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06455	430	2.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06455	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06455	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06455	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06455	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06456	205	3.3599999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06456	208	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06456	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06456	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06456	269	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06456	317	2.2999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06456	318	51	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06456	319	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06456	320	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06456	321	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06456	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06456	323	0.26000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06456	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06456	337	797	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06456	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06456	430	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06456	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06456	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06456	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06456	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06460	205	4.6500000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06460	208	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06460	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06460	320	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06460	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06460	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06461	205	8.6699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06461	208	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06461	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06461	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06461	269	0.28999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06461	317	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06461	318	219	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06461	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06461	320	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06461	321	114	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06461	322	30	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06461	323	0.42999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06461	334	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06461	337	2929	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06461	338	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06461	417	8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06461	430	1.2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06461	431	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06461	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06461	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06461	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06463	205	8.8800000000000008	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06463	208	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06463	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06463	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06463	269	2.98	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06463	317	0.90000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06463	318	239	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06463	319	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06463	320	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06463	321	140	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06463	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06463	323	0.98999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06463	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06463	337	9856	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06463	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06463	430	1.8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06463	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06463	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06463	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06463	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06465	205	3.54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06465	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06465	317	4.4000000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06465	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06465	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06465	417	8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06465	431	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06465	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06466	205	3.5800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06466	208	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06466	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06466	320	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06466	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06466	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06468	205	4.9699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06468	208	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06468	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06468	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06468	269	1.45	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06468	317	1.8	3	0.23100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06468	318	961	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06468	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06468	320	48	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06468	321	472	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06468	322	201	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06468	323	0.17000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06468	334	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06468	337	1128	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06468	338	203	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06468	430	2.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06468	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06468	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06468	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06468	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06471	205	4.1699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06471	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06471	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06471	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06471	269	0.56999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06471	317	1.8	3	0.61199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06471	318	775	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06471	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06471	320	39	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06471	321	382	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06471	322	167	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06471	323	0.14999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06471	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06471	337	190	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06471	338	46	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06471	430	1.8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06471	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06471	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06471	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06471	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06472	205	5.4400000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06472	208	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06472	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06472	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06472	269	1.3100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06472	317	1.1000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06472	318	867	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06472	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06472	320	43	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06472	321	428	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06472	322	174	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06472	323	0.23000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06472	334	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06472	337	575	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06472	338	62	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06472	430	1.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06472	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06472	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06472	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06472	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06473	205	3.5699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06473	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06473	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06473	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06473	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06473	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06474	205	6.1799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06474	208	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06474	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06474	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06474	269	0.23000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06474	317	2.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06474	318	20	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06474	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06474	320	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06474	321	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06474	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06474	323	0.20999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06474	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06474	337	752	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06474	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06474	430	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06474	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06474	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06474	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06474	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06475	205	0.77000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06475	208	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06475	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06475	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06475	269	0.51000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06475	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06475	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06475	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06475	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06475	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06475	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06475	323	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06475	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06475	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06475	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06475	430	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06475	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06475	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06475	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06475	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06476	205	0.33000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06476	208	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06476	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06476	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06476	269	0.26000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06476	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06476	318	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06476	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06476	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06476	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06476	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06476	323	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06476	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06476	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06476	338	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06476	430	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06476	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06476	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06476	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06476	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06477	205	2.3999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06477	208	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06477	317	1.8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06477	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06477	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06477	417	6	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06477	431	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06477	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06478	205	4.1900000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06478	208	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06478	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06478	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06478	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06478	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06479	205	3.8399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06479	208	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06479	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06479	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06479	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06479	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06480	205	0.58999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06480	208	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06480	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06480	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06480	269	0.58999999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06480	317	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06480	318	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06480	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06480	320	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06480	321	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06480	322	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06480	323	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06480	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06480	337	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06480	338	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06480	430	2.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06480	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06480	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06480	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06480	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06481	205	0.62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06481	208	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06481	319	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06481	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06481	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06481	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06483	205	5.1100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06483	208	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06483	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06483	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06483	269	1.5900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06483	317	3.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06483	318	156	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06483	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06483	320	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06483	321	82	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06483	322	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06483	323	0.23000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06483	334	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06483	337	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06483	338	50	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06483	430	5.5999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06483	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06483	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06483	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06483	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06485	205	3.6600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06485	208	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06485	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06485	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06485	269	0.28999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06485	317	2.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06485	318	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06485	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06485	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06485	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06485	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06485	323	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06485	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06485	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06485	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06485	430	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06485	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06485	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06485	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06485	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06486	205	3.1099999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06486	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06486	317	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06486	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06486	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06486	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06486	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06489	205	0.82999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06489	208	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06489	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06489	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06489	269	0.45000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06489	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06489	318	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06489	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06489	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06489	321	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06489	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06489	323	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06489	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06489	337	127	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06489	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06489	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06489	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06489	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06489	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06489	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06490	205	4.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06490	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06490	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06490	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06490	269	0.76000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06490	317	1.8999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06490	318	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06490	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06490	320	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06490	321	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06490	322	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06490	323	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06490	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06490	337	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06490	338	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06490	430	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06490	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06490	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06490	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06490	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06492	205	4.6900000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06492	208	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06492	317	1.3999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06492	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06492	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06492	417	14	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06492	431	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06492	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06493	205	4.4000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06493	208	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06493	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06493	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06493	269	0.19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06493	317	2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06493	318	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06493	319	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06493	320	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06493	321	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06493	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06493	323	0.19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06493	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06493	337	164	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06493	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06493	430	0.80000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06493	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06493	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06493	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06493	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06494	205	2.0600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06494	208	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06494	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06494	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06494	269	0.94999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06494	317	1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06494	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06494	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06494	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06494	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06494	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06494	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06494	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06494	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06494	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06494	430	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06494	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06494	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06494	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06494	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06495	205	3.54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06495	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06495	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06495	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06495	269	0.97999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06495	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06495	318	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06495	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06495	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06495	321	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06495	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06495	323	0.13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06495	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06495	337	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06495	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06495	417	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06495	430	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06495	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06495	432	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06495	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06495	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06495	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06496	205	8.3699999999999992	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06496	208	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06496	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06496	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06496	269	1.0600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06496	317	1.8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06496	318	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06496	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06496	320	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06496	321	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06496	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06496	323	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06496	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06496	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06496	338	58	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06496	430	0.90000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06496	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06496	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06496	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06496	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06498	205	7.3200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06498	208	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06498	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06498	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06498	269	3.9100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06498	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06498	318	314	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06498	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06498	320	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06498	321	179	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06498	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06498	323	0.20999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06498	334	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06498	337	580	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06498	338	41	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06498	430	0.80000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06498	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06498	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06498	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06498	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06499	205	4.04	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06499	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06499	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06499	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06499	269	0.95999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06499	317	1.8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06499	318	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06499	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06499	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06499	321	43	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06499	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06499	323	0.14000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06499	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06499	337	1366	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06499	338	38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06499	430	1.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06499	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06499	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06499	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06499	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06500	205	3.1699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06500	208	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06500	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06500	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06500	269	0.31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06500	317	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06500	318	94	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06500	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06500	320	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06500	321	47	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06500	322	19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06500	323	0.080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06500	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06500	337	141	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06500	338	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06500	430	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06500	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06500	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06500	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06500	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06501	205	4.7300000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06501	208	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06501	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06501	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06501	269	0.17000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06501	317	1.8999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06501	318	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06501	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06501	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06501	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06501	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06501	323	0.17000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06501	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06501	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06501	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06501	430	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06501	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06501	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06528	203	0.83999999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	204	0.55000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	205	3.6699999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	207	0.78000000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06528	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06528	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06528	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06528	269	0.31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06528	291	0.10000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	301	2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	303	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	304	3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	305	12	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	306	13	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	307	229	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	309	0.080000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	312	0.014	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	315	0.032000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	317	3.7999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	318	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06528	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06528	320	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06528	321	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06528	322	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06528	323	0.050000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06528	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06528	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06528	338	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06528	401	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	404	0.081000000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	405	0.029999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	406	0.43099999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	410	0.042000000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	415	0.01	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	417	7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	418	0.02	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	430	1.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06528	431	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06528	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06528	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06528	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06528	601	4	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	606	0.122	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	612	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	613	0.089999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	614	0.028000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	617	0.186	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	618	0.14199999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	619	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	620	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	621	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	626	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	645	0.20499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06528	646	0.155	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06547	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06547	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06547	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06547	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06549	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06549	320	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06549	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06549	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06555	205	5.3099999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06555	208	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06555	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06555	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06555	269	1.48	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06555	317	3.8999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
06555	318	216	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06555	319	58	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06555	320	59	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06555	321	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06555	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06555	323	0.28000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06555	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06555	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06555	338	33	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06555	417	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06555	430	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06555	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06555	432	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06555	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06558	205	9.5999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06558	208	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06558	319	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06558	320	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06558	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06558	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06559	205	6.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06559	208	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06559	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06559	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06559	269	3.6800000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06559	317	0.20000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06559	318	196	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06559	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06559	320	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06559	321	118	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06559	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06559	323	0.94999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06559	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06559	337	5460	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06559	338	45	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06559	430	1.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06559	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06559	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06559	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06559	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06561	203	10.42	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06561	204	14.779999999999999	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06561	205	57.859999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06561	207	12.130000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06561	208	406	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06561	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06561	255	4.8099999999999996	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06561	269	14	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06561	291	3.5	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06561	301	36	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06561	303	1.8	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06561	304	8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	305	122	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	306	14	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	307	4363	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06561	309	0.63	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	312	0.26900000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	315	0.25600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	318	0	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06561	401	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06561	404	0.025000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	405	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	406	0.20999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	410	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	415	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	417	26	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	601	0	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06561	606	4.29	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06561	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	612	0.13100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	613	3.7530000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	614	0.39300000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	617	2.5270000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	618	7.569	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	619	0.056000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	626	0.115	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	645	2.6379999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06561	646	7.649	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06562	203	8.5299999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	204	11.85	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	205	59.780000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06562	207	14.34	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	208	380	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06562	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06562	255	5.5099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	269	9.2300000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06562	291	3.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	301	116	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	303	7.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	304	32	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06562	305	212	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06562	306	367	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06562	307	5053	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	309	0.95999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06562	312	0.14899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06562	315	0.20200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06562	317	9.3000000000000007	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06562	318	39	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	401	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	404	0.23599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06562	405	0.47299999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06562	406	2.2610000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06562	410	1.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06562	415	0.28199999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06562	417	100	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06562	418	0.33000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06562	601	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	606	5.8659999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	611	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	612	0.40100000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	613	3.024	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	614	2.1789999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	617	5.0449999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	618	0.44800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	619	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	626	0.32600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	628	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	645	5.4880000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06562	646	0.499	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06563	203	2.46	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06563	204	25.449999999999999	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06563	205	60.509999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06563	207	7.9000000000000004	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06563	208	481	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06563	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06563	255	3.6800000000000002	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06563	269	6	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06563	291	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06563	301	75	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06563	303	0.62	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06563	304	14	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	305	66	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	306	138	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	307	2900	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06563	309	0.32000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	312	0.058000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	315	0.189	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	318	244	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06563	401	0.69999999999999996	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06563	404	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	405	0.108	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	406	0.099000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	410	0.19	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	415	0.034000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	417	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	418	0.23000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	601	2	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06563	606	5.6100000000000003	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06563	607	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	608	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	609	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	610	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	611	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	612	0.066000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	613	4.4219999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	614	1.083	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	617	2.8530000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	618	10.558999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	619	1.3520000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	626	0.11	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	645	2.9649999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06563	646	11.909000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06564	203	8.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	204	26.079999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	205	53.579999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06564	207	6.8399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	208	481	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06564	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06564	255	5.4100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	269	9.0500000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	291	4.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	301	43	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	303	5.6900000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	304	16	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06564	305	109	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06564	306	155	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06564	307	2241	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	309	0.59999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06564	312	0.081000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06564	315	0.26200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06564	318	39	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	401	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	404	0.371	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06564	405	0.40000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06564	406	3.3969999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06564	410	0.60699999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06564	415	0.082000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06564	418	0.12	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06564	601	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	606	10.427	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	611	0.042000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	612	0.13300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	613	9.6950000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	614	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	617	12.227	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	618	2.585	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	619	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	620	0.32500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	626	0.107	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	628	0.22500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	645	12.6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06564	646	3.0499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	203	15.68	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	204	4.0099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	205	22.98	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06565	207	47.619999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	208	191	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06565	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06565	255	9.7200000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	269	13.02	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06565	291	3.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	301	1661	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	303	2.96	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	304	25	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06565	305	184	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06565	306	184	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06565	307	18623	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	309	1.45	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06565	312	0.27800000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06565	315	0.317	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06565	318	49	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	401	0.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	404	0.089999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06565	405	0.047	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06565	406	0.68400000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06565	410	0.050999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06565	415	0.25800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06565	417	49	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06565	418	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06565	601	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	606	2.2679999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	611	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	612	0.22600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	613	2.0110000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	614	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	617	1.107	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	618	0.224	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	619	0.032000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	626	0.28199999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	628	0.035999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	645	1.484	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06565	646	0.25600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06566	203	0.91000000000000003	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06566	204	5.0099999999999998	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06566	205	57.829999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06566	207	32.630000000000003	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06566	208	280	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06566	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06566	255	3.6200000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06566	269	1.6000000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06566	291	1	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06566	301	103	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06566	303	2.7999999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06566	304	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	305	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	306	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	307	13300	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06566	309	0.050000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	312	0.027	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	315	0.050999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	318	0	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06566	401	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06566	404	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	405	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	406	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	410	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	415	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	417	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	601	4	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06566	606	1.78	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06566	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	611	0.023	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	612	0.104	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	613	1.03	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	614	0.58899999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	617	1.6279999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	618	1.2330000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	619	0.085999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	626	0.108	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	628	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	645	1.772	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06566	646	1.3220000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06567	203	21.149999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	204	5.9900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	205	39.439999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06567	207	31.050000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	208	296	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06567	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06567	255	2.3700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	269	18.489999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06567	291	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	301	152	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	303	28.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	304	29	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06567	305	243	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06567	306	265	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06567	307	11063	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	309	1.9299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06567	312	0.38400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06567	315	0.55700000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06567	318	39	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	401	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	404	1.276	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06567	405	0.55200000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06567	406	5.9550000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06567	410	0.37	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06567	415	0.41999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06567	418	0.25	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06567	601	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	606	2.766	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	611	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	612	0.17499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	613	1.4179999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	614	1.048	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	617	2.7149999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	618	0.28000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	619	0.033000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	626	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	628	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	645	2.9129999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06567	646	0.314	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	203	6.5700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	204	29.640000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	205	51.869999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06568	207	6.2400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	208	500	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06568	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06568	255	5.6900000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	269	4.9800000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06568	291	2.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	301	35	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	303	0.28000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	304	16	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06568	305	101	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06568	306	140	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06568	307	2480	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	309	0.54000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06568	312	0.074999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06568	315	0.29599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06568	318	430	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	401	0.80000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	404	0.35199999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06568	405	0.30099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06568	406	2.5209999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06568	410	0.36899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06568	415	0.039	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06568	417	33	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06568	418	0.22	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06568	431	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06568	435	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06568	601	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	606	8.6890000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	611	0.024	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	612	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	613	3.698	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	614	4.5869999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	617	19.887	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	618	0.90100000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	619	0.042000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	626	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	628	0.087999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	645	20.004000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06568	646	0.94299999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	203	8.3300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	204	7.8799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	205	64.719999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06569	207	13.779999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	208	363	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06569	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06569	255	5.29	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	269	12.380000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06569	291	2.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	301	117	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	303	3.9399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	304	22	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06569	305	172	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06569	306	208	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06569	307	4469	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	309	0.72999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06569	312	0.20699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06569	315	0.222	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06569	318	117	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	401	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	404	0.11899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06569	405	0.252	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06569	406	0.84099999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06569	410	0.55300000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06569	415	0.072999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06569	417	18	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06569	418	0.32000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06569	601	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	606	3.919	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	607	0.13300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	611	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	612	0.24399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	613	1.946	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	614	1.4279999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	617	3.262	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	618	0.38200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	619	0.032000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	626	0.19800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	628	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	645	3.5449999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06569	646	0.41499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	203	9.8000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	204	9.4800000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	205	61.100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06570	207	14.970000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	208	369	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06570	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06570	255	4.6500000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	269	10.710000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06570	291	4.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	301	141	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	303	6.2699999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	304	41	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06570	305	239	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06570	306	450	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06570	307	5203	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	309	0.76000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06570	312	0.14599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06570	315	0.154	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06570	317	18	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06570	318	40	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	401	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	404	0.187	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06570	405	0.51400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06570	406	1.075	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06570	410	1.218	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06570	415	0.13800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06570	417	10	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06570	418	0.62	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06570	601	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	606	4.8799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	611	0.023	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	612	0.45100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	613	4.0309999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	614	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	617	3.1019999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	618	0.87	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	619	0.068000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	626	0.38900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	628	0.091999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	645	3.6589999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06570	646	0.93799999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	203	6.5599999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	204	28.030000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	205	54.229999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06571	207	6.0099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	208	495	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06571	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06571	255	5.1699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	269	8.4399999999999995	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06571	291	4.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	301	37	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	303	6.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	304	12	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06571	305	82	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06571	306	621	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06571	307	1973	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	309	0.52000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06571	312	0.161	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06571	315	0.16800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06571	318	470	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	401	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	404	0.19600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06571	405	0.20399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06571	406	1.347	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06571	410	0.28399999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06571	415	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06571	417	33	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06571	418	0.23000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06571	431	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06571	435	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06571	601	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	606	8.3770000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	612	0.043999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	613	3.4670000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	614	4.5499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	617	18.606000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	618	0.91400000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	619	0.044999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	626	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	628	0.057000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	645	18.690000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06571	646	0.95899999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06572	203	9.0800000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06572	204	15.27	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06572	205	64.870000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06572	207	6.5899999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06572	208	433	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06572	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06572	255	4.2000000000000002	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06572	269	28.5	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06572	291	9	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06572	301	65	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06572	303	1.3	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06572	304	14	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	305	111	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	306	139	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	307	2559	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06572	309	0.64000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	312	0.087999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	315	0.17299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	318	0	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06572	401	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06572	404	0.123	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	405	0.192	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	406	1.256	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	410	0.33300000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	415	0.037999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	417	10	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	418	0.089999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	601	6	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06572	606	3.9900000000000002	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06572	607	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	610	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	611	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	612	0.039	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	613	3.1549999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	614	0.77900000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	617	1.724	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	618	6.0140000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	619	0.75600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	620	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	621	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	626	0.084000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	628	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	629	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	631	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	645	1.8120000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06572	646	6.7830000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06573	203	10.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	204	14.23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	205	56.539999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06573	207	13.130000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	208	395	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06573	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06573	255	5.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	269	14.08	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06573	291	3.2000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06573	301	107	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	303	5.3799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	304	38	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06573	305	227	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06573	306	415	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06573	307	4605	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	309	1.25	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06573	312	0.12	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06573	315	0.20599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06573	318	80	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	401	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	404	0.28499999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06573	405	0.57499999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06573	406	3.9470000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06573	410	1.496	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06573	415	0.20000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06573	417	51	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06573	418	0.40999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06573	601	35	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	606	4.5110000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	611	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	612	0.10199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	613	3.4470000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	614	0.86699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	617	5.6870000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	618	2.746	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	619	0.13700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	620	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	626	0.97499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	628	0.074999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	630	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	645	6.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06573	646	2.9209999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06574	203	11.4	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06574	204	11.800000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06574	205	63.219999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06574	207	9.7699999999999996	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06574	208	405	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06574	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06574	255	3.8100000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06574	269	10.199999999999999	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06574	291	1.3999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06574	301	160	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06574	303	1.3	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06574	304	26	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	305	199	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	306	272	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	307	3250	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06574	309	1.1899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	312	0.16300000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	315	0.13200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	318	208	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06574	401	1.2	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06574	404	0.081000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	405	0.27800000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	406	1.718	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	410	0.875	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	415	0.13400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	417	16	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	418	0.39000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	601	28	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06574	606	4.0700000000000003	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06574	607	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	608	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	609	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	610	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	611	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	612	0.11600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	613	2.96	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	614	0.84599999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	617	3.8730000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	618	3.411	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	619	0.20499999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	620	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	621	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	626	0.41399999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	628	0.069000000000000006	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	629	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	631	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	645	4.399	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06574	646	3.6920000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06576	203	11.720000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	204	14.66	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	205	57.560000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06576	207	10.82	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	208	409	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06576	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06576	255	5.2400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	269	6.5599999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06576	291	3.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	301	115	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	303	9.5700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	304	30	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06576	305	203	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06576	306	306	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06576	307	4090	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	309	1.1299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06576	312	0.16900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06576	315	0.186	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06576	317	19.399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06576	318	140	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	401	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	404	0.13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06576	405	0.26400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06576	406	1.181	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06576	410	0.63	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06576	415	0.20499999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06576	417	25	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06576	418	0.37	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06576	601	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	606	4.931	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	607	0.043999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	608	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	609	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	610	0.049000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	611	0.071999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	612	0.32200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	613	3.004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	614	1.234	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	617	4.7439999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	618	4.0229999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	619	0.42599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	626	0.34899999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	627	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	628	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	630	0.035999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	645	5.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06576	646	4.4779999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06577	203	8.5700000000000003	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06577	204	4.3399999999999999	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06577	205	72.049999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06577	207	9.9900000000000002	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06577	208	362	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06577	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06577	255	5.0499999999999998	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06577	269	6.7999999999999998	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06577	291	1.5	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06577	301	120	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06577	303	1.2	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06577	304	57	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	305	357	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	306	717	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	307	3387	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06577	309	1.25	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	312	0.13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	315	0.071999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	318	0	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06577	401	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06577	404	0.30199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	405	0.95699999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	406	3.4279999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	410	2.3069999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	415	0.307	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	417	159	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	418	0.68000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	601	11	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06577	606	0.98999999999999999	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06577	607	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	608	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	609	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	610	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	611	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	612	0.043999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	613	0.67300000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	614	0.19800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	617	1.49	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	618	0.746	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	619	0.040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	620	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	621	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	626	0.30399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	628	0.037999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	630	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	631	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	645	1.8580000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06577	646	0.81799999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06579	203	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	204	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	205	5.6900000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06579	207	1.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	208	41	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06579	255	89.900000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	307	586	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	601	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	606	0.54000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	609	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	610	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	611	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	612	0.044999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	613	0.27300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	614	0.193	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	615	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	617	0.42999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	618	0.055	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	619	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	620	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	624	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	625	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	626	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	628	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	645	0.46000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	646	0.062	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	652	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	653	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	687	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06579	689	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	203	9.3000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	204	17.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	205	65.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06581	207	3.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	208	453	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06581	255	4.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	303	4.2699999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	307	1160	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	606	7.6299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	609	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	610	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	611	0.074999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	612	0.17100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	613	6.556	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	614	0.76600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	615	0.058000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	617	6.383	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	618	0.97599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	619	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	620	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	624	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	625	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	626	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	628	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	645	6.4500000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	646	1.024	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	652	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	653	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	687	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06581	689	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06582	203	8.6999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06582	204	22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06582	205	57.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06582	207	5.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06582	208	463	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06582	255	5.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06582	303	3.4100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06582	307	2240	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06582	318	625	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06582	321	330	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06582	322	90	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06582	606	9.7699999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06583	203	9.3000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06583	204	17.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06583	205	65.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06583	207	3.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06583	208	453	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06583	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06583	255	4.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06583	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	269	0.72999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	291	2.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	301	16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	303	4.2699999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06583	304	24	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	305	108	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	306	120	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	307	1160	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06583	309	0.63	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	312	0.14000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	317	28.199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	318	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	320	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	321	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	322	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	323	2.0299999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	338	20	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	404	0.66000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	405	0.44	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	406	5.4000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	415	0.060999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	417	147	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	418	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	430	5.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	431	120	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	432	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	435	231	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06583	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06583	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06583	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	606	7.6299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	611	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	612	0.13600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	613	5.9500000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	614	0.95899999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	617	6.3360000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	618	2.4940000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	619	0.11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	626	0.049000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	628	0.014999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	645	6.4000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06583	646	2.605	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	203	2.1000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	204	5.2999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	205	7.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06584	207	2.2999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	208	87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06584	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06584	255	82.700000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	269	2.1200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	291	1.8	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	301	41	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	303	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	304	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	305	42	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	306	207	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	307	683	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	309	0.26000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	312	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	317	1.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	318	825	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06584	319	30	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	320	66	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	321	435	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	323	0.71999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	338	540	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	401	2	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	404	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	405	0.040000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	406	0.248	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	415	0.064000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	417	40	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	418	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	430	51.799999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	432	40	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	435	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06584	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06584	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06584	601	4	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	606	1.6000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	607	0.016	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	608	0.0070000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	609	0.0040000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	610	0.0080000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	611	0.01	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	612	0.059999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	613	0.97499999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	614	0.51000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	617	1.9790000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	618	1.5349999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	619	0.16500000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	626	0.017000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	628	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	645	2	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06584	646	1.7	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06710	203	2.8599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	204	3.52	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	205	75.689999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06710	207	14.82	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	208	346	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06710	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06710	255	3.1099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	269	25.829999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06710	291	4.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	301	108	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	303	19.640000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	304	40	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06710	305	86	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06710	306	437	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06710	307	6416	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	309	0.69999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06710	312	0.183	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06710	315	0.70699999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06710	318	60	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	401	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	404	0.121	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06710	405	0.049000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06710	406	0.51300000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06710	410	0.23999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06710	415	0.432	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06710	417	45	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06710	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06710	601	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	606	0.309	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	611	0.041000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	612	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	613	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	614	0.161	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	617	0.73699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	618	1.605	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	619	0.26000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	645	1.347	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06710	646	1.865	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06711	203	15.32	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06711	204	36.350000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06711	205	36.520000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06711	207	9.7599999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06711	208	535	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06711	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06711	255	2.0499999999999998	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06711	269	5.4000000000000004	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06711	291	2	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06711	301	467	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06711	303	0.93999999999999995	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06711	304	32	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	305	415	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	306	254	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	307	2590	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06711	309	1.49	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	312	0.064000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	315	0.056000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	317	9.3000000000000007	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	318	567	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06711	319	128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06711	320	135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06711	401	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06711	404	0.156	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	405	0.053999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	406	2.0699999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	410	1.044	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	415	0.13400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	417	118	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	418	0.38	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	601	56	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06711	606	13.18	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06711	607	0.69199999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	608	0.28899999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	609	0.158	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	610	0.38100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	611	0.49199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	612	1.6919999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	613	6.4180000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	614	2.6800000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	617	13.006	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	618	7.8449999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	619	0.745	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	626	0.39900000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	645	13.669	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06711	646	8.6099999999999994	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06713	203	7.3799999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	204	19.149999999999999	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06713	205	60.909999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06713	207	9.0299999999999994	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06713	208	446	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06713	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06713	255	3.5299999999999998	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06713	269	10.800000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06713	291	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06713	301	183	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06713	303	0.70999999999999996	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06713	304	36	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	305	283	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	306	428	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	307	2580	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06713	309	1.1100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	312	0.085000000000000006	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	315	0.051999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	318	173	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06713	401	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06713	404	0.21099999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	405	0.67800000000000005	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	406	2.399	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	410	1.4990000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	415	0.182	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	417	134	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	418	0.46000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	601	19	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06713	606	6.6699999999999999	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06713	607	0.155	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	608	0.074999999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	609	0.040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	610	0.085999999999999993	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	611	0.079000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	612	0.49399999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	613	2.8119999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	614	1.282	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	617	7.1539999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	618	4.9710000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	619	0.41599999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	620	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	621	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	626	0.27400000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	627	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	628	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	629	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	630	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	631	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	645	7.5099999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06713	646	5.4000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06714	203	8.9499999999999993	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06714	204	15.52	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06714	205	63.060000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06714	207	8.9499999999999993	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06714	208	428	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06714	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06714	255	3.52	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06714	269	10.699999999999999	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06714	291	0.59999999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06714	301	167	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06714	303	0.70999999999999996	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06714	304	36	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06714	305	283	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06714	306	428	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06714	307	2820	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06714	309	1.1100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06714	312	0.085000000000000006	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06714	315	0.051999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06714	318	181	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06714	401	2.3999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06714	404	0.21099999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06714	405	0.67800000000000005	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06714	406	2.399	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06714	410	1.4990000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06714	415	0.182	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06714	417	134	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06714	418	0.46000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06714	601	17	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06714	606	6.6600000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06714	607	0.27300000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06714	608	0.13400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06714	609	0.071999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06714	610	0.154	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06714	611	0.13900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06714	612	0.874	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06714	613	3.4849999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06714	614	1.2809999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06714	617	4.0430000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06714	618	3.2360000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06714	619	0.28599999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06714	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06714	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06714	626	0.33500000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06714	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06714	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06714	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06714	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06714	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06714	645	4.5010000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06714	646	3.5219999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06715	203	7.9900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	204	18.309999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	205	55.93	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06715	207	13.279999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	208	420	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06715	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06715	255	4.4900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	269	9.5600000000000005	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06715	291	2.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	301	305	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	303	0.80000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	304	36	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06715	305	283	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06715	306	428	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06715	307	5164	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	309	1.1100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06715	312	0.085000000000000006	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06715	315	0.051999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06715	318	303	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	401	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	404	0.21099999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06715	405	0.67800000000000005	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06715	406	2.399	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06715	410	1.4990000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06715	415	0.182	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06715	417	134	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06715	418	0.46000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06715	601	21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	606	10.315	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	607	0.24299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	608	0.152	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	609	0.111	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	610	0.29099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	611	0.39600000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	612	1.4239999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	613	4.7450000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	614	2.5870000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	617	6.6619999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	618	0.80700000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	619	0.129	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	620	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	626	0.19600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	628	0.057000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	645	7.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06715	646	0.95799999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	203	7.9400000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	204	18.32	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	205	56.509999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06716	207	12.359999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	208	423	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06716	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06716	255	4.8799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	269	10.449999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06716	291	4.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	301	285	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	303	0.46000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	304	36	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06716	305	283	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06716	306	428	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06716	307	4825	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	309	1.1100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06716	312	0.085000000000000006	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06716	315	0.051999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06716	318	404	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	401	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	404	0.21099999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06716	405	0.67800000000000005	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06716	406	2.399	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06716	410	1.4990000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06716	415	0.182	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06716	417	134	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06716	418	0.46000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06716	601	27	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	606	10.627000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	607	0.26600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	608	0.16400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	609	0.121	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	610	0.318	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	611	0.42799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	612	1.504	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	613	4.835	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	614	2.6139999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	617	6.3220000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	618	0.84199999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	619	0.13900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	620	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	626	0.19600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	628	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	645	6.6849999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06716	646	1.0069999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06720	203	7.6799999999999997	8	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06720	204	18.329999999999998	11	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06720	205	60.520000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06720	207	9.6699999999999999	11	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06720	208	438	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06720	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06720	255	3.7799999999999998	11	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06720	269	10.26	11	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06720	291	1	11	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06720	301	204	11	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06720	303	0.5	11	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06720	304	36	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06720	305	283	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06720	306	428	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06720	307	3202	11	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06720	309	1.1100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06720	312	0.085000000000000006	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06720	315	0.051999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06720	318	202	11	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06720	319	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06720	320	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06720	401	0.90000000000000002	11	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06720	404	0.21099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06720	405	0.67800000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06720	406	2.399	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06720	410	1.4990000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06720	415	0.182	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06720	417	134	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06720	418	0.46000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06720	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06720	432	134	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06720	435	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06720	601	23	11	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06720	606	8.4399999999999995	11	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06720	607	0.20499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06720	608	0.127	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06720	609	0.094	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06720	610	0.245	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06720	611	0.33200000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06720	612	1.179	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06720	613	3.8580000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06720	614	2.0960000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06720	617	6.4969999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06720	618	0.82499999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06720	619	0.13400000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06720	620	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06720	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06720	626	0.19600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06720	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06720	628	0.051999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06720	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06720	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06720	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06720	645	6.8680000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06720	646	0.98299999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
06721	203	14.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06721	204	18.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06721	205	47.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06721	207	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06721	208	412	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06721	255	5.5499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06721	307	4868	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06721	601	36	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06721	606	11.050000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06721	645	6.9480000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06721	646	0.64100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06722	203	7.7599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06722	204	3.4300000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06722	205	60.219999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06722	207	24.59	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06722	208	298	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06722	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06722	269	14.17	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06722	291	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06722	301	98	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06722	303	0.93999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06722	307	5865	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06722	318	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06722	401	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06722	404	0.029999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06722	405	0.069000000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06722	406	0.68500000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06722	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06722	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06722	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06722	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06722	601	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06722	606	0.48499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06723	203	10.66	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06723	204	3.77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06723	205	64.439999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06723	207	17.129999999999999	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06723	208	322	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06723	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06723	269	7.46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06723	291	4.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06723	301	106	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06723	303	3.6200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06723	307	6210	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06723	318	1659	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06723	401	16.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06723	404	0.39700000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06723	405	0.46300000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06723	406	3.2589999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06723	417	23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06723	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06723	432	23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06723	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06723	601	15	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06723	606	0.63700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06724	203	6.4699999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06724	204	7.9299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06724	205	58.530000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06724	207	23.07	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06724	208	314	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06724	255	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06724	269	6.5899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06724	291	4.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06724	301	140	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06724	303	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06724	307	7582	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06724	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06724	401	8.1999999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06724	404	0.186	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06724	405	0.23300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06724	406	1.508	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06724	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06724	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06724	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06724	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06724	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06724	606	1.8009999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06725	203	3.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06725	204	6.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06725	205	7.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06725	207	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06725	208	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06725	255	82.099999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06725	291	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06725	307	299	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06725	318	1150	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06725	321	690	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06725	601	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06725	606	1.75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06725	645	1.27	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06725	646	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06726	203	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06726	204	4.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06726	205	7.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06726	207	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06726	208	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06726	255	84.200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06726	291	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06726	303	0.47999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06726	307	339	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06726	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06726	401	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06726	601	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06726	606	1.1499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06726	645	0.83699999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06726	646	1.74	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06727	203	3.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06727	204	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06727	205	5.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06727	207	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06727	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06727	255	88.700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06727	303	0.48999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06727	307	360	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06727	318	1075	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
06727	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06727	320	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06727	321	520	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06727	322	250	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06727	601	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06727	606	0.32100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06727	645	0.497	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06727	646	0.26200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06728	203	2.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06728	204	5.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06728	205	5.5999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06728	207	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06728	208	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06728	255	85.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06728	291	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06728	303	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06728	307	364	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06728	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06728	601	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06728	606	1.6200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06728	645	2.46	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06728	646	0.32000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06729	203	4.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06729	204	3.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06729	205	6.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06729	207	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06729	208	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06729	255	84.099999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06729	291	2.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06729	303	0.87	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06729	307	361	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06729	318	1250	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06729	321	750	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06729	601	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06729	606	1.3300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06729	645	1.3200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06729	646	0.52300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06730	203	5.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06730	204	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06730	205	11.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06730	207	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06730	208	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06730	255	81	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06730	303	0.92000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06730	307	343	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06730	318	2625	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
06730	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06730	320	131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06730	321	1200	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06730	322	750	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06730	401	4.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06730	601	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06730	606	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06730	645	0.40400000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06730	646	0.19800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06731	203	6.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06731	204	2.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06731	205	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06731	207	2.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06731	208	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06731	255	70.900000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06731	291	4.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06731	303	1.3700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06731	307	736	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06731	318	183	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06731	321	110	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06731	601	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06731	606	0.60099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06731	645	0.747	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06731	646	0.44600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06732	203	2.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06732	204	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06732	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06732	207	2.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06732	208	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06732	255	94.599999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06732	307	769	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06732	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06732	601	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06733	203	3.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06733	204	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06733	205	8.1999999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06733	207	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06733	208	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06733	255	84.599999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06733	307	707	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06733	318	567	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06733	321	340	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06733	601	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06733	606	0.47999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06733	645	0.56699999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06733	646	0.098000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06734	203	2.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06734	204	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06734	205	7.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06734	207	2.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06734	208	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06734	255	86.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06734	307	732	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06734	318	433	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06734	321	260	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06734	601	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06734	606	0.34200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06734	645	0.54600000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06734	646	0.30299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06736	203	2.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06736	204	6.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06736	205	7.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06736	207	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06736	208	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06736	255	81.400000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06736	307	788	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06736	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06736	601	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06736	606	1.6100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06736	645	1.6399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06736	646	2.0499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06738	203	8.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06738	204	2.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06738	205	21.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06738	207	2.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06738	208	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06738	255	65.400000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06738	291	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06738	303	1.5900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06738	307	729	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06738	318	150	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06738	321	90	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06738	601	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06738	606	0.67600000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06738	645	0.89200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06738	646	0.439	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06739	203	3.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06739	204	0.80000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06739	205	7.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06739	207	1.7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06739	208	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06739	255	86	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06739	307	555	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06739	318	1367	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06739	321	820	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06739	601	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06739	606	0.23100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06739	645	0.17599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06739	646	0.23699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06740	203	2.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06740	204	0.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06740	205	6.2999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06740	207	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06740	208	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06740	255	89.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06740	307	192	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06740	318	1283	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06740	321	770	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06740	601	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06740	606	0.121	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06740	645	0.16800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06740	646	0.107	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06741	203	2.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06741	204	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06741	205	3.1000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06741	207	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06741	208	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06741	255	92.700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06741	303	0.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06741	307	323	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06741	318	217	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06741	321	130	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06741	601	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06741	606	0.28299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06741	645	0.41399999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06741	646	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06742	203	6.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06742	204	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06742	205	3.2999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06742	207	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06742	208	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06742	255	88.599999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06742	291	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06742	307	376	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06742	318	650	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06742	321	390	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06742	601	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06742	606	0.221	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06742	645	0.223	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06742	646	0.112	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06746	203	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06746	204	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06746	205	6.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06746	207	1.7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06746	208	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06746	255	88.400000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06746	307	631	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06746	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06746	601	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06746	606	0.23799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06746	645	0.252	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06746	646	0.064000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06747	203	2.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06747	204	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06747	205	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06747	207	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06747	208	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06747	255	90.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06747	307	328	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06747	318	550	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06747	321	330	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06747	601	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06747	606	0.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06747	645	0.41099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06747	646	0.21099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06748	203	5.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06748	204	0.68000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06748	205	7.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06748	207	0.80000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06748	208	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06748	255	86.099999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06748	291	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06748	303	0.65000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06748	307	219	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06748	318	834	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06748	321	500	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06748	601	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06748	606	0.28999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06748	645	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06748	646	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06749	203	5.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06749	204	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06749	205	6.5999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06749	207	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06749	208	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06749	255	85.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06749	303	0.89000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06749	307	357	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06749	318	1800	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06749	321	1080	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06749	601	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06749	606	0.53900000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06749	645	0.443	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06749	646	0.51100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06800	203	4.5999999999999996	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06800	204	12.4	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06800	205	6.2800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06800	207	1.3899999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06800	208	155	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06800	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06800	255	75.329999999999998	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06800	269	0.78000000000000003	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06800	291	0.69999999999999996	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06800	301	6	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06800	303	0.55000000000000004	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06800	304	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	305	41	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	306	77	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	307	380	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06800	309	0.55000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	312	0.037999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	315	0.033000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	318	0	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06800	401	0.10000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06800	404	0.159	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	405	0.062	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	406	1.0489999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	410	0.159	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	415	0.065000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	417	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	418	0.34000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	601	21	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06800	606	3.2200000000000002	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06800	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	610	0.025999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	611	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	612	0.11	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	613	2.1080000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	614	0.95699999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	617	4.4450000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	618	3.2120000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	619	0.27300000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	626	0.253	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	645	4.6980000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06800	646	3.4830000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	203	1.49	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06903	204	1.1100000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06903	205	5.9800000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06903	207	2.1499999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06903	208	40	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06903	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06903	255	89.269999999999996	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06903	269	4.7000000000000002	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06903	291	1.3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	301	56	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06903	303	0.5	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06903	304	14	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	305	28	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	306	302	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	307	547	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06903	309	0.16	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	312	0.095000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	315	0.16700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	318	377	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06903	401	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06903	404	0.053999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	405	0.040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	406	0.84999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	410	0.26600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	415	0.111	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	417	14	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	432	14	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	601	0	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06903	606	0.108	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06903	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	612	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	613	0.084000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	614	0.021000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	617	0.36799999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	618	0.44400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	619	0.025999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	626	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	645	0.372	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06903	646	0.47099999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	203	0.22	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06905	204	0.58999999999999997	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06905	205	31.920000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06905	207	0.13	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06905	208	134	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06905	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06905	255	67.150000000000006	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06905	269	24.5	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06905	291	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06905	301	4	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06905	303	0.38	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06905	304	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	305	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	306	20	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	307	8	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06905	309	0.040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	312	0.024	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	315	0.031	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	318	0	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06905	401	8.5999999999999996	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06905	404	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	405	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	406	0.035000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	410	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	415	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	417	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	432	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	601	0	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06905	606	0.071999999999999995	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06905	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	612	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	613	0.050000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	614	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	617	0.16700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	618	0.25700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	619	0.023	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	626	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	628	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	645	0.16900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06905	646	0.28000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06907	203	8.6600000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06907	204	18.27	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06907	205	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06907	207	2.54	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06907	208	211	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06907	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06907	255	67.629999999999995	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06907	269	0.53000000000000003	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06907	291	1	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06907	301	216	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06907	303	0.20999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06907	304	10	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	305	167	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	306	32	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	307	751	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06907	309	1.03	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	312	0.016	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	315	0.0080000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	318	480	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06907	401	0.10000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06907	404	0.0070000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	405	0.122	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	406	0.025999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	410	0.13400000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	415	0.017999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	417	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	418	0.14999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	601	36	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06907	606	7.25	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06907	607	0.34000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	608	0.17199999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	609	0.090999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	610	0.19500000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	611	0.17599999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	612	1.1020000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	613	4.0739999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	614	1.5369999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	617	4.4269999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	618	3.0579999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	619	0.29599999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	620	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	621	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	626	0.33900000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	627	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	628	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	629	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	630	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	631	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	645	4.9219999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06907	646	3.3540000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	203	10.65	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06908	204	18.07	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06908	205	3.6499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06908	207	2.8700000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06908	208	220	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06908	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06908	255	64.760000000000005	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06908	269	0.69999999999999996	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06908	291	1.1000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06908	301	255	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06908	303	0.22	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06908	304	10	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	305	167	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	306	32	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	307	796	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06908	309	1.03	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	312	0.016	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	315	0.0080000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	318	317	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06908	401	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06908	404	0.0070000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	405	0.122	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	406	0.025999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	410	0.13400000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	415	0.017999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	417	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	418	0.14999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	601	46	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06908	606	8.8399999999999999	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06908	607	0.34000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	608	0.17199999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	609	0.090999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	610	0.19500000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	611	0.17599999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	612	1.1020000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	613	4.0739999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	614	1.5369999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	617	4.4269999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	618	3.0579999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	619	0.29599999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	620	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	621	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	626	0.33900000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	627	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	628	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	629	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	630	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	631	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	645	4.9219999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06908	646	3.3540000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	203	7.1699999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06909	204	16.07	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06909	205	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06909	207	2.3300000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06909	208	189	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06909	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06909	255	70.430000000000007	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06909	269	0	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06909	291	0.80000000000000004	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06909	301	187	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06909	303	0.32000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06909	304	10	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	305	167	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	306	32	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	307	781	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06909	309	1.03	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	312	0.016	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	315	0.0080000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	318	203	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06909	401	0.10000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06909	404	0.0070000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	405	0.122	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	406	0.025999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	410	0.13400000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	415	0.017999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	417	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	418	0.14999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	432	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	601	32	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06909	606	6.71	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06909	607	0.34000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	608	0.17199999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	609	0.090999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	610	0.19500000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	611	0.17599999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	612	1.1020000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	613	4.0739999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	614	1.5369999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	617	4.4269999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	618	3.0579999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	619	0.29599999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	620	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	621	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	626	0.33900000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	627	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	628	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	629	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	630	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	631	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	645	4.9219999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06909	646	3.3540000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06910	203	8.3200000000000003	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06910	204	16.030000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06910	205	6.3799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06910	207	2.77	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06910	208	203	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06910	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06910	255	66.5	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06910	269	0.72999999999999998	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06910	291	0.69999999999999996	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06910	301	287	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06910	303	0.23999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06910	304	10	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06910	305	167	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06910	306	32	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06910	307	920	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06910	309	1.03	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06910	312	0.016	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06910	315	0.0080000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06910	318	763	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06910	401	0.69999999999999996	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06910	404	0.0070000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06910	405	0.122	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06910	406	0.025999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06910	410	0.13400000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06910	415	0.017999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06910	417	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06910	418	0.14999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06910	432	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06910	601	46	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06910	606	9.1999999999999993	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06921	203	2.8999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06921	204	7.5800000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06921	205	12.93	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06921	207	2.3799999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06921	208	132	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06921	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06921	255	74.209999999999994	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06921	269	0.16	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06921	291	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06921	301	74	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06921	303	0.28999999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06921	304	6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06921	305	82	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06921	306	26	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06921	307	760	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06921	309	0.54000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06921	312	0.012999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06921	315	0.0070000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06921	318	63	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06921	401	0.90000000000000002	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06921	404	0.0040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06921	405	0.065000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06921	406	0.067000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06921	410	0.14099999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06921	415	0.012999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06921	417	3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06921	418	0.089999999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06921	601	10	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06921	606	2.54	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06922	203	3.1899999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06922	204	7.46	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06922	205	12.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06922	207	2.8300000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06922	208	129	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06922	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06922	255	74.219999999999999	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06922	269	0.19	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06922	291	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06922	301	85	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06922	303	0.19	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06922	304	6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	305	82	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	306	26	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	307	907	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06922	309	0.54000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	312	0.012999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	315	0.0070000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	318	113	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06922	401	0.80000000000000004	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06922	404	0.0040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	405	0.065000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	406	0.067000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	410	0.14099999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	415	0.012999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	417	3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	418	0.089999999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	601	10	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06922	606	2.8700000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06922	607	0.159	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	608	0.082000000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	609	0.045999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	610	0.10299999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	611	0.089999999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	612	0.57099999999999995	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	613	1.913	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	614	0.78300000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	617	2.4569999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	618	1.0600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	619	0.129	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	620	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	621	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	626	0.17299999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	627	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	628	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	629	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	630	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	631	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	645	2.7069999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06922	646	1.1910000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06930	203	6.71	21	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06930	204	13.289999999999999	21	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06930	205	6.8300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06930	207	2.6699999999999999	21	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06930	208	174	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06930	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06930	255	70.5	21	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06930	269	0.41999999999999998	21	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06930	291	0.5	21	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06930	301	184	21	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06930	303	0.20999999999999999	21	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06930	304	9	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	305	157	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	306	30	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	307	828	21	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06930	309	0.97999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	312	0.017999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	315	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	317	3.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06930	318	316	21	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06930	319	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06930	320	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06930	401	0.40000000000000002	21	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06930	404	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	405	0.114	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	406	0.024	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	410	0.125	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	415	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	417	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	418	0.14000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06930	432	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06930	601	29	21	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06930	606	6.0099999999999998	21	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06930	607	0.26500000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	608	0.13400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	609	0.070999999999999994	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	610	0.152	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	611	0.13700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	612	0.85699999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	613	3.1669999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	614	1.1950000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	617	3.4369999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	618	2.3690000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	619	0.23000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	626	0.26400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	645	3.823	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06930	646	2.5990000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06931	203	1.95	6	0.034000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	204	2.3799999999999999	6	0.38800000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	205	11.27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06931	207	2.0099999999999998	6	0.078	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	208	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06931	210	0.56999999999999995	6	0.17299999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	211	4.0499999999999998	6	0.36899999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	212	2.4300000000000002	6	0.153	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	213	0	6	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	214	1.8300000000000001	6	0.432	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06931	255	82.400000000000006	6	1.2270000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06931	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06931	268	311	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06931	269	8.8800000000000008	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06931	291	0.40000000000000002	6	0.036999999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	301	27	6	1.3819999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	303	0.84999999999999998	6	0.127	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	304	21	6	0.48799999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	305	36	6	0.48099999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	306	376	6	9.7699999999999996	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	307	481	6	32.286999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	309	0.54000000000000004	6	0.012999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	312	0.188	6	0.014	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	315	0.16	6	0.0060000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	317	1.3999999999999999	6	0.182	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	318	540	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06931	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06931	320	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06931	321	324	6	30.754999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	322	0	6	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	323	2.04	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06931	334	0	6	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	337	17199	6	651.48099999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	338	0	6	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	401	3.1000000000000001	5	0.66500000000000004	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	404	0.024	5	0.002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	405	0.060999999999999999	6	0.0050000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	406	3.9169999999999998	5	1.2549999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	410	0.075999999999999998	6	0.0080000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	415	0.17299999999999999	6	0.023	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	417	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06931	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06931	430	13.9	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06931	432	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06931	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06931	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06931	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06931	601	0	6	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06931	606	0.32500000000000001	5	0.035999999999999997	4	NC	     	 	1	\N	\N	\N	\N	\N		\N
06931	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06931	608	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06931	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06931	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06931	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06931	612	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06931	613	0.32500000000000001	5	0.035999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	614	0.098000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06931	617	0.76300000000000001	6	0.20000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	618	0.86699999999999999	6	0.127	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	619	0.16	3	0.025000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06931	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06931	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06931	626	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06931	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06931	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06931	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06931	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06931	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06931	645	0.76300000000000001	6	0.20000000000000001	4	NC	     	 	1	\N	\N	\N	\N	\N		\N
06931	646	0.94799999999999995	6	0.14799999999999999	4	NC	     	 	1	\N	\N	\N	\N	\N		\N
06932	203	1.7	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06932	204	3.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06932	205	16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06932	207	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06932	208	105	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06932	255	76.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06932	269	8.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06932	291	3.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06932	307	430	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06932	318	567	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06932	321	340	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06932	401	10.4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06932	601	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06932	606	0.87	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	203	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	204	2.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	205	9.6899999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06933	207	2.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	208	64	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06933	255	84.400000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	269	4.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	291	2.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	303	0.81999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	307	605	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	318	517	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	321	310	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	606	0.28999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	609	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	610	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	611	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	612	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	613	0.20699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	614	0.073999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	615	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	617	0.42899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	618	0.91100000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	619	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	620	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	624	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	625	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	626	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	628	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	645	0.437	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	646	1.032	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	652	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	653	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	687	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06933	689	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06955	203	1.8	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06955	204	1.3	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06955	205	9.5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06955	207	1.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06955	208	58	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06955	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06955	255	85.799999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06955	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06955	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06955	269	0.39000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06955	291	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06955	301	11	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06955	303	0.20000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06955	304	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	305	23	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	306	272	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06955	307	357	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06955	309	0.13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	312	0.034000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	315	0.055	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	317	6.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06955	318	432	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06955	319	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06955	320	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06955	321	205	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06955	322	94	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06955	323	0.080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06955	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06955	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06955	338	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06955	401	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06955	404	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	405	0.021999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	406	0.63700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	410	0.040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	415	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	417	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06955	418	0.050000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	430	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06955	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06955	432	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06955	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06955	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06955	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06955	601	6	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06955	606	0.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06955	607	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	608	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	609	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	610	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	611	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	612	0.050999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	613	0.26700000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	614	0.115	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	617	0.36899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	618	0.23200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	619	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	620	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	621	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	626	0.028000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	628	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	631	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06955	646	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06956	207	0.68000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06956	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06956	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06956	269	3.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06956	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06956	318	263	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06956	319	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06956	320	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06956	321	147	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06956	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06956	323	0.96999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06956	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06956	337	10222	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06956	338	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06956	417	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06956	430	1.8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06956	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06956	432	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06956	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06956	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06956	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06957	203	8.5299999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	204	11.85	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	205	59.780000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06957	207	14.34	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	208	380	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06957	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06957	255	5.5099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06957	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06957	269	9.2300000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06957	291	3.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	301	116	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	303	7.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	304	32	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06957	305	212	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06957	306	367	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06957	307	5053	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	309	0.95999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06957	312	0.14899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06957	315	0.20200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06957	317	9.3000000000000007	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06957	318	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06957	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06957	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06957	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06957	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06957	323	0.38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06957	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06957	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06957	338	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06957	401	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	404	0.23599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06957	405	0.47299999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06957	406	2.2610000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06957	410	1.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06957	415	0.28199999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06957	417	69	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06957	418	0.33000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06957	430	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06957	431	43	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06957	432	26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06957	435	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06957	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06957	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06957	601	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	606	5.8659999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	611	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	612	0.40100000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	613	3.024	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	614	2.1789999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	617	5.0449999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	618	0.44800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	619	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	626	0.32600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	628	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	645	5.4880000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06957	646	0.499	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	203	9.8000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	204	9.4800000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	205	61.100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06958	207	14.970000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	208	369	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06958	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06958	255	4.6500000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06958	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06958	269	23.899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06958	291	4.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	301	141	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	303	6.2699999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	304	41	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06958	305	239	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06958	306	450	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06958	307	5203	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	309	0.76000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06958	312	0.14599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06958	315	0.154	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06958	317	18	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06958	318	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06958	319	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06958	320	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06958	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06958	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06958	323	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06958	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06958	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06958	338	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06958	401	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	404	0.187	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06958	405	0.51400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06958	406	1.075	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06958	410	1.218	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06958	415	0.13800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06958	417	34	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06958	418	0.62	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06958	430	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06958	431	20	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06958	432	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06958	435	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06958	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06958	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06958	601	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	606	4.8799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	611	0.023	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	612	0.45100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	613	4.0309999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	614	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	617	3.1019999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	618	0.87	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	619	0.068000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	626	0.38900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	628	0.091999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	645	3.6589999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06958	646	0.93799999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	203	11.720000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	204	14.66	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	205	57.560000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06959	207	10.82	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	208	409	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06959	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06959	255	5.2400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06959	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06959	269	7.5999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06959	291	3.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	301	115	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	303	9.5700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	304	30	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06959	305	203	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06959	306	306	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06959	307	4090	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	309	1.1299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06959	312	0.16900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06959	315	0.186	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06959	317	19.399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06959	318	63	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06959	319	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06959	320	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06959	321	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06959	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06959	323	0.73999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06959	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06959	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06959	338	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06959	401	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	404	0.13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06959	405	0.26400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06959	406	1.181	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06959	410	0.63	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06959	415	0.20499999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06959	417	45	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06959	418	0.37	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06959	430	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06959	431	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06959	432	30	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06959	435	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06959	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06959	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06959	601	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	606	4.931	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	607	0.043999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	608	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	609	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	610	0.049000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	611	0.071999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	612	0.32200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	613	3.004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	614	1.234	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	617	4.7439999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	618	4.0229999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	619	0.42599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	626	0.34899999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	627	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	628	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	630	0.035999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	645	5.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06959	646	4.4779999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06960	203	15.32	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06960	204	36.350000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06960	205	36.520000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06960	207	9.7599999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06960	208	535	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06960	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06960	255	2.0499999999999998	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06960	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06960	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06960	268	2238	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
06960	269	5.4000000000000004	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06960	291	2	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06960	301	467	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06960	303	0.93999999999999995	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06960	304	32	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	305	415	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	306	254	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	307	2590	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06960	309	1.49	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	312	0.064000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	315	0.056000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	317	9.3000000000000007	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	318	213	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06960	319	52	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06960	320	54	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06960	321	23	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06960	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06960	323	1.8400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06960	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06960	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06960	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06960	401	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06960	404	0.156	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	405	0.053999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	406	2.0699999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	410	1.044	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	415	0.13400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	417	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06960	418	0.38	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	430	6.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06960	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06960	432	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06960	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06960	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06960	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06960	601	56	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06960	606	13.18	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
06960	607	0.69199999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	608	0.28899999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	609	0.158	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	610	0.38100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	611	0.49199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	612	1.6919999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	613	6.4180000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	614	2.6800000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	617	13.006	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	618	7.8449999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	619	0.745	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	626	0.39900000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	645	13.669	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06960	646	8.6099999999999994	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
06961	205	3.8999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06961	207	0.54000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06961	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06961	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06961	269	2.5499999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06961	291	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06961	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06961	318	458	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06961	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06961	320	23	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06961	321	257	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06961	322	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06961	323	0.35999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06961	334	19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06961	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06961	338	341	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06961	417	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06961	430	6.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06961	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06961	432	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06961	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06961	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06961	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06962	205	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06962	207	0.67000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06962	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06962	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06962	269	2.5499999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06962	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06962	318	584	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06962	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06962	320	29	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06962	321	333	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06962	322	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06962	323	0.34000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06962	334	25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06962	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06962	338	358	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06962	417	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06962	430	7.0999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06962	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06962	432	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06962	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06962	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06962	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06963	207	0.96999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06963	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06963	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06963	269	0.089999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06963	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06963	318	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06963	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06963	320	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06963	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06963	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06963	323	0.14999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06963	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06963	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06963	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06963	417	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06963	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06963	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06963	432	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06963	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06963	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06963	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06964	205	7.2999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06964	207	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06964	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06964	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06964	269	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06964	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06964	318	260	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06964	319	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06964	320	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06964	321	146	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06964	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06964	323	0.96999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06964	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06964	337	10245	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06964	338	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06964	417	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06964	430	1.8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06964	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06964	432	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06964	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06964	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06964	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06965	205	10.6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06965	207	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06965	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06965	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06965	269	1.3799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06965	317	1.8	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06965	318	81	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06965	319	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06965	320	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06965	321	31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06965	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06965	323	0.080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06965	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06965	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06965	338	29	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06965	417	37	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06965	430	4.7999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06965	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06965	432	37	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06965	435	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06965	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06965	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06966	205	4.5800000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06966	207	0.71999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06966	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06966	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06966	269	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06966	305	23	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06966	306	75	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06966	307	173	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06966	315	0.079000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06966	317	2.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06966	318	295	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06966	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06966	320	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06966	321	143	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06966	322	65	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06966	323	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06966	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06966	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06966	338	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06966	417	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06966	430	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06966	431	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06966	432	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06966	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06966	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06966	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06967	205	4.7999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06967	207	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06967	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06967	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06967	269	1.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06967	301	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06967	305	20	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06967	306	166	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06967	307	52	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06967	315	0.082000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06967	317	1.8	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06967	318	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06967	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06967	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06967	321	38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06967	322	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06967	323	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06967	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06967	337	561	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06967	338	96	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06967	417	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06967	430	8.8000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06967	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06967	432	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06967	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06967	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06967	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06968	205	4.5300000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06968	207	0.46999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06968	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06968	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06968	269	1.72	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06968	317	0.59999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06968	318	24	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06968	319	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06968	320	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06968	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06968	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06968	323	0.37	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06968	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06968	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06968	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06968	417	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06968	430	0.80000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06968	431	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06968	432	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06968	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06968	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06968	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06969	205	76.140000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06969	207	5.7599999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06969	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06969	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06969	269	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06969	317	12.300000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06969	318	60	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06969	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06969	320	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06969	321	32	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06969	322	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06969	323	0.54000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06969	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06969	337	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06969	338	59	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06969	417	61	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06969	430	13.9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06969	431	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06969	432	57	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06969	435	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06969	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06969	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06970	205	1.2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06970	207	0.20000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06970	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06970	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06970	269	0.13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06970	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06970	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06970	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06970	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06970	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06970	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06970	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06970	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06970	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06970	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06970	417	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06970	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06970	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06970	432	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06970	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06970	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06970	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06971	205	19.460000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06971	207	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06971	255	78.540000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06971	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06971	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06971	269	10.029999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06971	317	0.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
06971	318	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06971	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06971	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06971	321	43	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06971	322	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06971	323	0.080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06971	334	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06971	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06971	338	48	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06971	417	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06971	430	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06971	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06971	432	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06971	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06971	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06971	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06972	205	19.789999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06972	207	9.4700000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06972	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06972	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06972	269	10.539999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06972	317	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06972	318	680	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06972	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06972	320	34	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06972	321	402	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06972	322	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06972	323	1.9199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06972	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06972	337	12819	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06972	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06972	417	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06972	430	5.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06972	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06972	432	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06972	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06972	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06972	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06973	205	28.73	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06973	207	0.47999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06973	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06973	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06973	269	8.9600000000000009	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06973	291	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06973	317	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06973	318	199	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06973	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06973	320	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06973	321	119	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06973	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06973	323	0.25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06973	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06973	337	1103	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06973	338	33	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06973	417	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06973	430	1.2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06973	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06973	432	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06973	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06973	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06973	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06974	205	8.7599999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06974	207	0.73999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06974	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06974	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06974	269	1.4199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06974	317	5.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06974	318	2496	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06974	319	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06974	320	138	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06974	321	1195	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06974	322	536	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06974	323	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06974	334	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06974	337	139	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06974	338	116	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06974	417	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06974	430	6.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06974	431	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06974	432	16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06974	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06974	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06974	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06975	207	2.7000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06975	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06975	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06975	269	5.3899999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06975	317	1.3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06975	318	868	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06975	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06975	320	43	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06975	321	459	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06975	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06975	323	0.66000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06975	334	123	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06975	337	909	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06975	338	235	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06975	417	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06975	430	1.8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06975	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06975	432	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06975	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06975	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06975	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06976	205	15.9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06976	207	2.1000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06976	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06976	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06976	269	11.57	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06976	317	1.1000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06976	318	614	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06976	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06976	320	31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06976	321	356	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06976	322	25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06976	323	2.1699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06976	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06976	337	18647	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06976	338	96	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06976	417	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06976	430	27.699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06976	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06976	432	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06976	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06976	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06976	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06977	205	6.1600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06977	207	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06977	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06977	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06977	269	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06977	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
06977	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06977	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06977	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06977	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06977	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06977	323	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06977	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06977	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06977	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06977	417	25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06977	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06977	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06977	432	25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06977	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06977	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06977	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06978	205	9.5800000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06978	207	0.52000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06978	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06978	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06978	269	0.83999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06978	317	2.2000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06978	318	1967	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06978	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06978	320	98	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06978	321	961	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06978	322	438	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06978	323	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06978	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06978	337	722	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06978	338	47	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06978	417	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06978	430	3.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06978	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06978	432	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06978	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06978	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06978	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06979	205	18.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06979	207	36.399999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06979	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06979	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06979	269	2.0299999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06979	317	3	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
06979	318	219	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06979	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06979	320	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06979	321	126	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06979	322	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06979	323	2.6899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06979	334	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06979	337	411	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06979	338	123	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06979	417	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06979	430	7.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06979	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06979	432	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06979	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06979	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06979	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06980	205	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06980	207	1.3999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
06980	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06980	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06980	269	1.6799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06980	317	7.5999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
06980	318	820	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06980	319	51	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06980	320	84	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06980	321	365	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06980	322	49	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06980	323	0.40999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06980	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06980	337	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06980	338	386	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06980	417	67	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06980	430	102.8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06980	431	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06980	432	56	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06980	435	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06980	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06980	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06981	205	64.879999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06981	207	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06981	208	438	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06981	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06981	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06981	268	1832	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06981	269	14.470000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06981	317	27.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
06981	318	500	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06981	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06981	320	25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06981	321	264	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06981	322	70	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06981	323	0.71999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06981	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06981	337	19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06981	338	272	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06981	417	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06981	430	66.900000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06981	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06981	432	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06981	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06981	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06981	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
06982	203	10.289999999999999	4	0.25900000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	204	15.710000000000001	4	1.9990000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	205	63.270000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06982	207	5.21	4	0.36599999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	208	436	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06982	209	56.149999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	210	0.93999999999999995	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	211	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	212	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	213	0.32000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	214	0.52000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06982	255	5.5199999999999996	4	1.294	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06982	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06982	268	1823	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06982	269	1.78	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	287	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	291	2.2000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	301	30	4	6.0549999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	303	4.1100000000000003	4	0.42499999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	304	24	4	0.95399999999999996	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	305	121	4	5.4500000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	306	185	4	6.4900000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	307	2002	4	41.363	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	309	1.0800000000000001	4	0.50800000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	312	0.14999999999999999	4	0.047	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	315	0.53000000000000003	4	0.082000000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	317	10.699999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06982	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06982	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06982	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06982	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06982	323	1.5600000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06982	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06982	338	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06982	341	0.089999999999999997	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	342	0.95999999999999996	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	343	0.16	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	401	0.59999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	404	1.5	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	405	0.26700000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	406	4.1959999999999997	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	410	0.30199999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	415	0.086999999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06982	417	109	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	418	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06982	431	84	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06982	432	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06982	435	168	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06982	501	0.049000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06982	502	0.30099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06982	503	0.36799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06982	504	0.66900000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06982	505	0.214	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06982	506	0.108	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06982	507	0.14299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06982	508	0.45700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06982	509	0.28399999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06982	510	0.41999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06982	511	0.37	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06982	512	0.19800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06982	513	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06982	514	0.40400000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06982	515	4.069	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06982	516	0.34999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06982	517	1.2969999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06982	518	0.49299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06982	606	7.9649999999999999	2	\N	4	NC	     	 	1	\N	\N	\N	\N	\N		\N
06982	611	0.14000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	612	0.22	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	613	6.7850000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	614	0.72499999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	615	0.080000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	617	6.649	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	618	1.4379999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	619	0.065000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	624	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06982	628	0.080000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	645	6.7839999999999998	2	\N	4	NC	     	 	1	\N	\N	\N	\N	\N		\N
06982	646	1.528	2	\N	4	NC	     	 	1	\N	\N	\N	\N	\N		\N
06982	653	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06982	672	0.025000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	687	0.044999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06982	697	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06983	203	10.66	4	0.40899999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	204	15.550000000000001	4	0.745	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	205	63.57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06983	207	5.96	4	0.097000000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	208	437	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06983	209	51.130000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	210	0.63	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	211	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	212	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	213	0.25	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	214	0.47999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06983	255	4.2599999999999998	4	0.070999999999999994	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06983	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06983	268	1828	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06983	269	1.3500000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	287	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	291	2.3999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	301	27	4	4.6580000000000004	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	303	3.9199999999999999	4	0.377	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	304	22	4	0.40000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	305	118	4	3.444	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	306	173	4	7.0499999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	307	2071	4	23.242999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	309	0.60999999999999999	4	0.052999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	312	0.19800000000000001	4	0.035999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	315	0.47499999999999998	4	0.050999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	317	9.4000000000000004	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	318	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06983	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06983	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06983	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06983	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06983	323	1.45	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06983	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06983	338	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06983	341	0.20000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	342	1.1699999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	343	0.19	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	401	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	404	0.55800000000000005	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	405	0.251	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	406	3.9750000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	410	0.249	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	415	0.087999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06983	417	117	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	418	0.31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06983	431	85	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
06983	432	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06983	435	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06983	501	0.031	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06983	502	0.29499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06983	503	0.34599999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06983	504	0.64400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06983	505	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06983	506	0.104	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06983	507	0.13900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06983	508	0.44800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06983	509	0.26800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06983	510	0.40300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06983	511	0.34999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06983	512	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06983	513	0.33000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06983	514	0.40500000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06983	515	4.9710000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06983	516	0.34300000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06983	517	1.2390000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06983	518	0.47699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06983	606	7.0949999999999998	2	\N	4	NC	     	 	1	\N	\N	\N	\N	\N		\N
06983	611	0.11	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	612	0.17999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	613	6.0599999999999996	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	614	0.67500000000000004	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	615	0.070000000000000007	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	617	6.0330000000000004	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	618	1.3120000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	619	0.055	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	628	0.074999999999999997	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	645	6.1479999999999997	2	\N	4	NC	     	 	1	\N	\N	\N	\N	\N		\N
06983	646	1.387	2	\N	4	NC	     	 	1	\N	\N	\N	\N	\N		\N
06983	672	0.02	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06983	687	0.040000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
06984	203	0.54000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	204	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	205	0.14000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06984	207	1.05	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	208	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06984	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	211	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	255	98.099999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	268	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06984	269	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	301	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	303	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	304	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	305	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	306	30	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	307	409	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	309	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	312	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	315	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	317	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	404	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	405	0.021000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	406	0.55800000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	410	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	415	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	417	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	418	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	432	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	501	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	502	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	503	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	504	0.014	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	505	0.019	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	506	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	507	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	508	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	509	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	510	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	511	0.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	512	0.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	513	0.024	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	514	0.021000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	515	0.28499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	516	0.029000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	517	0.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	518	0.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	601	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	606	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06984	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	613	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	614	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	617	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	618	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	619	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06984	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	645	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06984	646	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06984	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06984	851	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06985	203	1.0900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	204	1.1299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	205	6.2400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06985	207	1.5900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	208	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06985	209	3.5299999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	210	0.52000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06985	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06985	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06985	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06985	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06985	255	89.969999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	268	165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06985	269	0.52000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06985	291	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	301	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	303	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	304	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	305	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	306	22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	307	587	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	309	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	312	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06985	315	0.027	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	317	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06985	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06985	404	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06985	405	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	406	0.17199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	410	0.085999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	415	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	417	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06985	418	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06985	432	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	501	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	502	0.029000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	503	0.031	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	504	0.059999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	505	0.048000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	506	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	507	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	508	0.034000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	509	0.019	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	510	0.037999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	511	0.055	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	512	0.021999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	513	0.062	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	514	0.067000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	515	0.437	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	516	0.097000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	517	0.081000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	518	0.041000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	521	0.035999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	601	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	606	0.40000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06985	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06985	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06985	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06985	612	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	613	0.224	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	614	0.13400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	615	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	617	0.38400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	618	0.042000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	619	0.0030000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06985	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06985	625	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	626	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	628	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	645	0.432	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06985	646	0.045999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
06985	652	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	653	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	672	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06985	687	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
06985	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06985	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
06985	851	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07001	205	6.4000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07001	208	173	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07001	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07001	317	21.300000000000001	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
07001	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07001	324	36	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
07001	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07001	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	203	14	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	204	22.530000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	205	3.7599999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	207	2.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	208	277	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	255	56.710000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	268	1158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	269	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	291	0.90000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	301	27	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	303	1.73	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	304	19	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	305	135	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	306	244	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	307	732	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	309	2.21	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	312	0.10299999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	315	0.155	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	317	17.399999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	318	10	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	319	3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07002	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07002	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07002	323	0.19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07002	324	36	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
07002	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07002	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07002	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07002	401	0.59999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	404	0.246	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	405	0.17299999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	406	2.9750000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	410	0.29699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	415	0.23000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	417	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	418	1.1599999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	430	1.3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07002	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07002	432	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07002	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07002	601	62	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	606	8.4380000000000006	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	610	0.012	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	611	0.024	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	612	0.69099999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	613	4.9610000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	614	2.669	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	617	9.1910000000000007	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	618	1.837	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	619	0.154	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	620	0.065000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	626	0.68300000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	628	0.17100000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	630	0.028000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	645	10.105	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07002	646	2.0800000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07003	205	2.0600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07003	208	238	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07003	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07003	317	20.899999999999999	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
07003	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07003	324	36	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
07003	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07003	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07004	205	2.5899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07004	208	230	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07004	221	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07004	262	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07004	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07004	268	964	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07004	269	2.3500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07004	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07004	317	14.1	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
07004	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07004	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07004	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07004	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07004	324	13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07004	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07004	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07004	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07004	430	1.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07004	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07004	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07004	501	0.107	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07004	502	0.46500000000000002	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07004	503	0.48499999999999999	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07004	504	0.81000000000000005	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07004	505	0.90300000000000002	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07004	506	0.36399999999999999	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07004	507	0.105	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07004	508	0.40500000000000003	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07004	509	0.38600000000000001	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07004	510	0.46400000000000002	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07004	511	0.76500000000000001	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07004	512	0.39500000000000002	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07004	513	0.77400000000000002	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07004	514	1.1359999999999999	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07004	515	1.994	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07004	516	0.85699999999999998	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07004	517	0.67300000000000004	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07004	518	0.51000000000000001	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07004	606	6.0800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07004	645	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07004	646	1.5800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	203	14.6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	204	34.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	205	1.29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	207	2.3100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	208	379	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	210	1.3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07005	221	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	255	47.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	262	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07005	268	1584	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	269	1.29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	301	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	303	6.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	304	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	305	22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	306	38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	307	680	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	309	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	312	0.040000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	315	0.01	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	317	15.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07005	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07005	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07005	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07005	323	0.13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07005	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07005	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07005	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07005	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	404	0.070000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	405	0.13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	406	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	410	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	415	0.040000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	417	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	418	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	430	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07005	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07005	432	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	501	0.17999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	502	0.56999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	503	0.32000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	504	1.3899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	505	1.05	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	506	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	507	0.17999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	508	0.81999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	509	0.34000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	510	1.02	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	511	0.68000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	512	0.70999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	513	1.05	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	514	1.3500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	515	2.1200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	516	0.91000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	517	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	518	0.68000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07005	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07005	601	120	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	606	13.4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	607	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	608	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	609	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	610	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	611	0.029999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	612	0.62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	613	8.3000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	614	4.4100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	617	15	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	618	3.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	619	0.26000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	620	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	621	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	626	0.88	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	627	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	628	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	629	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	630	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	631	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	636	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07005	645	15.9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07005	646	3.46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07006	203	10.91	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07006	204	25.870000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07006	205	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07006	207	1.8899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07006	208	278	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07006	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	255	60.829999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07006	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	268	1165	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07006	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07006	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07006	301	41	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07006	303	1.1499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07006	304	17	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	305	162	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	306	228	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	307	497	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07006	309	1.78	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	312	0.069000000000000006	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	315	0.016	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	317	12.199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07006	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07006	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07006	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07006	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	323	0.10000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	338	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	341	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	342	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	343	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07006	404	0.216	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	405	0.215	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	406	4.5679999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	410	0.77600000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	415	0.30299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	417	7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	418	0.73999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	430	0.59999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	432	7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07006	501	0.14199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	502	0.55900000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	503	0.61099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	504	1.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	505	1.071	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	506	0.31	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	507	0.14799999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	508	0.50800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	509	0.42299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	510	0.69399999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	511	0.74399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	512	0.46999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	513	0.72799999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	514	1.113	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	515	2.0009999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	516	0.60999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	517	0.54200000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	518	0.499	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07006	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07006	601	93	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07006	606	10.348000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07006	607	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	608	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	609	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	610	0.025999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	611	0.058000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	612	0.46300000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	613	6.0590000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	614	3.5209999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	617	11.965999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	618	2.4060000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	619	0.185	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	620	0.063	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	626	0.88500000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	628	0.20300000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	636	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07006	645	13.194000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07006	646	2.3279999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07007	203	10.27	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	204	28.190000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	205	3.98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07007	207	3.29	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	208	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07007	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07007	255	54.259999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07007	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07007	268	1312	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07007	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07007	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07007	301	31	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	303	1.1000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	304	14	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	305	172	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	306	172	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	307	1080	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	309	9.0999999999999996	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	312	0.068000000000000005	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	315	0.043999999999999997	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	317	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	318	70	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07007	319	11	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	320	13	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07007	321	11	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	322	6	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	323	0.34999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	334	11	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	337	11	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	338	11	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07007	341	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	342	0.19	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	343	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	401	15.199999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	404	0.025999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	405	0.099000000000000005	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	406	2.5150000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	410	0.40600000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	415	0.17000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	417	9	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	418	1.27	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	430	1.7	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07007	432	9	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07007	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07007	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07007	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07007	601	56	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	605	1.4850000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	606	11.134	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07007	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07007	609	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	610	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	611	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	612	0.90000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	613	3.1640000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	614	3.4809999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	615	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	617	10.881	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	618	0.66600000000000004	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	619	0.081000000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07007	620	0.029999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07007	624	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	625	0.23899999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	626	0.98099999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07007	628	0.11799999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07007	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07007	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07007	645	12.218	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	646	0.77600000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	652	0.13800000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	653	0.32400000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	672	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	685	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	689	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	697	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07007	851	0.081000000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07008	203	15.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	204	24.59	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	205	5.4900000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	207	2.8500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	208	308	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07008	255	51.869999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07008	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07008	268	1288	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	269	4.4199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	301	85	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	303	1.21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	304	17	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	305	163	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	306	315	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	307	736	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	309	2.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	312	0.051999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	315	0.017999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	317	24.600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	318	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	319	25	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07008	320	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	321	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07008	323	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	324	32	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07008	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07008	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07008	341	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07008	342	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07008	343	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07008	401	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	404	0.217	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	405	0.185	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	406	2.5209999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	410	0.41499999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	415	0.29699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	417	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	418	1.8200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	430	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07008	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07008	432	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	501	0.214	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	502	0.77000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	503	0.80900000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	504	1.385	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	505	1.4990000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	506	0.44500000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	507	0.20899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	508	0.68899999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	509	0.60599999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	510	0.92700000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	511	1.03	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	512	0.64600000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	513	0.96599999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	514	1.55	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	515	2.718	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	516	0.80500000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	517	0.78200000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	518	0.71399999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07008	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07008	601	60	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	605	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07008	606	9.3010000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	607	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	610	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	611	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	612	0.32300000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	613	5.9859999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	614	2.964	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	617	9.7119999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	618	1.0149999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	619	0.055	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	620	0.050000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	626	0.59799999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	628	0.186	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	630	0.031	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	636	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07008	645	10.526	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07008	646	1.1200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07010	205	0.72999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07010	208	247	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07010	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07010	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07010	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07010	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07010	317	12.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
07010	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07010	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07010	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07010	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07010	323	0.26000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07010	324	56	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
07010	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07010	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07010	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07010	430	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07010	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07010	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07010	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07010	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07011	203	11.42	4	\N	1	A	     	 	2	11.199999999999999	11.699999999999999	\N	\N	\N	2	\N
07011	204	16.050000000000001	4	\N	1	A	     	 	2	13.199999999999999	19.600000000000001	\N	\N	\N	2	\N
07011	205	4.6799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07011	207	3.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07011	208	209	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07011	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07011	255	64.549999999999997	4	\N	1	A	     	 	2	61	67.400000000000006	\N	\N	\N	2	\N
07011	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07011	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07011	268	874	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07011	269	2.8999999999999999	3	\N	1	A	     	 	1	2.8999999999999999	2.8999999999999999	\N	\N	\N	2	\N
07011	291	0.5	3	\N	1	A	     	 	1	0.5	0.5	\N	\N	\N	2	\N
07011	301	123	3	\N	1	A	     	 	1	123	123	\N	\N	\N	2	\N
07011	303	3	3	\N	1	A	     	 	1	3	3	\N	\N	\N	2	\N
07011	304	16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	305	114	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	306	135	3	\N	1	A	     	 	1	135	135	\N	\N	\N	2	\N
07011	307	1252	4	\N	1	A	     	 	2	1190	1328	\N	\N	\N	2	\N
07011	309	1.3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	312	0.071999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	315	0.050999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	317	15.4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	318	32	3	\N	1	A	     	 	1	32	32	\N	\N	\N	2	\N
07011	319	9	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07011	320	9	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07011	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07011	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07011	323	0.45000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07011	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07011	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07011	401	13.300000000000001	3	\N	1	A	     	 	1	13.300000000000001	13.300000000000001	\N	\N	\N	2	\N
07011	404	0.049000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	405	0.095000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	406	2.6070000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	410	0.46600000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	415	0.24299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	417	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	418	0.23000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	430	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07011	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	432	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07011	501	0.129	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	502	0.498	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	503	0.56899999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	504	0.89000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	505	1.0189999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	506	0.318	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	507	0.13700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	508	0.45700000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	509	0.43099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	510	0.59599999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	511	0.83499999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	512	0.34100000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	513	0.74099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	514	1.1020000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	515	1.915	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	516	0.754	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	517	0.59599999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	518	0.51400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07011	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07011	601	75	4	\N	1	A	     	 	2	66	87	\N	\N	\N	2	\N
07011	605	0.123	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	606	4.3550000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07011	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	611	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	612	0.13300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	613	3.2469999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	614	0.96199999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	617	5.7469999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	618	3.5569999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	619	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	620	0.072999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	621	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	626	0.94999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	628	0.13400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	630	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	631	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	636	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07011	645	6.8360000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07011	646	3.8540000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07013	203	13.720000000000001	23	\N	11	JO	     	 	2	12.119999999999999	16.600000000000001	\N	\N	\N	2	\N
07013	204	29.18	23	\N	11	JO	     	 	2	29.100000000000001	29.309999999999999	\N	\N	\N	2	\N
07013	205	2.8500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07013	207	2.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07013	208	333	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07013	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07013	255	51.450000000000003	23	\N	11	JO	     	 	2	48.100000000000001	52.740000000000002	\N	\N	\N	2	\N
07013	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07013	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07013	268	1393	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07013	269	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07013	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07013	301	28	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07013	303	0.53000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07013	304	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	305	225	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	306	259	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	307	846	1	\N	11	JO	     	 	2	803	965	\N	\N	\N		\N
07013	309	2.4900000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	312	0.079000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	315	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	317	26.899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	318	6	1	\N	11	JO	     	 	2	0	8	\N	\N	\N		\N
07013	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07013	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07013	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07013	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07013	323	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	324	44	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
07013	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07013	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07013	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07013	341	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	342	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	343	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07013	404	0.625	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	405	0.26000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	406	4.6349999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	410	0.754	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	415	0.40899999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	417	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07013	418	0.80000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	430	3.3999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07013	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07013	432	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07013	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07013	501	0.21099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	502	0.76100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	503	0.78000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	504	1.3380000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	505	1.5009999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	506	0.441	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	507	0.21299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	508	0.66600000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	509	0.57999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	510	0.90500000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	511	1.04	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	512	0.66500000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	513	0.97399999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	514	1.5469999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	515	2.609	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	516	0.80100000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	517	0.67600000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	518	0.68999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07013	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07013	601	74	1	\N	11	JO	     	 	2	65	96	\N	\N	\N		\N
07013	606	10.118	1	\N	11	JO	     	 	2	9.9800000000000004	10.5	\N	\N	\N		\N
07013	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	610	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	611	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	612	0.32000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	613	6.2050000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	614	3.4780000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	617	13.609999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	618	2.4020000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	619	0.115	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	620	0.114	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	626	0.81499999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	628	0.25800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	636	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07013	645	14.699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07013	646	2.6400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07014	203	14.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07014	204	28.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07014	205	3.1000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07014	207	3.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07014	208	327	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07014	255	50.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07014	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07014	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07014	268	1368	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07014	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07014	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07014	303	11.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07014	307	1160	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07014	317	58	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07014	318	14065	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07014	319	4220	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07014	320	4220	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07014	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07014	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07014	323	0.34999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07014	324	48	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
07014	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07014	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07014	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07014	430	1.6000000000000001	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
07014	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07014	435	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07014	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07014	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07014	601	180	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07014	606	9.3070000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07014	645	12.731	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07014	646	3.1930000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	203	14.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	204	27.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	205	2.9700000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	207	3.6699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	208	323	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	221	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	255	51.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	262	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07015	268	1353	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	269	2.98	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	301	48	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	303	1.03	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	304	16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	305	134	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	306	281	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	307	1112	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	309	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	312	0.080000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	315	0.040000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	317	17	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07015	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07015	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07015	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07015	324	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07015	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07015	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07015	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	404	0.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	405	0.23000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	406	3.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	410	0.059999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	415	0.13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	417	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	418	2.0499999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	430	0	0	\N	4	BFSN	07075	 	\N	\N	\N	\N	\N	\N		\N
07015	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07015	432	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	501	0.13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	502	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	503	0.60999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	504	1.0800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	505	1.1399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	506	0.37	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	507	0.16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	508	0.54000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	509	0.44	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	510	0.68000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	511	0.94999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	512	0.44	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	513	0.93000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	514	1.29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	515	2.1099999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	516	1.03	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	517	0.73999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	518	0.58999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07015	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07015	601	63	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	606	9.9299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	607	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	608	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	609	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	610	0.040000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	611	0.02	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	612	0.34999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	613	6.1100000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	614	3.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	617	12.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	618	2.54	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	619	0.28999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	620	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	621	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	626	1.04	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	627	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	628	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	629	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	630	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	631	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	645	13.34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07015	646	2.8300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	203	14.1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	204	29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	205	1.51	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07016	207	3.0299999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	208	327	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	221	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	255	52.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	262	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07016	268	1369	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	269	1.51	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	301	58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	303	1.0800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	304	13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	305	178	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	306	206	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	307	1082	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	309	2.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	312	0.070000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	315	0.029999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	317	15.699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	318	157	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	319	47	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07016	320	47	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07016	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07016	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07016	323	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07016	324	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07016	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07016	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07016	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	404	0.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	405	0.16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	406	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	410	0.76000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	415	0.13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	417	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	418	1.73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	430	1.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07016	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07016	432	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	501	0.14999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	502	0.54000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	503	0.62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	504	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	505	1.1599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	506	0.35999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	507	0.14999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	508	0.56000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	509	0.52000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	510	0.68999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	511	0.83999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	512	0.46999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	513	0.82999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	514	1.24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	515	2.3500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	516	0.91000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	517	0.96999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	518	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07016	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07016	601	68	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	606	10.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	607	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	608	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	609	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	610	0.089999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	611	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	612	0.56000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	613	6.3899999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	614	3.3300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	617	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	618	2.6200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	619	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	620	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	621	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	626	1.1399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	627	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	628	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	629	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	630	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	631	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	636	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07016	645	13.699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07016	646	3.02	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	205	2.4399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	208	154	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	262	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07017	268	646	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07017	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07017	317	12.5	4	2.4500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07017	319	24	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07017	320	24	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07017	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07017	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07017	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07017	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07017	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07017	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07017	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07017	430	0.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07017	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07017	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	501	0.21199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	502	0.79600000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	503	0.94199999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	504	1.393	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	505	1.5489999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	506	0.50700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	507	0.26600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	508	0.748	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	509	0.61099999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	510	0.93500000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	511	1.248	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	512	0.55500000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	513	1.1779999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	514	1.7390000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	515	2.8109999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	516	1.431	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	517	1.0249999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	518	0.69699999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07017	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07017	606	1.97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	645	2.9199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07017	646	1.53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07018	203	18.010000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07018	204	17.559999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07018	205	4.0499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07018	207	2.9700000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07018	208	158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07018	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07018	255	57.409999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07018	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07018	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07018	268	663	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07018	269	0.46999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07018	291	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07018	301	16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07018	303	0.87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07018	307	722	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07018	317	10.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
07018	318	99	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07018	319	30	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07018	320	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07018	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07018	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07018	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07018	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07018	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07018	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07018	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07018	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07018	501	0.19700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07018	502	0.72999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07018	503	0.879	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07018	504	1.286	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07018	505	1.4379999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07018	506	0.46899999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07018	507	0.23699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07018	508	0.68700000000000006	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07018	509	0.56799999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07018	510	0.85899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07018	511	1.117	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07018	512	0.51700000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07018	513	1.0369999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07018	514	1.5800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07018	515	2.5859999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07018	516	1.1659999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07018	517	0.86799999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07018	518	0.626	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07018	601	56	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07018	606	3.23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07018	645	4.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07018	646	2.3500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07019	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07019	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07019	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07019	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07019	317	21.100000000000001	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
07019	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07019	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07019	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07019	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07019	323	0.22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07019	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07019	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07019	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07019	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07019	430	1.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07019	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07019	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07019	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07019	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07020	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07020	208	153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07020	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07020	317	17.199999999999999	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
07020	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07020	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07020	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07021	203	12	21	0.16	1	A	     	 	1	11.84	12.16	1	9.9670000000000005	14.032999999999999	4	\N
07021	204	22.91	21	1.25	1	A	     	 	1	21.66	24.16	1	7.0270000000000001	38.792999999999999	4	\N
07021	205	3.9300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07021	207	3.0699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07021	208	273	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07021	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	255	58.100000000000001	21	0.875	1	A	     	 	1	57.219999999999999	58.969999999999999	1	46.976999999999997	69.212999999999994	4	\N
07021	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	268	1143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07021	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07021	291	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	301	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07021	303	0.16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07021	304	16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	305	130	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	306	216	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	307	1055	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07021	309	2.0499999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	312	0.063	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	315	0.035000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	317	14.4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	318	155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07021	319	47	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	320	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07021	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07021	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07021	323	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	324	40	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
07021	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07021	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07021	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07021	341	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07021	342	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07021	343	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07021	401	1.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	404	0.19400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	405	0.14799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	406	3.2120000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	410	0.45400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	415	0.316	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	417	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	418	1.5800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	430	1.2	0	\N	4	BFSN	07065	 	\N	\N	\N	\N	\N	\N		\N
07021	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	432	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07021	501	0.16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	502	0.60399999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	503	0.64800000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	504	1.0780000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	505	1.1639999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	506	0.35999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	507	0.16900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	508	0.54600000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	509	0.46500000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	510	0.69099999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	511	0.89300000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	512	0.46899999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	513	0.82499999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	514	1.2669999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	515	2.101	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	516	0.78900000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	517	0.628	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	518	0.53300000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	521	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07021	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07021	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07021	601	60	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07021	605	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07021	606	9.1069999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07021	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	610	0.083000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	611	0.058000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	612	0.68100000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	613	5.6130000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	614	2.6699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	617	10.013	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	618	2.3010000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	619	0.68300000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	620	0.071999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	621	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	626	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07021	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	628	0.072999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	629	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	631	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	636	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07021	645	10.086	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07021	646	3.077	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07022	203	11.24	5	\N	1	A	     	 	1	10.539999999999999	11.52	\N	\N	\N	2	\N
07022	204	29.57	5	\N	1	A	     	 	1	28.469999999999999	30.239999999999998	\N	\N	\N	2	\N
07022	205	4.0599999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07022	207	3.1299999999999999	5	\N	1	A	     	 	1	2.9500000000000002	3.54	\N	\N	\N	2	\N
07022	208	330	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07022	209	1.3200000000000001	2	\N	1	A	     	 	1	1.1799999999999999	1.45	\N	\N	\N		\N
07022	210	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
07022	211	2.8199999999999998	2	\N	1	A	     	 	1	2.6299999999999999	3	\N	\N	\N		\N
07022	212	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
07022	213	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
07022	214	0.57999999999999996	2	\N	1	A	     	 	1	0.56000000000000005	0.58999999999999997	\N	\N	\N		\N
07022	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07022	255	52.009999999999998	5	\N	1	A	     	 	1	49.659999999999997	53.609999999999999	\N	\N	\N	2	\N
07022	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07022	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07022	268	1382	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07022	269	3.3900000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07022	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
07022	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07022	301	14	5	\N	1	A	     	 	1	9	23	\N	\N	\N	2	\N
07022	303	1.51	5	\N	1	A	     	 	1	1.4099999999999999	1.6299999999999999	\N	\N	\N	2	\N
07022	304	14	5	\N	1	A	     	 	1	13	15	\N	\N	\N	2	\N
07022	305	160	5	\N	1	A	     	 	1	144	195	\N	\N	\N	2	\N
07022	306	156	5	\N	1	A	     	 	1	144	167	\N	\N	\N	2	\N
07022	307	1140	5	\N	1	A	     	 	1	1043	1310	\N	\N	\N	2	\N
07022	309	2.46	5	\N	1	A	     	 	1	2.1899999999999999	2.77	\N	\N	\N	2	\N
07022	312	0.184	5	\N	1	A	     	 	1	0.14000000000000001	0.26000000000000001	\N	\N	\N	2	\N
07022	315	0.082000000000000003	5	\N	1	A	     	 	1	0.066000000000000003	0.11	\N	\N	\N	2	\N
07022	317	8.1999999999999993	2	\N	1	A	     	 	1	8.1999999999999993	8.1999999999999993	\N	\N	\N		\N
07022	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07022	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07022	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07022	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07022	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07022	323	0.20000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07022	324	36	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
07022	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07022	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07022	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07022	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07022	404	0.040000000000000001	5	\N	1	A	     	 	1	0.029999999999999999	0.050000000000000003	\N	\N	\N	2	\N
07022	405	0.14699999999999999	5	\N	1	A	     	 	1	0.13700000000000001	0.153	\N	\N	\N	2	\N
07022	406	2.3719999999999999	5	\N	1	A	     	 	1	2.2850000000000001	2.5049999999999999	\N	\N	\N	2	\N
07022	410	0.24399999999999999	2	\N	1	A	     	 	1	0.23100000000000001	0.25600000000000001	\N	\N	\N		\N
07022	415	0.088999999999999996	2	\N	1	A	     	 	1	0.079000000000000001	0.098000000000000004	\N	\N	\N		\N
07022	417	5	2	\N	1	A	     	 	1	5	6	\N	\N	\N		\N
07022	418	1.72	5	\N	1	A	     	 	1	1.6299999999999999	1.8400000000000001	\N	\N	\N	2	\N
07022	430	1.8	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07022	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07022	432	5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07022	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07022	501	0.121	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07022	502	0.51900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07022	503	0.57999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07022	504	0.99399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07022	505	1.0549999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07022	506	0.31900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07022	507	0.121	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07022	508	0.48699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07022	509	0.41199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07022	510	0.60799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07022	511	0.75700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07022	512	0.36199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07022	513	0.67900000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07022	514	1.1200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07022	515	1.802	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07022	516	0.53400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07022	517	0.47499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07022	518	0.45100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07022	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07022	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07022	601	53	5	\N	1	A	     	 	1	48	55	\N	\N	\N	2	\N
07022	606	11.688000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07022	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07022	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07022	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07022	610	0.083000000000000004	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07022	611	0.041000000000000002	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07022	612	0.874	5	\N	1	A	     	 	1	0.83499999999999996	0.90400000000000003	\N	\N	\N	2	\N
07022	613	6.4829999999999997	5	\N	1	A	     	 	1	6.3479999999999999	6.641	\N	\N	\N	2	\N
07022	614	3.5590000000000002	5	\N	1	A	     	 	1	3.363	3.887	\N	\N	\N	2	\N
07022	617	12.426	5	\N	1	A	     	 	1	11.789999999999999	13.125	\N	\N	\N	2	\N
07022	618	1.006	5	\N	1	A	     	 	1	0.76500000000000001	1.296	\N	\N	\N	2	\N
07022	619	0.17599999999999999	5	\N	1	A	     	 	1	0.14999999999999999	0.19700000000000001	\N	\N	\N	2	\N
07022	620	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07022	621	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07022	624	0.107	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07022	625	0.32600000000000001	5	\N	1	A	     	 	1	0.30299999999999999	0.34200000000000003	\N	\N	\N	2	\N
07022	626	1.216	5	\N	1	A	     	 	1	1.0960000000000001	1.2749999999999999	\N	\N	\N	2	\N
07022	627	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07022	628	0.224	5	\N	1	A	     	 	1	0.20699999999999999	0.23599999999999999	\N	\N	\N	2	\N
07022	629	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07022	630	0.112	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07022	631	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07022	645	14.305	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07022	646	1.1819999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07022	652	0.152	5	\N	1	A	     	 	1	0.14099999999999999	0.16300000000000001	\N	\N	\N	2	\N
07022	653	0.38900000000000001	5	\N	1	A	     	 	1	0.36099999999999999	0.433	\N	\N	\N	2	\N
07023	203	11.529999999999999	34	0.048000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07023	204	27.640000000000001	34	0.13	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07023	205	1.72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07023	208	305	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07023	255	55.960000000000001	34	0.115	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07023	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07023	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07023	268	1277	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07023	269	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07023	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07023	317	13.800000000000001	59	0.52700000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07023	318	58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07023	319	18	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07023	320	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07023	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07023	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07023	323	0.25	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07023	324	36	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
07023	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07023	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07023	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07023	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07023	430	1.8	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07023	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07023	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07023	501	0.11700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07023	502	0.46500000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07023	503	0.47299999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07023	504	0.84399999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07023	505	0.90800000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07023	506	0.26800000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07023	507	0.122	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07023	508	0.41999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07023	509	0.34999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07023	510	0.53400000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07023	511	0.70699999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07023	512	0.36299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07023	513	0.64300000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07023	514	0.98299999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07023	515	1.6259999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07023	516	0.57199999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07023	517	0.46500000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07023	518	0.41999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07023	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07023	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07023	606	10.77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07023	645	13.67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07023	646	2.73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07024	205	6.7800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07024	208	257	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07024	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07024	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07024	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07024	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07024	317	18.399999999999999	5	2.4369999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07024	319	39	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07024	320	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07024	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07024	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07024	323	0.22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07024	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07024	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07024	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07024	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07024	430	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07024	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07024	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07024	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07024	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07025	205	1.49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07025	208	226	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07025	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07025	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07025	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07025	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07025	317	15.4	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
07025	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07025	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07025	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07025	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07025	323	0.62	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07025	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07025	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07025	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07025	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07025	430	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07025	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07025	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07025	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07025	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07026	205	0.28000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07026	208	239	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07026	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07026	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07026	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07026	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07026	317	18.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
07026	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07026	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07026	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07026	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07026	323	0.25	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07026	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07026	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07026	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07026	430	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07026	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07026	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07026	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07026	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07027	203	16.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07027	204	10.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07027	205	4.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07027	207	3.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07027	208	180	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07027	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07027	255	65.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07027	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07027	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07027	268	752	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07027	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07027	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07027	307	1330	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07027	317	17.399999999999999	6	1.2250000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07027	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07027	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07027	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07027	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07027	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07027	323	0.23000000000000001	0	\N	4	BFSN	10152	 	\N	\N	\N	\N	\N	\N		\N
07027	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07027	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07027	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07027	430	0	0	\N	4	BFSN	10152	 	\N	\N	\N	\N	\N	\N		\N
07027	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07027	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07027	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07027	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07027	601	59	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07027	606	3.4220000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07027	645	4.8970000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07027	646	1.26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07028	203	17.280000000000001	6	\N	1	A	     	 	3	16.18	18.699999999999999	\N	\N	\N	2	\N
07028	204	2.8599999999999999	6	\N	1	A	     	 	3	2.2999999999999998	3.8399999999999999	\N	\N	\N	2	\N
07028	205	2.6299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07028	207	3.6699999999999999	6	\N	1	A	     	 	3	3.2999999999999998	3.9199999999999999	\N	\N	\N	2	\N
07028	208	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07028	255	73.560000000000002	6	\N	1	A	     	 	3	70.5	75.5	\N	\N	\N	2	\N
07028	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07028	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07028	268	459	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07028	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07028	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07028	301	9	5	\N	1	A	     	 	2	6	12	\N	\N	\N	2	\N
07028	303	0.80000000000000004	5	\N	1	A	     	 	2	0.69999999999999996	0.93999999999999995	\N	\N	\N	2	\N
07028	307	1106	6	\N	1	A	     	 	3	1000	1250	\N	\N	\N	2	\N
07028	317	16.199999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07028	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07028	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07028	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07028	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07028	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07028	323	0.28999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07028	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07028	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07028	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07028	406	5	2	\N	1	A	     	 	1	4.96	5.04	\N	\N	\N		\N
07028	430	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07028	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07028	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07028	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07028	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07028	601	48	6	\N	1	A	     	 	3	45	50	\N	\N	\N	2	\N
07028	606	0.89200000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07028	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07028	608	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07028	609	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07028	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07028	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07028	612	0.034000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07028	613	0.58199999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07028	614	0.26000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07028	615	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07028	617	1.115	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07028	618	0.29199999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07028	619	0.035000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07028	620	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07028	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07028	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07028	625	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07028	626	0.10100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07028	628	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07028	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07028	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07028	645	1.246	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07028	646	0.34200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07028	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07028	653	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07028	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07028	687	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07028	689	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07029	203	16.600000000000001	2	\N	1	A	     	 	1	16.5	17	\N	\N	\N		\N
07029	204	8.5999999999999996	2	\N	1	A	     	 	1	1.8999999999999999	10.300000000000001	\N	\N	\N		\N
07029	205	3.8300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07029	207	3.7000000000000002	2	\N	1	A	     	 	1	3.7000000000000002	3.7000000000000002	\N	\N	\N		\N
07029	208	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07029	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07029	255	67.269999999999996	2	\N	1	A	     	 	1	65.299999999999997	75	\N	\N	\N		\N
07029	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07029	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07029	268	683	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07029	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07029	291	1.3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	301	24	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	303	1.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	304	22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	305	153	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	306	287	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	307	1304	2	\N	1	A	     	 	1	1200	1330	\N	\N	\N		\N
07029	309	1.3500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	312	0.088999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	315	0.55700000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	317	20.699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	318	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
07029	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07029	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07029	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07029	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07029	323	0.080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07029	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07029	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07029	341	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07029	342	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07029	343	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07029	401	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	404	0.626	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	405	0.17799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	406	2.9039999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	410	0.435	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	415	0.32900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	417	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	418	0.41999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	430	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07029	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	432	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07029	501	0.155	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	502	0.55800000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	503	0.57299999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	504	0.98599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	505	1.1100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	506	0.31900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	507	0.16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	508	0.497	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	509	0.42199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	510	0.67000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	511	0.83699999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	512	0.47699999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	513	0.73099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	514	1.1459999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	515	1.9339999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	516	0.68100000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	517	0.54700000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	518	0.51800000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	521	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07029	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07029	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07029	601	57	2	\N	1	A	     	 	1	50	59	\N	\N	\N		\N
07029	606	2.9359999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07029	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	610	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	611	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	612	0.109	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	613	1.8420000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	614	0.96899999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	617	4.0060000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	618	0.69099999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	619	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	620	0.037999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	626	0.27400000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	628	0.074999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	636	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07029	645	4.3540000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07029	646	0.78900000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07030	205	1.8500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07030	208	263	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07030	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07030	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07030	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07030	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07030	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07030	317	20	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07030	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07030	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07030	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07030	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07030	323	0.27000000000000002	0	\N	4	BFSN	10152	 	\N	\N	\N	\N	\N	\N		\N
07030	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07030	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07030	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07030	430	0	0	\N	4	BFSN	10152	 	\N	\N	\N	\N	\N	\N		\N
07030	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07030	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07030	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07030	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07031	205	10.65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07031	208	216	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07031	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07031	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07031	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07031	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07031	317	17.800000000000001	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
07031	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07031	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07031	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07031	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07031	323	1.74	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07031	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07031	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07031	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07031	430	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07031	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07031	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07031	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07031	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07032	203	13.6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07032	204	18.699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07032	205	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07032	207	3.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07032	208	241	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07032	255	60.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07032	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07032	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07032	268	1010	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07032	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07032	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07032	307	1080	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07032	317	34.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
07032	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07032	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07032	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07032	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07032	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07032	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07032	324	44	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
07032	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07032	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07032	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07032	430	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07032	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07032	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07032	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07032	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07032	601	58	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07032	606	6.9660000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07032	645	8.5899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07032	646	2.0219999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07033	205	2.2799999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07033	208	245	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07033	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07033	317	33.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
07033	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07033	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07034	203	13.83	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07034	204	10.9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07034	205	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07034	207	2.0800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07034	208	157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07034	255	73.840000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07034	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07034	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07034	268	658	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07034	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07034	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07034	301	16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07034	303	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07034	305	56	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07034	307	830	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07034	309	0.96999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07034	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07034	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07034	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07034	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07034	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07034	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07034	323	0.25	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07034	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07034	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07034	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07034	404	0.023	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07034	405	0.115	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07034	406	0.44	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07034	430	3.3999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07034	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07034	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07034	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07034	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07034	601	69	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07034	606	3.4020000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07034	645	5.601	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07034	646	1.1339999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07035	205	5.3300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07035	208	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07035	262	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07035	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07035	268	521	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07035	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07035	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07035	317	28.300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
07035	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07035	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07035	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07035	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07035	323	0.22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07035	324	40	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07035	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07035	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07035	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07035	430	1.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07035	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07035	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07035	501	0.19	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07035	502	0.68300000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07035	503	0.70299999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07035	504	1.2070000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07035	505	1.3420000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07035	506	0.39300000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07035	507	0.19400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07035	508	0.60299999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07035	509	0.51900000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07035	510	0.81399999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07035	511	0.93500000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07035	512	0.58199999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07035	513	0.86899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07035	514	1.397	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07035	515	2.3159999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07035	516	0.749	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07035	517	0.624	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07035	518	0.622	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07035	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07035	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07035	606	1.4299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07035	645	2.02	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07035	646	0.46000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07036	205	0.65000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07036	208	346	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07036	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07036	317	24.800000000000001	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
07036	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07036	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07036	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07037	205	2.1400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07037	208	310	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07037	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07037	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07037	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07037	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07037	317	17.699999999999999	5	2.258	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07037	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07037	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07037	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07037	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07037	323	0.22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07037	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07037	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07037	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07037	430	1.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07037	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07037	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07037	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07037	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07038	203	11.1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07038	204	27.699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07038	205	3.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07038	207	2.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07038	208	307	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07038	255	55.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07038	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07038	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07038	268	1282	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07038	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07038	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07038	303	0.66000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07038	307	930	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07038	317	13.5	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
07038	318	0	0	\N	4	BFZN	07037	 	\N	\N	\N	\N	\N	\N		\N
07038	319	0	0	\N	4	BFZN	07037	 	\N	\N	\N	\N	\N	\N		\N
07038	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07038	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07038	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07038	323	0.56999999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07038	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07038	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07038	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07038	401	0	0	\N	4	BFZN	07037	 	\N	\N	\N	\N	\N	\N		\N
07038	430	1.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07038	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07038	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07038	501	0.13800000000000001	0	\N	4	BFZN	07037	 	\N	\N	\N	\N	\N	\N		\N
07038	502	0.432	0	\N	4	BFZN	07037	 	\N	\N	\N	\N	\N	\N		\N
07038	503	0.63900000000000001	0	\N	4	BFZN	07037	 	\N	\N	\N	\N	\N	\N		\N
07038	504	0.874	0	\N	4	BFZN	07037	 	\N	\N	\N	\N	\N	\N		\N
07038	505	1.01	0	\N	4	BFZN	07037	 	\N	\N	\N	\N	\N	\N		\N
07038	506	0.27600000000000002	0	\N	4	BFZN	07037	 	\N	\N	\N	\N	\N	\N		\N
07038	507	0.22500000000000001	0	\N	4	BFZN	07037	 	\N	\N	\N	\N	\N	\N		\N
07038	508	0.501	0	\N	4	BFZN	07037	 	\N	\N	\N	\N	\N	\N		\N
07038	509	0.48999999999999999	0	\N	4	BFZN	07037	 	\N	\N	\N	\N	\N	\N		\N
07038	510	0.63900000000000001	0	\N	4	BFZN	07037	 	\N	\N	\N	\N	\N	\N		\N
07038	511	0.94199999999999995	0	\N	4	BFZN	07037	 	\N	\N	\N	\N	\N	\N		\N
07038	512	0.314	0	\N	4	BFZN	07037	 	\N	\N	\N	\N	\N	\N		\N
07038	513	0.84799999999999998	0	\N	4	BFZN	07037	 	\N	\N	\N	\N	\N	\N		\N
07038	514	1.218	0	\N	4	BFZN	07037	 	\N	\N	\N	\N	\N	\N		\N
07038	515	1.6180000000000001	0	\N	4	BFZN	07037	 	\N	\N	\N	\N	\N	\N		\N
07038	516	1.0389999999999999	0	\N	4	BFZN	07037	 	\N	\N	\N	\N	\N	\N		\N
07038	517	0.68700000000000006	0	\N	4	BFZN	07037	 	\N	\N	\N	\N	\N	\N		\N
07038	518	0.53000000000000003	0	\N	4	BFZN	07037	 	\N	\N	\N	\N	\N	\N		\N
07038	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07038	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07038	601	60	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07038	606	10.210000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07038	645	12.81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07038	646	2.9199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	203	19.030000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	204	10.44	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	205	0.44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	207	4.3200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	208	184	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	221	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	255	65.769999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	262	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07039	268	771	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07039	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	301	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	303	2.1499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	304	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	305	192	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	306	330	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	307	1374	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	309	3.8399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	312	0.072999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	315	0.021999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	317	15.699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	318	39	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	319	12	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07039	320	12	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07039	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07039	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07039	323	0.56999999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07039	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07039	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07039	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07039	401	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	404	0.10100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	405	0.16500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	406	3.2229999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	410	0.32000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	415	0.39100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	417	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	418	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	430	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07039	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07039	432	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07039	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07039	601	55	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	606	2.794	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	607	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07039	608	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07039	609	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07039	610	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07039	611	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07039	612	0.33300000000000002	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07039	613	1.1719999999999999	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07039	614	1.2889999999999999	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07039	617	4.0289999999999999	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07039	618	0.246	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07039	619	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07039	620	0.010999999999999999	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07039	621	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07039	626	0.36299999999999999	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07039	627	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07039	628	0.043999999999999997	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07039	629	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07039	630	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07039	631	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07039	645	4.4359999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07039	646	0.25800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07040	205	2.1000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07040	208	304	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07040	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07040	317	36.5	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
07040	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07040	435	104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07041	205	2.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07041	208	326	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07041	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07041	317	58	9	6.6669999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07041	319	8308	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07041	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07041	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07041	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07042	205	2.8999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07042	208	308	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07042	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07042	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07042	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07042	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07042	317	22.300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
07042	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07042	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07042	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07042	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07042	323	0.22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07042	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07042	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07042	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07042	430	1.8	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
07042	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07042	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07042	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07042	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07043	203	19.100000000000001	4	\N	1	A	     	 	1	18.300000000000001	19.5	\N	\N	\N	2	\N
07043	204	7.0999999999999996	4	\N	1	A	     	 	1	5.2999999999999998	8.4000000000000004	\N	\N	\N	2	\N
07043	205	0.88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07043	207	4.2800000000000002	4	\N	1	A	     	 	1	4	4.5	\N	\N	\N	2	\N
07043	208	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07043	255	68.650000000000006	4	\N	1	A	     	 	1	67.700000000000003	69.599999999999994	\N	\N	\N	2	\N
07043	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07043	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07043	268	623	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07043	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07043	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07043	301	11	4	\N	1	A	     	 	1	10	11	\N	\N	\N	2	\N
07043	303	2.0699999999999998	4	\N	1	A	     	 	1	1.98	2.1200000000000001	\N	\N	\N	2	\N
07043	307	1413	4	\N	1	A	     	 	1	1335	1460	\N	\N	\N	2	\N
07043	317	28.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07043	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07043	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07043	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07043	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07043	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07043	323	0.19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07043	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07043	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07043	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07043	406	4.2649999999999997	2	\N	1	A	     	 	1	4.2199999999999998	4.3099999999999996	\N	\N	\N		\N
07043	430	1.6000000000000001	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
07043	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07043	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07043	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07043	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07043	601	70	4	\N	1	A	     	 	1	68	71	\N	\N	\N	2	\N
07043	606	2.9359999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07043	645	3.1030000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07043	646	0.35099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07045	205	2.1000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07045	208	334	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07045	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07045	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07045	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07045	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07045	317	28	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07045	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07045	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07045	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07045	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07045	323	0.26000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07045	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07045	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07045	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07045	430	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07045	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07045	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07045	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07045	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07047	205	2.3300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07047	208	353	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07047	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07047	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07047	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07047	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07047	317	28.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
07047	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07047	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07047	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07047	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07047	323	0.22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07047	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07047	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07047	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07047	430	1.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07047	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07047	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07047	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07047	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07050	205	3.0499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07050	208	311	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07050	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07050	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07050	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07050	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07050	317	22.600000000000001	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
07050	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07050	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07050	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07050	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07050	323	0.22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07050	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07050	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07050	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07050	430	1.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07050	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07050	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07050	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07050	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07051	205	9.1999999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07051	208	235	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07051	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07051	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07051	268	982	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07051	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07051	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07051	317	16.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
07051	319	60	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07051	320	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07051	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07051	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07051	323	0.25	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07051	324	44	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
07051	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07051	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07051	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07051	430	3.3999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07051	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07051	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07051	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07051	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07052	203	16.300000000000001	2	\N	1	A	     	 	1	15.4	17.199999999999999	1	\N	\N		\N
07052	204	4.3300000000000001	2	\N	1	A	     	 	1	3.6499999999999999	5	1	\N	\N		\N
07052	205	3.6800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07052	207	3.98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07052	208	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07052	255	71.730000000000004	2	\N	1	A	     	 	1	70.099999999999994	73.349999999999994	1	\N	\N		\N
07052	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07052	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07052	268	514	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07052	269	3.3399999999999999	2	\N	1	A	     	 	1	2.1000000000000001	4.5800000000000001	1	\N	\N		\N
07052	291	0.10000000000000001	2	\N	1	A	     	 	1	0	0.29999999999999999	1	\N	\N		\N
07052	301	11	2	\N	1	A	     	 	1	9	14	1	\N	\N		\N
07052	303	4.2000000000000002	2	\N	1	A	     	 	1	3.3999999999999999	5	1	\N	\N		\N
07052	306	345	2	\N	1	A	     	 	1	317	372	1	\N	\N		\N
07052	307	981	2	\N	1	A	     	 	1	914	1048	1	\N	\N		\N
07052	317	16.100000000000001	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
07052	318	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07052	319	4	2	\N	4	NR	     	 	1	1	6	1	\N	\N		\N
07052	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07052	321	2	1	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07052	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07052	323	0.22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07052	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07052	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07052	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07052	401	16.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07052	430	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07052	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07052	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07052	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07052	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07052	601	68	2	\N	1	A	     	 	1	60	76	1	\N	\N		\N
07052	606	1.1830000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07052	645	1.484	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07052	646	1.139	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07053	208	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07053	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07053	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07053	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07053	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07053	317	46.100000000000001	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
07053	319	217	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07053	320	217	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07053	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07053	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07053	323	0.97999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07053	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07053	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07053	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07053	430	0	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
07053	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07053	435	321	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07053	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07053	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07054	205	4.6699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07054	208	462	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07054	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07054	317	44	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
07054	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07054	435	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07055	208	319	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07055	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07055	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07055	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07055	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07055	317	41.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
07055	319	991	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07055	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07055	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07055	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07055	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07055	435	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	203	17.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	204	6.3700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	205	4.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	207	4.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	208	148	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	221	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	255	67.400000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	262	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07056	268	619	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07056	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	301	54	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	303	1.0700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	304	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	305	170	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	306	394	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	307	1523	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	309	3.23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	312	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	315	0.059999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	317	11.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07056	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07056	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07056	323	0.22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07056	324	32	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07056	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07056	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07056	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	404	0.38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	405	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	406	3.0800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	410	0.53000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	415	0.27000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	417	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	418	1.96	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	430	1.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07056	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07056	432	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07056	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07056	601	46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	606	2.29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	607	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	608	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	609	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	610	0.029999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	611	0.01	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	612	0.089999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	613	1.3600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	614	0.79000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	617	2.7200000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	618	0.42999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	619	0.070000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	620	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	621	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	626	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	627	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	628	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	629	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	630	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	631	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	645	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07056	646	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	203	20.350000000000001	2	\N	1	A	     	 	1	19.800000000000001	24	\N	\N	\N		\N
07057	204	40.280000000000001	2	\N	1	A	     	 	1	40.100000000000001	41.5	\N	\N	\N		\N
07057	205	4.04	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	207	4.8099999999999996	2	\N	1	A	     	 	1	4.5999999999999996	6.2000000000000002	\N	\N	\N		\N
07057	208	466	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	210	0.75	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07057	255	30.52	2	\N	1	A	     	 	1	24	31.5	\N	\N	\N		\N
07057	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07057	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07057	268	1949	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	269	0.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	291	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	301	21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	303	1.4399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	304	18	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	305	176	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	306	315	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	307	1788	2	\N	1	A	     	 	1	1740	2110	\N	\N	\N		\N
07057	309	2.73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	312	0.070999999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	315	0.32300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	317	21.800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	318	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07057	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07057	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	324	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07057	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07057	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07057	401	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	404	0.53200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	405	0.23000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	406	5.4160000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	410	0.60499999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	415	0.39000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	417	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	418	1.5700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	430	1.3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07057	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07057	432	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	501	0.23000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	502	0.86899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	503	0.90100000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	504	1.575	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	505	1.6519999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	506	0.51100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	507	0.22800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	508	0.77800000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	509	0.66100000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	510	0.98699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	511	1.298	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	512	0.68799999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	513	1.1779999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	514	1.825	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	515	3.0089999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	516	1.073	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	517	0.86199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	518	0.77100000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07057	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07057	601	118	2	\N	1	A	     	 	1	105	120	\N	\N	\N		\N
07057	606	16.091999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	610	0.113	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	611	0.106	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	612	1.2130000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	613	9.4979999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	614	5.1630000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	617	17.119	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	618	1.827	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	619	0.748	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	620	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	626	1.8280000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	628	0.097000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	636	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07057	645	19.044	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07057	646	2.6349999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07058	203	11.23	219	0.35699999999999998	1	A	     	 	1	10.039999999999999	12.08	5	10.308	12.146000000000001	4	\N
07058	204	15.949999999999999	219	1.9159999999999999	1	A	     	 	1	10.130000000000001	21.48	5	11.022	20.875	4	\N
07058	205	8.4600000000000009	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07058	207	4.0700000000000003	10	0.21199999999999999	1	A	     	 	1	3.7000000000000002	4.6699999999999999	4	3.48	4.6600000000000001	4	\N
07058	208	225	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07058	210	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	211	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	212	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	213	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	214	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	255	60.289999999999999	219	2.2240000000000002	1	A	     	 	1	53.539999999999999	65.709999999999994	5	54.576999999999998	66.010000000000005	4	\N
07058	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	268	939	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07058	269	3.2599999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	287	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	291	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	301	109	3	19.574999999999999	1	A	     	 	1	90	129	1	-139.34899999999999	358.09899999999999	4	\N
07058	303	1.3300000000000001	3	0.17499999999999999	1	A	     	 	1	1.1499999999999999	1.5	1	-0.89900000000000002	3.5489999999999999	4	\N
07058	304	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	305	143	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	306	316	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	307	1304	10	71.012	1	A	     	 	1	1165	1515	4	1106.4380000000001	1500.7619999999999	4	\N
07058	309	1.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	312	0.088999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	315	0.069000000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	317	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	318	522	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07058	319	78	1	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07058	320	91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07058	321	136	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	322	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	323	0.41999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	324	48	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	334	40	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	338	82	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	341	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	342	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	343	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	401	7.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07058	404	0.47399999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	405	0.14499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	406	3.4159999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	410	0.61899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	415	0.32600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	417	16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	418	0.79000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	430	2.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	432	16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07058	501	0.13500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	502	0.55800000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	503	0.58299999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	504	1.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	505	1.054	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	506	0.35599999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	507	0.157	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	508	0.51400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	509	0.42499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	510	0.64200000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	511	0.94299999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	512	0.41799999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	513	0.84599999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	514	1.226	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	515	2.081	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	516	0.93700000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	517	0.68300000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	518	0.55500000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07058	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07058	601	58	3	0.5	1	A	     	 	1	57	58	1	51.247	63.953000000000003	4	\N
07058	606	5.2869999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07058	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	610	0.016	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	611	0.016	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	612	0.20399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07058	613	3.4649999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07058	614	1.498	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07058	615	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07058	617	6.343	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07058	618	2.6859999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07058	619	0.11700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07058	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	626	0.628	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07058	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	628	0.087999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07058	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07058	645	7.0599999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07058	646	2.8039999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07058	653	0.058999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07059	205	1.6299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07059	208	326	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07059	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07059	317	17.699999999999999	5	2.258	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07059	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07059	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07059	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07059	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07060	205	4.9000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07060	208	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07060	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07060	317	21.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
07060	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07060	324	28	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
07060	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07060	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07061	205	7.5300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07061	208	282	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07061	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07061	317	35.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
07061	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07061	324	40	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
07061	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07061	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07062	205	4.7599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07062	208	232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07062	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07062	317	35.700000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
07062	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07062	324	48	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
07062	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07062	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07063	203	15.09	4	0.53700000000000003	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	204	26.530000000000001	4	1.474	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07063	207	2.2599999999999998	4	0.059999999999999998	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	208	304	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07063	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07063	255	56.219999999999999	4	1.0069999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07063	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07063	268	1271	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07063	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07063	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07063	301	9	4	1.302	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	303	1.1100000000000001	4	0.031	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	304	14	4	0.28399999999999997	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	305	135	4	2.4660000000000002	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	306	248	4	3.544	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	307	636	4	13.379	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	309	2.1699999999999999	4	0.072999999999999995	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	312	0.066000000000000003	4	0.0030000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	315	0.0050000000000000001	4	0.0050000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	317	0	4	0.001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	318	75	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07063	319	11	4	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	320	13	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07063	321	11	4	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	322	12	4	0.95499999999999996	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	323	0.19	4	0.043999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07063	324	52	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
07063	334	11	4	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	337	11	4	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	338	11	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07063	341	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07063	342	0.050000000000000003	4	0.017999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07063	343	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07063	401	0.69999999999999996	4	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	404	0.27500000000000002	3	0.014999999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	405	0.122	4	0.0040000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	406	4.7030000000000003	4	0.41399999999999998	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	410	0.67100000000000004	4	0.016	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	415	0.30599999999999999	4	0.014999999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	417	1	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07063	418	0.84999999999999998	4	0.025999999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	430	0.40000000000000002	4	0.14099999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07063	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07063	432	1	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07063	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07063	501	0.105	4	0.0050000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	502	0.59499999999999997	4	0.031	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	503	0.629	4	0.034000000000000002	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	504	1.0760000000000001	4	0.053999999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	505	1.1919999999999999	4	0.059999999999999998	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	506	0.314	4	0.01	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	507	0.156	4	0.0040000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	508	0.54200000000000004	4	0.028000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	509	0.40999999999999998	4	0.02	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	510	0.69599999999999995	4	0.040000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	511	0.88500000000000001	4	0.042999999999999997	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	512	0.54900000000000004	4	0.028000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	513	0.90000000000000002	4	0.052999999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	514	1.3049999999999999	4	0.066000000000000003	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	515	2.21	4	0.112	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	516	0.93300000000000005	4	0.076999999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	517	0.68600000000000005	4	0.048000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	518	0.57299999999999995	4	0.027	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	521	0.215	4	0.032000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	601	72	4	0.95899999999999996	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	605	0.21099999999999999	4	0.072999999999999995	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	606	8.8010000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07063	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07063	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07063	609	0.0050000000000000001	4	0.0050000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	610	0	4	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	611	0	4	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	612	0.32000000000000001	4	0.021000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	613	5.5860000000000003	4	0.36699999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	614	2.7639999999999998	4	0.19	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	615	0.058999999999999997	4	0.0030000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	617	10.848000000000001	3	0.96799999999999997	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	618	3.161	3	0.161	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	619	0.13400000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07063	620	0.092999999999999999	4	0.0050000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07063	624	0	4	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	625	0	4	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	626	0.74099999999999999	3	0.055	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07063	628	0.30599999999999999	4	0.014	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07063	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07063	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07063	645	11.894	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07063	646	3.7120000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07063	652	0	4	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	653	0.067000000000000004	4	0.0050000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	672	0.17699999999999999	4	0.0060000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	685	0	3	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	689	0.012999999999999999	4	0.0070000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	697	0	4	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07063	851	0.13400000000000001	4	0.0080000000000000002	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07064	203	19.43	4	0.54800000000000004	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	204	28.359999999999999	4	1.51	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07064	207	2.7599999999999998	4	0.069000000000000006	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	208	339	3	11.17	4	NC	     	 	1	\N	\N	\N	\N	\N		\N
07064	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07064	255	49.780000000000001	4	1.3620000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07064	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07064	268	1417	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07064	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07064	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07064	301	13	4	2.988	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	303	1.3600000000000001	4	0.043999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	304	17	4	0.27100000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	305	163	4	3.488	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	306	294	4	5.1699999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	307	749	4	11.583	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	309	2.0800000000000001	4	0.69399999999999995	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	312	0.085999999999999993	4	0.0060000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	315	0.0050000000000000001	4	0.0050000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	317	0	4	0.001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	318	41	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07064	319	12	4	1.23	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	320	12	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07064	321	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	322	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	323	0.55000000000000004	4	0.044999999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	334	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	337	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07064	341	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	342	0.050000000000000003	4	0.0060000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	343	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	401	0.69999999999999996	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	404	0.29399999999999998	4	0.014999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	405	0.19700000000000001	4	0.042999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	406	6.258	4	0.27100000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	410	0.72399999999999998	4	0.024	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	415	0.32700000000000001	4	0.012	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	417	3	4	1.25	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	418	1.1799999999999999	4	0.029999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	430	0.40000000000000002	4	0.048000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07064	432	3	4	1.25	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07064	521	0.32000000000000001	4	0.021999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07064	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07064	601	84	4	2	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	605	0.23499999999999999	4	0.079000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	606	9.1310000000000002	4	0.54900000000000004	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07064	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07064	609	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	610	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	611	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	612	0.33400000000000002	4	0.02	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	613	5.8019999999999996	4	0.34300000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	614	2.887	4	0.19500000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	615	0.062	4	0.002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	617	11.275	4	0.66100000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	618	3.2919999999999998	4	0.095000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	619	0.13800000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07064	620	0.108	4	0.0040000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07064	624	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	625	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	626	0.77900000000000003	4	0.036999999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07064	628	0.32000000000000001	4	0.010999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07064	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07064	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07064	645	12.375999999999999	4	0.70499999999999996	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	646	3.7269999999999999	4	0.10100000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	652	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	653	0.069000000000000006	4	0.0050000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	672	0.186	4	0.0040000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	685	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	689	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	697	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07064	851	0.13800000000000001	3	0.0080000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07065	205	2.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07065	208	396	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07065	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07065	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07065	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07065	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07065	317	14.4	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
07065	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07065	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07065	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07065	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07065	323	0.22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07065	324	28	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
07065	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07065	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07065	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07065	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07065	430	1.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07065	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07065	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07065	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07065	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07066	203	17	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	204	10.300000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	205	10.77	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	207	2.1899999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	208	200	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	210	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	211	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	212	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	213	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	214	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	255	59.590000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	268	837	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	269	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	291	0.29999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	301	31	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	303	1.8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	304	21	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	305	164	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	306	207	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	307	617	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	309	2.3100000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	312	0.14899999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	315	0.221	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	317	20.800000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	318	8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07066	320	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07066	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07066	323	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	324	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07066	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07066	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07066	401	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	404	0.066000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	405	0.151	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	406	2.137	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	410	0.72199999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	415	0.23400000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	417	23	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	418	0.28000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	430	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07066	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07066	432	23	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	501	0.193	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	502	0.72799999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	503	0.82899999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	504	1.3140000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	505	1.4370000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	506	0.42699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	507	0.20699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	508	0.70599999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	509	0.628	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	510	0.874	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	511	1.234	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	512	0.48799999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	513	1.0580000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	514	1.7090000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	515	2.7959999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	516	1.1200000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	517	0.88400000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	518	0.78400000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07066	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07066	601	58	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	606	2.871	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	611	0.0080000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	612	0.078	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	613	1.9059999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	614	0.64300000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	615	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	617	3.1309999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	618	2.2269999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	619	0.14199999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	620	0.11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	621	0.024	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	624	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	625	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	626	0.65800000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	628	0.0080000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	630	0.0080000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	631	0.016	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	636	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	645	3.8759999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	646	2.5409999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	652	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	653	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07066	654	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07067	208	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07067	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07067	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07067	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07067	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07067	317	10.9	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
07067	319	42	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07067	320	42	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07067	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07067	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07067	323	2.2000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07067	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07067	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07067	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07067	430	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
07067	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07067	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07067	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07067	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07068	203	12.6	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	204	22.199999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	205	1.8999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	207	3.2999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	208	258	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	255	60	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07068	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07068	268	1078	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	269	1.5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	291	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	301	6	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	303	2.2000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	304	13	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	305	205	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	306	188	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	307	1140	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	309	1.77	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	312	0.19	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	317	14.6	33	0.56699999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07068	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07068	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07068	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07068	323	0.19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07068	324	48	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
07068	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07068	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07068	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07068	401	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	430	1.3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07068	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07068	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07068	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07068	601	71	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	606	9.8650000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	611	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	612	0.56499999999999995	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	613	5.3710000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	614	3.863	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	617	9.6110000000000007	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	618	0.66000000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	619	0.377	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	626	1.0369999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	645	10.648	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07068	646	1.0369999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07069	205	2.25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07069	208	250	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07069	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07069	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07069	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07069	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07069	317	14.6	33	0.56699999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07069	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07069	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07069	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07069	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07069	323	0.22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07069	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07069	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07069	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07069	430	1.3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07069	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07069	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07069	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07069	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07070	203	15.300000000000001	20	0.088999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	204	9.4000000000000004	20	0.26800000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	205	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07070	207	3.1000000000000001	4	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	208	152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07070	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	255	71.900000000000006	20	0.20100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	268	635	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07070	269	0.40000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	291	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07070	301	40	4	13.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	303	1.25	4	0.20999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	304	22	4	1.95	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	305	266	4	5.5	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	306	216	4	6	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	307	1004	4	19	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	309	2.3199999999999998	4	0.12	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	312	0.19	4	0.065000000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	315	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	317	26.399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	318	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07070	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07070	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07070	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	323	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	324	24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07070	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	341	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07070	342	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07070	343	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07070	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	404	0.42599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07070	405	0.30299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07070	406	3.9790000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07070	410	1.0740000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07070	415	0.42699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07070	417	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07070	418	0.98999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07070	430	1.3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07070	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07070	432	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07070	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07070	501	0.17399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	502	0.68100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	503	0.79600000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	504	1.2190000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	505	1.4419999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	506	0.443	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	507	0.159	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	508	0.60699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	509	0.60499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	510	0.81299999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	511	1.0669999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	512	0.47699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	513	0.94699999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	514	1.486	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	515	2.4969999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	516	0.75900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	517	0.63700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	518	0.68100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	521	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07070	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07070	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07070	601	76	4	1	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	605	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07070	606	2.7829999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07070	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	611	0.017000000000000001	4	0.0089999999999999993	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	612	0.121	4	0.012999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	613	1.988	4	0.085999999999999993	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	614	0.65700000000000003	4	0.012999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	617	2.8780000000000001	4	0.072999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	618	2.2909999999999999	4	0.16400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	619	0.051999999999999998	4	0.035000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	620	0.086999999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	621	0.021999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	626	0.26800000000000002	4	0.012999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07070	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	628	0.025999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	631	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	636	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07070	645	3.1720000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07070	646	2.4660000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07071	205	1.6000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07071	208	407	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07071	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07071	317	25.399999999999999	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
07071	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07071	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07071	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07071	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07072	203	23.199999999999999	2	\N	1	A	     	 	1	22	24.399999999999999	\N	\N	\N		\N
07072	204	30.050000000000001	2	\N	1	A	     	 	1	26.600000000000001	33.5	\N	\N	\N		\N
07072	205	3.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07072	207	5.7999999999999998	2	\N	1	A	     	 	1	5.7000000000000002	5.9000000000000004	\N	\N	\N		\N
07072	208	385	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07072	255	37.149999999999999	2	\N	1	A	     	 	1	31.399999999999999	42.899999999999999	\N	\N	\N		\N
07072	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07072	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07072	268	1610	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07072	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07072	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07072	307	2010	2	\N	1	A	     	 	1	1950	2070	\N	\N	\N		\N
07072	317	26.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
07072	318	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
07072	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07072	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07072	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07072	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07072	323	0.28000000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07072	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07072	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07072	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07072	430	1.3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07072	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07072	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07072	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07072	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07072	601	100	2	\N	1	A	     	 	1	98	102	\N	\N	\N		\N
07072	606	10.612	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07072	645	14.853999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07072	646	2.7810000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07073	205	11.94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07073	208	235	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07073	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07073	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07073	268	985	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07073	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07073	317	9.6999999999999993	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
07073	319	26	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07073	320	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07073	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07073	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07073	323	1.74	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07073	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07073	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07073	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07073	430	1.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07073	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07073	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07073	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07073	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07074	205	2.1000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07074	208	389	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07074	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07074	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07074	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07074	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07074	317	21.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
07074	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07074	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07074	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07074	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07074	323	0.25	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07074	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07074	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07074	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07074	430	3.3999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07074	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07074	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07074	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07074	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07075	203	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	204	28.73	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	205	2.4199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07075	207	2.8900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	208	320	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07075	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07075	255	53.969999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07075	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07075	268	1338	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07075	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07075	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07075	301	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	303	0.75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	304	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	305	121	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	306	179	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	307	911	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	309	1.26	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	312	0.076999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	315	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	317	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	318	74	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07075	319	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07075	320	13	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07075	321	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07075	322	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07075	323	0.13	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	324	44	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
07075	334	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07075	337	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07075	338	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	342	0.080000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07075	404	0.192	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	405	0.106	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	406	2.9399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	410	0.52500000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	415	0.16300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	417	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	418	0.57999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	430	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07075	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07075	432	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07075	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07075	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07075	601	58	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	605	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07075	606	9.7690000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07075	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07075	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07075	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07075	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07075	612	0.39900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	613	6.1189999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	614	3.0880000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	615	0.045999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	617	11.262	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	618	3.4809999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	619	0.20699999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07075	620	0.087999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07075	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07075	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07075	626	0.74399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07075	628	0.23200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07075	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07075	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07075	645	12.238	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	646	3.927	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07075	653	0.11700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	672	0.151	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07075	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07075	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07075	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07075	851	0.20699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07076	203	13.1	2	\N	1	A	     	 	1	13.1	13.1	\N	\N	\N		\N
07076	204	27.5	2	\N	1	A	     	 	1	27.5	27.5	\N	\N	\N		\N
07076	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07076	208	304	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07076	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07076	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07076	268	1272	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07076	269	3	2	\N	1	A	     	 	1	3	3	\N	\N	\N		\N
07076	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07076	301	66	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07076	303	1.4399999999999999	2	\N	1	A	     	 	1	1.3	1.5700000000000001	\N	\N	\N		\N
07076	307	1272	2	\N	1	A	     	 	1	1270	1274	\N	\N	\N		\N
07076	317	15.9	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
07076	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07076	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07076	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07076	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07076	323	0.22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07076	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07076	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07076	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07076	401	3.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07076	430	1.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07076	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07076	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07076	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07076	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07076	601	65	2	\N	1	A	     	 	1	65	65	\N	\N	\N		\N
07076	606	7.8200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07076	645	9.9299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07076	646	2.2599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07077	205	1.9199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07077	208	313	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07077	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07077	317	13.9	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
07077	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07077	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07077	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07078	203	17.449999999999999	4	\N	1	A	     	 	2	16.600000000000001	18.5	\N	\N	\N	2	\N
07078	204	30.43	4	\N	1	A	     	 	2	25.600000000000001	33.799999999999997	\N	\N	\N	2	\N
07078	205	3.3300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07078	207	3.6299999999999999	4	\N	1	A	     	 	2	2.7000000000000002	4	\N	\N	\N	2	\N
07078	208	362	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07078	255	45.18	4	\N	1	A	     	 	2	40	47.799999999999997	\N	\N	\N	2	\N
07078	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07078	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07078	268	1514	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07078	269	0.84999999999999998	2	\N	1	A	     	 	1	0.40000000000000002	1.3	\N	\N	\N		\N
07078	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07078	301	9	2	\N	1	A	     	 	1	8	9	\N	\N	\N		\N
07078	303	2.04	4	\N	1	A	     	 	2	1.8200000000000001	2.46	\N	\N	\N	2	\N
07078	306	260	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07078	307	1300	4	\N	1	A	     	 	2	1260	1360	\N	\N	\N	2	\N
07078	317	20.300000000000001	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
07078	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07078	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07078	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07078	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07078	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07078	323	0.22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07078	324	44	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
07078	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07078	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07078	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07078	401	16.600000000000001	2	\N	1	A	     	 	2	15.300000000000001	17.899999999999999	\N	\N	\N		\N
07078	430	1.3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07078	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07078	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07078	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07078	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07078	601	74	4	\N	1	A	     	 	2	67	83	\N	\N	\N	2	\N
07078	606	11.51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07078	645	12.970000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07078	646	1.2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07079	203	17.07	14	0.89900000000000002	6	JA	     	 	3	15.300000000000001	18.219999999999999	2	13.204000000000001	20.943000000000001	4	\N
07079	204	1.6599999999999999	14	0.221	6	JA	     	 	3	1.4399999999999999	2.1000000000000001	2	0.70799999999999996	2.609	4	\N
07079	205	4.21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07079	207	2.9900000000000002	6	0.39000000000000001	6	JA	     	 	2	2.6000000000000001	3.3799999999999999	1	-1.9650000000000001	7.9450000000000003	4	\N
07079	208	104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07079	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07079	255	74.069999999999993	14	0.40699999999999997	6	JA	     	 	3	73.390000000000001	74.799999999999997	2	72.320999999999998	75.820999999999998	4	\N
07079	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07079	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07079	268	436	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07079	269	3.5099999999999998	8	\N	1	A	     	 	1	3.5099999999999998	3.5099999999999998	0	\N	\N	4	\N
07079	291	0.5	8	\N	1	A	     	 	1	0.5	0.5	0	\N	\N	4	\N
07079	301	8	8	\N	1	A	     	 	1	8	8	0	\N	\N	4	\N
07079	303	1.4399999999999999	9	0.52200000000000002	6	JA	     	 	2	0.92000000000000004	1.96	1	-5.1890000000000001	8.0700000000000003	4	\N
07079	304	21	0	\N	4	BFNN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	305	162	0	\N	4	BFNN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	306	302	8	\N	1	A	     	 	1	302	302	0	\N	\N	4	\N
07079	307	1015	14	96.745999999999995	6	JA	     	 	3	827	1150	2	598.303	1430.8299999999999	4	\N
07079	309	1.3300000000000001	0	\N	4	BFNN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	312	0.057000000000000002	0	\N	4	BFNN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	315	0.017999999999999999	0	\N	4	BFNN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	317	22.800000000000001	0	\N	4	BFNN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	318	33	8	\N	1	A	     	 	1	33	33	0	\N	\N	4	\N
07079	319	10	8	\N	1	AS	     	 	1	10	10	0	\N	\N	4	\N
07079	320	10	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07079	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07079	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07079	323	0.089999999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07079	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07079	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07079	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07079	341	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07079	342	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07079	343	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07079	401	5.7000000000000002	8	\N	1	A	     	 	1	5.7000000000000002	5.7000000000000002	0	\N	\N	4	\N
07079	404	0.13	3	\N	1	A	     	 	1	0.13	0.13	0	\N	\N	4	\N
07079	405	0.32000000000000001	3	\N	1	A	     	 	1	0.32000000000000001	0.32000000000000001	0	\N	\N	4	\N
07079	406	0.11	3	\N	1	A	     	 	1	0.11	0.11	0	\N	\N	4	\N
07079	410	0.16600000000000001	0	\N	4	BFPN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	415	0.128	0	\N	4	BFPN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	417	4	0	\N	4	BFNN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	418	0.089999999999999997	0	\N	4	BFPN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	430	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07079	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07079	432	4	0	\N	4	BFNN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	435	4	0	\N	4	NC	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	501	0.19400000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
07079	502	0.75900000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
07079	503	0.88800000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
07079	504	1.3600000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
07079	505	1.609	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
07079	506	0.495	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
07079	507	0.17799999999999999	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
07079	508	0.67800000000000005	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
07079	509	0.67500000000000004	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
07079	510	0.90700000000000003	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
07079	511	1.1910000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
07079	512	0.53300000000000003	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
07079	513	1.0569999999999999	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
07079	514	1.6579999999999999	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
07079	515	2.786	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
07079	516	0.84699999999999998	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
07079	517	0.71099999999999997	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
07079	518	0.75900000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
07079	521	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07079	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07079	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07079	601	43	14	0.434	6	JA	     	 	3	42	43	2	40.662999999999997	44.401000000000003	4	\N
07079	605	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07079	606	0.47999999999999998	14	0.044999999999999998	6	JA	     	 	3	0.40300000000000002	0.56000000000000005	2	0.28499999999999998	0.67500000000000004	4	\N
07079	607	0	0	\N	4	BFFN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	608	0	0	\N	4	BFFN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	609	0	0	\N	4	BFFN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	610	0	0	\N	4	BFFN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	611	0	0	\N	4	BFFN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	612	0.0080000000000000002	0	\N	4	BFFN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	613	0.245	0	\N	4	BFFN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	614	0.080000000000000002	0	\N	4	BFFN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	617	0.40899999999999997	0	\N	4	BFFN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	618	0.27000000000000002	0	\N	4	BFFN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	619	0.017000000000000001	0	\N	4	BFFN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	620	0.017000000000000001	0	\N	4	BFFN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	621	0.0040000000000000001	0	\N	4	BFFN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	626	0.084000000000000005	0	\N	4	BFFN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	627	0	0	\N	4	BFFN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	628	0	0	\N	4	BFFN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	629	0	0	\N	4	BFFN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	630	0	0	\N	4	BFFN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	631	0.0040000000000000001	0	\N	4	BFFN	05218	 	\N	\N	\N	\N	\N	\N		\N
07079	645	0.54000000000000004	11	0.14499999999999999	6	JA	     	 	3	0.29999999999999999	0.80000000000000004	2	-0.083000000000000004	1.1619999999999999	4	\N
07079	646	0.27400000000000002	11	0.092999999999999999	6	JA	     	 	3	0.106	0.42599999999999999	2	-0.125	0.67400000000000004	4	\N
07080	203	17.5	37	\N	1	A	     	 	2	16.399999999999999	18.199999999999999	\N	\N	\N	2	\N
07080	204	4.8399999999999999	37	\N	1	A	     	 	2	4.0999999999999996	5	\N	\N	\N	2	\N
07080	205	2.04	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07080	207	3.7000000000000002	15	0.076999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	208	126	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07080	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07080	255	71.920000000000002	37	\N	1	A	     	 	2	69.5	73.200000000000003	\N	\N	\N	2	\N
07080	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07080	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07080	268	528	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07080	269	1.4299999999999999	9	\N	1	A	     	 	2	0.90000000000000002	3.2799999999999998	\N	\N	\N	2	\N
07080	291	0.20000000000000001	5	\N	1	A	     	 	1	0	0.5	\N	\N	\N	2	\N
07080	301	8	16	\N	1	A	     	 	2	5	13	\N	\N	\N	2	\N
07080	303	2.3399999999999999	16	\N	1	A	     	 	2	1.27	3	\N	\N	\N	2	\N
07080	304	22	11	1.357	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07080	305	294	11	9.0449999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07080	306	287	16	\N	6	JA	     	 	2	280	294	\N	\N	\N	2	\N
07080	307	1114	9	\N	1	A	     	 	2	1064	1134	\N	\N	\N	2	\N
07080	309	2.5899999999999999	11	0.099000000000000005	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07080	312	0.25	11	0.014999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07080	315	0.02	0	\N	4	BFNN	05208	 	\N	\N	\N	\N	\N	\N		\N
07080	317	32.200000000000003	0	\N	4	BFNN	05208	 	\N	\N	\N	\N	\N	\N		\N
07080	318	25	5	\N	1	A	     	 	1	4	49	\N	\N	\N	2	\N
07080	319	7	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07080	320	7	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07080	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07080	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07080	323	0.64000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07080	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07080	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07080	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07080	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07080	404	0.029999999999999999	0	\N	4	BFPN	05208	 	\N	\N	\N	\N	\N	\N		\N
07080	405	0.14899999999999999	0	\N	4	BFPN	05208	 	\N	\N	\N	\N	\N	\N		\N
07080	406	2.1179999999999999	0	\N	4	BFPN	05208	 	\N	\N	\N	\N	\N	\N		\N
07080	410	0.75800000000000001	0	\N	4	BFPN	05208	 	\N	\N	\N	\N	\N	\N		\N
07080	415	0.20899999999999999	0	\N	4	BFPN	05208	 	\N	\N	\N	\N	\N	\N		\N
07080	417	7	0	\N	4	BFNN	05208	 	\N	\N	\N	\N	\N	\N		\N
07080	418	0.23000000000000001	0	\N	4	BFPN	05208	 	\N	\N	\N	\N	\N	\N		\N
07080	430	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07080	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07080	432	7	0	\N	4	BFNN	05208	 	\N	\N	\N	\N	\N	\N		\N
07080	435	7	0	\N	4	NC	05208	 	\N	\N	\N	\N	\N	\N		\N
07080	501	0.192	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	502	0.75800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	503	0.872	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	504	1.351	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	505	1.5820000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	506	0.48899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	507	0.191	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	508	0.68000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	509	0.66000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	510	0.90500000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	511	1.224	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	512	0.52300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	513	1.1060000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	514	1.675	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	515	2.7730000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	516	1.0369999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	517	0.80500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	518	0.76700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07080	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07080	601	72	20	\N	1	A	     	 	2	67	76	\N	\N	\N	2	\N
07080	606	1.526	5	\N	1	A	     	 	2	1.0600000000000001	1.8	\N	\N	\N	2	\N
07080	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07080	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07080	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07080	610	0	0	\N	4	BFFN	05208	 	\N	\N	\N	\N	\N	\N		\N
07080	611	0	11	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	612	0.040000000000000001	11	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	613	0.68000000000000005	11	0.042000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	614	0.34000000000000002	11	0.021000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	617	1.04	11	0.071999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	618	0.67000000000000004	11	0.074999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	619	0.029999999999999999	11	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	620	0.096000000000000002	0	\N	4	BFFN	05208	 	\N	\N	\N	\N	\N	\N		\N
07080	621	0.021000000000000001	0	\N	4	BFFN	05208	 	\N	\N	\N	\N	\N	\N		\N
07080	626	0.10000000000000001	11	0.0089999999999999993	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07080	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07080	628	0.0070000000000000001	0	\N	4	BFFN	05208	 	\N	\N	\N	\N	\N	\N		\N
07080	629	0	0	\N	4	BFFN	05208	 	\N	\N	\N	\N	\N	\N		\N
07080	630	0.0070000000000000001	0	\N	4	BFFN	05208	 	\N	\N	\N	\N	\N	\N		\N
07080	631	0.014	0	\N	4	BFFN	05208	 	\N	\N	\N	\N	\N	\N		\N
07080	645	1.9019999999999999	3	\N	1	A	     	 	2	1.1399999999999999	2.0800000000000001	\N	\N	\N	2	\N
07080	646	1.319	3	\N	1	A	     	 	2	0.69999999999999996	1.54	\N	\N	\N	2	\N
07081	205	0.53000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07081	208	147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07081	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07081	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07081	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07081	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07081	317	22.300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
07081	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07081	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07081	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07081	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07081	323	0.13	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07081	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07081	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07081	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07081	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07081	430	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07081	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07081	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07081	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07081	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07082	205	2.1299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07082	208	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07082	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07082	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07082	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07082	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07082	317	29.199999999999999	0	\N	4	BFZY	     	 	\N	\N	\N	\N	\N	\N		\N
07082	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07082	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07082	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07082	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07082	323	0.34000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07082	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07082	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07082	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07082	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07082	430	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07082	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07082	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07082	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07082	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07083	203	10.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07083	204	19.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07083	205	2.6000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07083	207	2.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07083	208	230	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07083	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07083	255	64.900000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07083	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07083	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07083	268	962	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07083	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07083	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07083	307	969	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07083	317	16.899999999999999	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
07083	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07083	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07083	320	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07083	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07083	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07083	323	0.22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07083	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07083	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07083	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07083	430	1.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07083	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07083	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07083	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07083	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07083	601	87	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07083	606	7.125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07083	645	9.6280000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07083	646	1.29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07088	205	2.1800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07088	208	182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07088	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07088	317	15.6	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
07088	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07088	324	40	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
07088	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07088	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07089	203	19.120000000000001	2	\N	1	A	     	 	2	18.129999999999999	20.100000000000001	\N	\N	\N		\N
07089	204	27.309999999999999	2	\N	1	A	     	 	2	26.809999999999999	27.800000000000001	\N	\N	\N		\N
07089	205	4.2699999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07089	207	2.1800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07089	208	344	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07089	255	47.130000000000003	2	\N	1	A	     	 	2	42.799999999999997	51.460000000000001	\N	\N	\N		\N
07089	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07089	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07089	268	1441	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07089	269	0.85999999999999999	2	\N	1	A	     	 	2	0.31	1.3999999999999999	\N	\N	\N		\N
07089	291	0.10000000000000001	2	\N	1	A	     	 	2	0.10000000000000001	0.20000000000000001	\N	\N	\N		\N
07089	301	21	2	\N	1	A	     	 	2	17	25	\N	\N	\N		\N
07089	303	1.4299999999999999	2	\N	1	A	     	 	2	1.3999999999999999	1.45	\N	\N	\N		\N
07089	307	1207	2	\N	1	A	     	 	2	997	1416	\N	\N	\N		\N
07089	317	22	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
07089	318	32	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07089	319	10	1	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07089	320	10	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07089	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07089	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07089	323	0.25	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07089	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07089	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07089	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07089	401	0.10000000000000001	2	\N	1	A	     	 	2	0	0.10000000000000001	\N	\N	\N		\N
07089	430	3.3999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07089	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07089	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07089	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07089	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07089	601	57	2	\N	1	A	     	 	2	40	73	\N	\N	\N		\N
07089	606	9.5350000000000001	2	\N	1	A	     	 	2	9.5	9.5700000000000003	\N	\N	\N		\N
07089	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07089	645	11.949999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07089	646	3.2799999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07090	205	1.5800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07090	208	260	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07090	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07090	317	15.4	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
07090	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07090	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07090	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07091	205	4.8300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07091	208	161	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07091	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07091	317	19.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
07091	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07091	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07091	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07091	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07200	203	10.9	73	0.047	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07200	204	29.399999999999999	73	0.11700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07200	205	2.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07200	207	3.5	3	0.058000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07200	208	318	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07200	255	53.700000000000003	73	0.094	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07200	269	1.3999999999999999	3	0.058000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07200	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07200	301	69	3	12.124000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07200	303	1.78	3	0.058000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07200	304	21	3	0.34599999999999997	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07200	305	199	3	4.6189999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07200	306	154	3	7.5060000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07200	307	1033	3	50.807000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07200	309	1.4199999999999999	3	0.023	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07200	312	0.20000000000000001	3	0.0060000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07200	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07200	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07200	601	103	3	1.732	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07200	606	10.49	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07200	611	0.02	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07200	612	0.37	3	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07200	613	7.1699999999999999	3	0.069000000000000006	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07200	614	2.9300000000000002	3	0.069000000000000006	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07200	617	13.23	3	0.29999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07200	618	3.5899999999999999	3	0.104	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07200	619	0.34000000000000002	3	0.023	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07200	626	1.25	3	0.14399999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07200	645	14.48	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07200	646	3.9300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07201	203	11.050000000000001	124	0.050000000000000003	1	A	     	 	2	11	11.1	1	10.414999999999999	11.685	2	\N
07201	204	29.100000000000001	124	0.10000000000000001	1	A	     	 	2	29	29.199999999999999	1	27.829000000000001	30.370999999999999	2	\N
07201	205	2.4500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07201	207	3.25	31	0.050000000000000003	1	A	     	 	2	3.2000000000000002	3.2999999999999998	1	2.6150000000000002	3.8849999999999998	2	\N
07201	208	316	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07201	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07201	255	54.149999999999999	124	0.050000000000000003	1	A	     	 	2	54.100000000000001	54.200000000000003	1	53.515000000000001	54.784999999999997	2	\N
07201	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07201	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07201	268	1322	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07201	269	1.3999999999999999	8	0.14099999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07201	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07201	301	12	30	0.72999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07201	303	1.3600000000000001	30	0.070999999999999994	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07201	304	14	30	0.67600000000000005	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07201	305	109	30	5.2949999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07201	306	168	30	4.0170000000000003	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07201	307	1179	31	71	1	A	     	 	2	1108	1250	1	276.85899999999998	2081.1410000000001	2	\N
07201	309	2.0299999999999998	30	0.062	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07201	312	0.11	30	0.010999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07201	318	0	1	\N	11	JO	     	 	2	0	0	\N	\N	\N		\N
07201	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07201	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07201	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07201	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07201	324	32	6	1.633	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07201	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07201	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07201	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07201	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07201	404	0.050000000000000003	11	0.0030000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07201	405	0.11	11	0.0060000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07201	406	2.4199999999999999	11	0.069000000000000006	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07201	410	0.28000000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07201	415	0.17000000000000001	11	0.0089999999999999993	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07201	417	13	5	5.2679999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07201	418	1.4299999999999999	11	0.074999999999999997	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07201	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07201	432	13	5	5.2679999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07201	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07201	601	64	31	5.8499999999999996	1	A	     	 	2	58	70	1	-10.180999999999999	138.48099999999999	2	\N
07201	606	12.85	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07201	611	0.02	28	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07201	612	0.97999999999999998	28	0.028000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07201	613	7.5099999999999998	28	0.075999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07201	614	4.3399999999999999	28	0.083000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07201	617	13.58	28	0.11899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07201	618	0.85999999999999999	28	0.042000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07201	619	0.25	28	0.021000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07201	626	1.6299999999999999	28	0.055	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07201	645	15.210000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07201	646	1.1100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07202	203	11.75	31	0.050000000000000003	1	A	     	 	2	11.699999999999999	11.800000000000001	1	11.115	12.385	2	\N
07202	204	14.5	31	0.29999999999999999	1	A	     	 	2	14.199999999999999	14.800000000000001	1	10.688000000000001	18.312000000000001	2	\N
07202	205	5.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07202	207	3.2000000000000002	14	0	1	A	     	 	2	3.2000000000000002	3.2000000000000002	\N	\N	\N	2	\N
07202	208	200	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07202	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07202	255	65	31	0	1	A	     	 	2	65	65	\N	\N	\N	2	\N
07202	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07202	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07202	268	835	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07202	269	2.2999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07202	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07202	301	13	6	0.81599999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07202	303	1.22	6	0.085999999999999993	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07202	304	14	6	0.69399999999999995	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07202	305	178	6	4.899	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07202	306	156	6	2.8580000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07202	307	1151	7	29.5	1	A	     	 	2	1121	1180	1	775.66700000000003	1525.3330000000001	2	\N
07202	309	1.9099999999999999	6	0.060999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07202	312	0.20999999999999999	6	0.012	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07202	318	0	1	\N	11	JO	     	 	2	0	0	\N	\N	\N		\N
07202	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07202	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07202	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07202	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07202	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07202	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07202	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07202	401	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07202	417	13	0	\N	4	BFZN	07201	 	\N	\N	\N	\N	\N	\N		\N
07202	431	0	0	\N	4	BFZN	07201	 	\N	\N	\N	\N	\N	\N		\N
07202	432	13	0	\N	4	BFZN	07201	 	\N	\N	\N	\N	\N	\N		\N
07202	435	13	0	\N	4	NC	07201	 	\N	\N	\N	\N	\N	\N		\N
07202	601	44	7	0.59999999999999998	1	A	     	 	2	44	45	1	36.776000000000003	52.024000000000001	2	\N
07202	606	5.8200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07202	611	0.040000000000000001	6	0.0080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07202	612	0.46000000000000002	6	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07202	613	3.6099999999999999	6	0.192	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07202	614	1.71	6	0.089999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07202	617	6.4699999999999998	6	0.24099999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07202	618	0.45000000000000001	6	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07202	619	0.02	6	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07202	626	0.68999999999999995	6	0.052999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07202	645	7.1600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07202	646	0.46999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07203	203	12.6	99	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07203	204	0.59999999999999998	99	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07203	205	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07203	207	2.8999999999999999	12	0.058000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07203	208	79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07203	255	78	99	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07203	269	2.2000000000000002	5	0.44700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07203	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07203	301	15	5	1.7889999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07203	303	0.92000000000000004	5	0.049000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07203	304	22	5	0.98399999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07203	305	154	5	5.8140000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07203	306	156	5	8.4969999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07203	307	977	6	33.067999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07203	309	1.1399999999999999	5	0.044999999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07203	312	0.20000000000000001	5	0.0089999999999999993	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07203	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07203	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07203	601	25	5	2.2360000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07203	606	0.23499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07203	611	0.0089999999999999993	5	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07203	612	0.027	5	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07203	613	0.13600000000000001	5	0.024	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07203	614	0.063	5	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07203	617	0.19900000000000001	5	0.043999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07203	618	0.109	5	0.016	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07203	619	0.017999999999999999	5	0.0080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07203	626	0.0089999999999999993	5	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07203	645	0.20799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07203	646	0.127	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07205	203	11.5	31	0	1	A	     	 	2	11.5	11.5	\N	\N	\N	2	\N
07205	204	14.75	31	0.25	1	A	     	 	2	14.5	15	1	11.573	17.927	2	\N
07205	205	5.7000000000000002	1	\N	11	JO	     	 	2	5.5999999999999996	5.7999999999999998	1	\N	\N		\N
07205	207	3.3500000000000001	7	0.050000000000000003	1	A	     	 	2	3.2999999999999998	3.3999999999999999	1	2.7149999999999999	3.9849999999999999	2	\N
07205	208	202	1	\N	11	JO	     	 	2	199	204	1	\N	\N		\N
07205	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07205	255	64.75	31	0.34999999999999998	1	A	     	 	2	64.400000000000006	65.099999999999994	1	60.302999999999997	69.197000000000003	2	\N
07205	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07205	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07205	268	843	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
07205	269	2.6000000000000001	6	0.32700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07205	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07205	301	50	6	6.532	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07205	303	1.3899999999999999	6	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07205	304	20	6	0.245	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07205	305	185	6	4.4909999999999997	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07205	306	163	6	2.0409999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07205	307	1117	7	3	1	A	     	 	2	1114	1120	1	1078.8810000000001	1155.1189999999999	2	\N
07205	309	1.6100000000000001	6	0.052999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07205	312	0.20000000000000001	6	0.0040000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07205	315	0.155	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07205	317	5.5999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07205	318	0	1	\N	11	JO	     	 	2	0	0	\N	\N	\N		\N
07205	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07205	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07205	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07205	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07205	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07205	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07205	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07205	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07205	404	0.159	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07205	405	0.097000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07205	406	3.0720000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07205	410	0.34000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07205	415	0.16300000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07205	417	18	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07205	418	0.28999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07205	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07205	432	18	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07205	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07205	601	56	7	2.25	1	A	     	 	2	54	59	1	27.661000000000001	84.838999999999999	2	\N
07205	606	5.6200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07205	611	0.01	6	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07205	612	0.26000000000000001	6	0.016	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07205	613	3.6899999999999999	6	0.057000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07205	614	1.6599999999999999	6	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07205	617	6.8399999999999999	6	0.16700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07205	618	1.48	6	0.065000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07205	619	0.059999999999999998	6	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07205	626	0.46000000000000002	6	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07205	645	7.2999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07205	646	1.54	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07206	203	11.800000000000001	40	0.063	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07206	204	28.399999999999999	40	0.17399999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07206	205	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07206	207	2.5	13	0.028000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07206	208	313	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07206	255	54.700000000000003	40	0.19	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07206	269	2.2000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07206	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07206	301	15	13	1.387	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07206	303	1.1599999999999999	13	0.083000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07206	304	15	13	0.80400000000000005	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07206	305	106	13	6.3789999999999996	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07206	306	139	13	25.515999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07206	307	827	13	16.917999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07206	309	1.8500000000000001	13	0.058000000000000003	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07206	312	0.13	13	0.031	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07206	315	0.049000000000000002	6	0.0070000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07206	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07206	324	40	5	7.1550000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07206	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07206	404	0.28999999999999998	7	0.010999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07206	405	0.14000000000000001	7	0.0080000000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07206	406	2.6499999999999999	7	0.129	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07206	415	0.14000000000000001	7	0.010999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07206	418	1.26	7	0.11	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07206	601	62	13	2.496	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07206	606	11.140000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07206	611	0.040000000000000001	13	0.014	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07206	612	0.72999999999999998	13	0.052999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07206	613	6.79	13	0.24399999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07206	614	3.5800000000000001	13	0.111	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07206	617	12.619999999999999	13	0.047	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07206	618	1.6699999999999999	13	0.128	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07206	619	0.29999999999999999	13	0.047	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07206	626	1.47	13	0.094	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07206	645	14.09	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07206	646	1.97	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07207	203	14.25	31	0.25	1	A	     	 	2	14	14.5	1	11.073	17.427	2	\N
07207	204	29.350000000000001	31	0.84999999999999998	1	A	     	 	2	28.5	30.199999999999999	1	18.550000000000001	40.149999999999999	2	\N
07207	205	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07207	207	3.3500000000000001	21	0.050000000000000003	1	A	     	 	2	3.2999999999999998	3.3999999999999999	1	2.7149999999999999	3.9849999999999999	2	\N
07207	208	331	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07207	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07207	255	50.5	31	0.10000000000000001	1	A	     	 	2	50.399999999999999	50.600000000000001	1	49.228999999999999	51.771000000000001	2	\N
07207	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07207	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07207	268	1387	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07207	269	1.2	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07207	291	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07207	301	9	16	0.75	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07207	303	10.51	17	0.69499999999999995	1	A	     	 	2	9.8100000000000005	11.199999999999999	1	1.6739999999999999	19.335999999999999	2	\N
07207	304	14	16	1.175	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07207	305	199	16	7.25	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07207	306	202	16	4.5	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07207	307	1159	17	1.5	1	A	     	 	2	1157	1160	1	1139.441	1177.559	2	\N
07207	309	3.3999999999999999	16	0.13800000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07207	312	0.5	16	0.078	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07207	315	0.14799999999999999	8	0.0089999999999999993	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07207	318	15728	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07207	319	4723	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07207	320	4723	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07207	321	0	3	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07207	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07207	324	44	5	4.9189999999999996	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07207	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07207	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07207	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07207	401	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07207	404	0.23000000000000001	9	0.0070000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07207	405	1.6000000000000001	9	0.063	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07207	406	9.1899999999999995	9	0.59299999999999997	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07207	410	3.4500000000000002	8	0.48099999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07207	415	0.33000000000000002	9	0.023	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07207	417	47	8	5.6139999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07207	418	18.780000000000001	9	1.02	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07207	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07207	432	47	8	5.6139999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07207	435	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07207	601	178	15	2.5	1	A	     	 	2	175	180	1	145.73400000000001	209.26599999999999	2	\N
07207	606	10.94	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07207	611	0.040000000000000001	16	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07207	612	0.41999999999999998	16	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07207	613	6.9900000000000002	16	0.115	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07207	614	3.4900000000000002	16	0.113	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07207	617	14.271000000000001	16	0.23499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07207	618	3.3700000000000001	16	0.085000000000000006	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07207	619	0.35999999999999999	16	0.058000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07207	626	1.21	16	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07207	645	15.48	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07207	646	3.73	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07208	203	14.199999999999999	31	0.071999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07208	204	30.600000000000001	31	0.126	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07208	205	2.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07208	207	3.3999999999999999	16	0.025000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07208	208	341	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07208	255	49.600000000000001	31	0.108	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07208	269	0.69999999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07208	291	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07208	301	9	16	0.75	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07208	303	9.7400000000000002	16	0.46000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07208	304	12	16	0.5	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07208	305	194	16	7.25	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07208	306	184	16	6	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07208	307	1118	23	20.850999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07208	309	3.1600000000000001	16	0.10299999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07208	312	0.40000000000000002	16	0.042999999999999997	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07208	315	0.089999999999999997	9	0.029999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07208	318	16670	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07208	321	0	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07208	324	33	5	5.8140000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07208	401	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07208	404	0.23000000000000001	10	0.0030000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07208	405	1.55	10	0.063	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07208	406	8.2799999999999994	10	0.29699999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07208	410	2.8799999999999999	6	0.11	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07208	415	0.34000000000000002	10	0.035000000000000003	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07208	417	61	9	9.5800000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07208	418	18.52	10	1.1859999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07208	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07208	432	61	9	9.5800000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07208	435	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07208	601	160	18	5.8929999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07208	606	10.890000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07208	611	0.040000000000000001	13	0.014	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07208	612	0.41999999999999998	13	0.025000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07208	613	6.96	13	0.186	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07208	614	3.4700000000000002	13	0.083000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07208	617	14.369999999999999	13	0.32200000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07208	618	3.4399999999999999	13	0.085999999999999993	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07208	619	0.32000000000000001	13	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07208	626	1.2	13	0.078	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07208	645	15.57	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07208	646	3.7599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07209	203	19.850000000000001	32	0.050000000000000003	1	A	     	 	2	19.800000000000001	19.899999999999999	1	19.215	20.484999999999999	2	\N
07209	204	1.5	32	0.10000000000000001	1	A	     	 	2	1.3999999999999999	1.6000000000000001	1	0.22900000000000001	2.7709999999999999	2	\N
07209	205	3.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07209	207	4.2999999999999998	5	0.10000000000000001	1	A	     	 	2	4.2000000000000002	4.4000000000000004	1	3.0289999999999999	5.5709999999999997	2	\N
07209	208	109	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07209	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07209	255	70.400000000000006	32	0.20000000000000001	1	A	     	 	2	70.200000000000003	70.599999999999994	1	67.858999999999995	72.941000000000003	2	\N
07209	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07209	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07209	268	454	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07209	269	4.2999999999999998	4	0.59999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07209	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07209	301	10	4	0.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07209	303	1.1299999999999999	4	0.17499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07209	304	36	4	4.5999999999999996	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07209	305	289	4	15	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07209	306	329	4	8.5	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07209	307	1438	5	52	1	A	     	 	2	1386	1490	1	777.27700000000004	2098.723	2	\N
07209	309	0.69999999999999996	4	0.105	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07209	312	0.17000000000000001	4	0.025000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07209	318	0	1	\N	11	JO	     	 	2	0	0	\N	\N	\N		\N
07209	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07209	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07209	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07209	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07209	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07209	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07209	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07209	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07209	417	4	0	\N	4	BFZN	05064	 	\N	\N	\N	\N	\N	\N		\N
07209	431	0	0	\N	4	BFZN	05064	 	\N	\N	\N	\N	\N	\N		\N
07209	432	4	0	\N	4	BFZN	05064	 	\N	\N	\N	\N	\N	\N		\N
07209	435	4	0	\N	4	NC	05064	 	\N	\N	\N	\N	\N	\N		\N
07209	601	53	5	0.55000000000000004	1	A	     	 	2	53	54	1	46.462000000000003	60.438000000000002	2	\N
07209	606	0.39400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07209	611	0	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07209	612	0.0060000000000000001	4	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07209	613	0.28499999999999998	4	0.024	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07209	614	0.10299999999999999	4	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07209	617	0.47299999999999998	4	0.024	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07209	618	0.20000000000000001	4	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07209	619	0.017999999999999999	4	0.0089999999999999993	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07209	626	0.090999999999999998	4	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07209	645	0.56399999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07209	646	0.218	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07210	203	18.300000000000001	45	0.088999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07210	204	0.59999999999999998	45	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07210	205	1.7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07210	207	3.7000000000000002	10	0.095000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07210	208	85	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07210	255	75.799999999999997	45	0.11899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07210	269	0.90000000000000002	5	0.40200000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07210	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07210	301	12	6	0.40799999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07210	303	1.3300000000000001	6	0.127	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07210	304	36	6	1.6739999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07210	305	256	6	6.532	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07210	306	316	7	4.9139999999999997	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07210	307	1242	9	27.667000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07210	309	0.59999999999999998	6	0.012	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07210	312	0.23000000000000001	6	0.016	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07210	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07210	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07210	601	44	6	0.81599999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07210	606	0.17000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07210	611	0	6	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07210	612	0.01	6	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07210	613	0.11	6	0.016	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07210	614	0.050000000000000003	6	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07210	617	0.14000000000000001	6	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07210	618	0.059999999999999998	6	0.0080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07210	619	0	6	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07210	626	0.02	6	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07210	645	0.16	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07210	646	0.059999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07211	203	13.85	31	0.25	1	A	     	 	2	13.6	14.1	1	10.673	17.027000000000001	2	\N
07211	204	18.199999999999999	31	0.5	1	A	     	 	2	17.699999999999999	18.699999999999999	1	11.847	24.553000000000001	2	\N
07211	205	3.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07211	207	3.7000000000000002	26	0.29999999999999999	1	A	     	 	2	3.3999999999999999	4	1	-0.112	7.5119999999999996	2	\N
07211	208	234	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07211	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07211	255	60.5	31	0.20000000000000001	1	A	     	 	2	60.299999999999997	60.700000000000003	1	57.959000000000003	63.040999999999997	2	\N
07211	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07211	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07211	268	980	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07211	269	3.2999999999999998	3	0.52000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07211	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07211	301	67	22	3.6240000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07211	303	0.85999999999999999	22	0.035999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07211	304	19	22	0.70399999999999996	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	305	270	22	7.0359999999999996	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	306	265	22	7.0359999999999996	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	307	1167	31	86.5	1	A	     	 	2	1080	1253	1	67.412999999999997	2265.587	2	\N
07211	309	1.8100000000000001	22	0.037999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	312	0.12	22	0.010999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	315	0.017999999999999999	7	0.012999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07211	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07211	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07211	321	0	3	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07211	324	42	4	8.5	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07211	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07211	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07211	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07211	404	0.57999999999999996	8	0.032000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	405	0.19	8	0.014	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	406	3.48	8	0.23000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	410	0.44	3	0.13300000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	415	0.25	8	0.021000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	417	3	3	0.33500000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	418	0.76000000000000001	8	0.032000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07211	432	3	3	0.33500000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07211	501	0.22600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	502	0.67300000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	503	0.78300000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	504	1.4179999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	505	1.593	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	506	0.44	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	507	0.16800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	508	0.75700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	509	0.73199999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	510	0.95999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	511	0.91900000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	512	0.67300000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	513	0.751	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	514	1.3360000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	515	3.0089999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	516	0.63200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	517	1.167	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	518	0.754	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07211	601	62	31	4.25	1	A	     	 	2	58	66	1	7.7489999999999997	115.751	2	\N
07211	606	6.5609999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07211	611	0.072999999999999995	20	0.010999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07211	612	0.39700000000000002	20	0.014999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07211	613	4.1150000000000002	20	0.11700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07211	614	1.976	20	0.088999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07211	617	7.6710000000000003	20	0.19500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07211	618	1.6040000000000001	20	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07211	619	0.19400000000000001	20	0.031	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07211	626	0.60799999999999998	20	0.034000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07211	645	8.2780000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07211	646	1.798	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07212	203	16.300000000000001	121	0.20000000000000001	1	A	     	 	2	16.100000000000001	16.5	1	13.759	18.841000000000001	2	\N
07212	204	11.15	121	0.84999999999999998	1	A	     	 	2	10.300000000000001	12	1	0.34999999999999998	21.949999999999999	2	\N
07212	205	3.6499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07212	207	3.6499999999999999	8	0.050000000000000003	1	A	     	 	2	3.6000000000000001	3.7000000000000002	1	3.0150000000000001	4.2850000000000001	2	\N
07212	208	180	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07212	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07212	255	65.25	121	0.050000000000000003	1	A	     	 	2	65.200000000000003	65.299999999999997	1	64.614999999999995	65.885000000000005	2	\N
07212	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07212	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07212	268	754	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07212	269	2.2000000000000002	3	0.40400000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07212	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07212	301	9	6	1.2250000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07212	303	1.3	6	0.17599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07212	304	23	6	0.65300000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07212	305	219	6	3.6739999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07212	306	260	6	2.8580000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07212	307	1249	7	81.5	1	A	     	 	2	1167	1330	1	212.94399999999999	2284.056	2	\N
07212	309	2.25	6	0.060999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07212	312	0.23999999999999999	6	0.069000000000000006	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07212	318	0	1	\N	11	JO	     	 	2	0	0	\N	\N	\N		\N
07212	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07212	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07212	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07212	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07212	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07212	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07212	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07212	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07212	417	3	0	\N	4	BFZN	07029	 	\N	\N	\N	\N	\N	\N		\N
07212	431	0	0	\N	4	BFZN	07029	 	\N	\N	\N	\N	\N	\N		\N
07212	432	3	0	\N	4	BFZN	07029	 	\N	\N	\N	\N	\N	\N		\N
07212	435	3	0	\N	4	NC	07029	 	\N	\N	\N	\N	\N	\N		\N
07212	601	59	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07212	606	4.056	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07212	611	0.017999999999999999	7	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07212	612	0.16600000000000001	7	0.017999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07212	613	2.698	7	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07212	614	1.173	7	0.042000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07212	617	5.4509999999999996	7	0.14299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07212	618	1.21	7	0.45300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07212	619	0.065000000000000002	7	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07212	626	0.379	7	0.017999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07212	645	5.8289999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07212	646	1.2749999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07213	203	16.300000000000001	5	0.20000000000000001	1	A	     	 	2	16.100000000000001	16.5	1	13.759	18.841000000000001	2	\N
07213	204	3.52	5	0.17999999999999999	1	A	     	 	2	3.3399999999999999	3.7000000000000002	1	1.2330000000000001	5.8070000000000004	2	\N
07213	205	1.8300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07213	207	3.8999999999999999	2	\N	1	A	     	 	2	3.7999999999999998	4	1	\N	\N		\N
07213	208	104	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07213	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07213	255	74.450000000000003	5	0.34999999999999998	1	A	     	 	2	74.099999999999994	74.799999999999997	1	70.003	78.897000000000006	2	\N
07213	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07213	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07213	268	435	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07213	269	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07213	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07213	301	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07213	303	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07213	304	31	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07213	305	233	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07213	306	268	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07213	307	1242	2	\N	1	A	     	 	2	1214	1270	1	\N	\N		\N
07213	309	1.8100000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07213	312	0.23999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07213	318	0	1	\N	11	JO	     	 	2	0	0	\N	\N	\N		\N
07213	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07213	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07213	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07213	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07213	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07213	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07213	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07213	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07213	417	4	0	\N	4	BFZN	07028	 	\N	\N	\N	\N	\N	\N		\N
07213	431	0	0	\N	4	BFZN	07028	 	\N	\N	\N	\N	\N	\N		\N
07213	432	4	0	\N	4	BFZN	07028	 	\N	\N	\N	\N	\N	\N		\N
07213	435	4	0	\N	4	NC	07028	 	\N	\N	\N	\N	\N	\N		\N
07213	601	48	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07213	606	0.85099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07213	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07213	612	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07213	613	0.57099999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07213	614	0.23999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07213	617	1.091	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07213	618	0.223	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07213	619	1.091	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07213	626	0.073999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07213	645	1.165	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07213	646	1.3140000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07214	203	16.600000000000001	120	0.055	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07214	204	3.7000000000000002	120	0.055	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07214	205	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07214	207	4	7	0.075999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07214	208	104	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07214	255	74.599999999999994	120	0.072999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07214	269	0.29999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07214	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07214	301	10	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07214	303	1.48	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07214	304	31	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07214	305	239	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07214	306	283	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07214	307	1348	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07214	309	1.8500000000000001	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07214	312	0.23999999999999999	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07214	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07214	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07214	601	47	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07214	606	1.2470000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07214	611	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07214	612	0.052999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07214	613	0.84599999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07214	614	0.34699999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07214	617	1.6200000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07214	618	0.32100000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07214	619	0.035999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07214	626	0.107	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07214	645	1.7270000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07214	646	0.35599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07215	203	16.699999999999999	120	0.045999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07215	204	3.5	120	0.045999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07215	205	3.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07215	207	4	6	0.041000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07215	208	111	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07215	255	72.700000000000003	120	0.064000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07215	269	3.1000000000000001	4	0.25	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07215	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07215	301	10	4	1.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07215	303	1.3500000000000001	4	0.055	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07215	304	31	4	1.3999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07215	305	259	4	6.5	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07215	306	281	4	6	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07215	307	1248	5	13.864000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07215	309	2.0800000000000001	4	0.105	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07215	312	0.23000000000000001	4	0.0050000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07215	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07215	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07215	601	45	5	1.7889999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07215	606	1.167	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07215	611	0	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07215	612	0.053999999999999999	4	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07215	613	0.78100000000000003	4	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07215	614	0.33200000000000002	4	0.012999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07215	617	1.571	4	0.071999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07215	618	0.30499999999999999	4	0.0089999999999999993	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07215	619	0.0089999999999999993	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07215	626	0.099000000000000005	4	0.0089999999999999993	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07215	645	1.669	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07215	646	0.314	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07216	203	16.600000000000001	120	0.036999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07216	204	3.6000000000000001	120	0.045999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07216	205	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07216	207	3.8999999999999999	24	0.041000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07216	208	99	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07216	255	75.799999999999997	120	0.045999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07216	269	0.10000000000000001	4	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07216	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07216	301	10	4	0.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07216	303	1.3	4	0.025000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07216	304	31	4	1.3500000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07216	305	233	4	6	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07216	306	268	4	9	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07216	307	1214	4	30	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07216	309	1.8100000000000001	4	0.14999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07216	312	0.23999999999999999	4	0.01	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07216	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07216	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07216	601	48	4	2	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07216	606	1.222	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07216	611	0	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07216	612	0.057000000000000002	4	0.0080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07216	613	0.81999999999999995	4	0.13900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07216	614	0.34499999999999997	4	0.052999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07216	617	1.5669999999999999	4	0.217	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07216	618	0.32000000000000001	4	0.044999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07216	619	0.025000000000000001	4	0.0080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07216	626	0.107	4	0.016	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07216	645	1.673	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07216	646	0.34499999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07217	203	14.6	125	0.053999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07217	204	0.69999999999999996	125	0.017999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07217	205	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07217	207	3.7000000000000002	6	0.082000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07217	208	72	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07217	255	79.200000000000003	125	0.071999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07217	269	1.1000000000000001	3	0.115	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07217	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07217	301	11	3	0.57699999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07217	303	0.91000000000000003	3	0.064000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07217	304	27	3	0.86599999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07217	305	197	3	9.2379999999999995	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07217	306	234	3	24.826000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07217	307	1084	3	87.180000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07217	309	1.5700000000000001	3	0.23699999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07217	312	0.20000000000000001	3	0.012	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07217	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07217	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07217	601	38	3	5.1959999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07217	606	0.221	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07217	611	0	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07217	612	0.0089999999999999993	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07217	613	0.14499999999999999	3	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07217	614	0.068000000000000005	3	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07217	617	0.255	3	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07217	618	0.128	3	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07217	619	0.0089999999999999993	3	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07217	626	0.017000000000000001	3	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07217	645	0.27200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07217	646	0.13600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07218	203	15.699999999999999	20	0.17899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07218	204	13.5	20	0.33500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07218	205	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07218	207	3.2999999999999998	15	0.10299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07218	208	185	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07218	255	67.5	20	0.33500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07218	269	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07218	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07218	301	21	14	3.4740000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07218	303	1.6299999999999999	14	0.192	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07218	304	11	14	1.2829999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07218	305	63	14	2.4049999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07218	306	29	14	5.6120000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07218	307	1073	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07218	309	1.1899999999999999	14	0.078	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07218	312	0.20000000000000001	14	0.027	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07218	318	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07218	324	46	4	6.5	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07218	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07218	404	0.040000000000000001	7	0.0040000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07218	405	0.17000000000000001	7	0.010999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07218	406	0.96999999999999997	7	0.106	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07218	410	0.22	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07218	415	0.13	7	0.064000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07218	417	1	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07218	418	0.94999999999999996	7	0.083000000000000004	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07218	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07218	432	1	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07218	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07218	601	91	14	6.6820000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07218	606	4.2990000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07218	611	0.017999999999999999	13	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07218	612	0.193	13	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07218	613	2.835	13	0.095000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07218	614	1.252	13	0.066000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07218	617	6.2779999999999996	13	0.26500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07218	618	1.1779999999999999	13	0.050999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07218	619	0.16600000000000001	13	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07218	626	0.63500000000000001	13	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07218	645	6.9130000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07218	646	1.3440000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	203	15.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	204	26.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	205	2.6000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07220	207	3.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	208	313	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07220	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07220	255	52.200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	262	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07220	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07220	268	1310	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07220	269	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	301	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	303	11.9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	304	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	305	233	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	306	214	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	307	1105	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	309	3.8500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	312	0.58399999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	315	0.19600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	318	23778	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	319	7133	1	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07220	320	7133	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07220	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07220	324	49	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07220	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07220	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07220	401	2.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	404	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	405	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	406	12.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	410	3.73	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	415	0.45000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	417	113	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	418	24.289999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07220	432	113	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	435	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07220	601	211	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	606	9.3000000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07220	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	612	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	613	5.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	614	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	617	11.9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	618	3.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	619	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	620	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	626	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	628	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	645	13.1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07220	646	4.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07220	672	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07220	851	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07221	203	13.5	30	0.090999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07221	204	16.899999999999999	30	0.183	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07221	205	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07221	207	4	27	0.058000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07221	208	234	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07221	255	58.600000000000001	30	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07221	269	4.5999999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07221	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07221	301	109	6	9.798	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07221	303	1.3500000000000001	6	0.057000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07221	304	24	6	2.1640000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07221	305	195	6	9.3900000000000006	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07221	306	270	7	3.7799999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07221	307	1226	19	11.699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07221	309	1.95	6	0.041000000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07221	312	2.3100000000000001	6	2.1389999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07221	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07221	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07221	601	67	16	1.25	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07221	606	5.367	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07221	611	0.0089999999999999993	6	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07221	612	0.20200000000000001	6	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07221	613	3.669	6	0.14899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07221	614	1.486	6	0.041000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07221	617	6.8700000000000001	6	0.17999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07221	618	2.5870000000000002	6	0.157	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07221	619	0.20200000000000001	6	0.044999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07221	626	0.52300000000000002	6	0.037999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07221	645	7.3929999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07221	646	2.7890000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07222	203	13.1	30	0.14599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07222	204	16.300000000000001	30	0.219	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07222	205	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07222	207	3.7000000000000002	7	0.113	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07222	208	231	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07222	255	58.899999999999999	30	0.14599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07222	269	4.5999999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07222	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07222	301	113	7	8.6929999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07222	303	1.3200000000000001	7	0.106	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07222	304	23	7	1.361	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07222	305	208	7	8.3149999999999995	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07222	306	294	7	5.6689999999999996	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07222	307	1184	17	22.556000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07222	309	1.8700000000000001	7	0.068000000000000005	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07222	312	0.14000000000000001	7	0.023	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07222	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07222	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07222	601	61	14	1.871	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07222	606	5.5999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07222	611	0.02	7	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07222	612	0.23000000000000001	7	0.010999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07222	613	3.8199999999999998	7	0.106	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07222	614	1.53	7	0.042000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07222	617	7.2999999999999998	7	0.23400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07222	618	2.52	7	0.106	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07222	619	0.12	7	0.0080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07222	626	0.56000000000000005	7	0.034000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07222	645	7.8600000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07222	646	2.6400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07223	203	9.9000000000000004	20	0.13400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07223	204	21.800000000000001	20	0.33500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07223	205	6.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07223	207	3.8999999999999999	6	0.122	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07223	208	263	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07223	255	57.5	20	0.246	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07223	269	3.2000000000000002	6	0.32700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07223	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07223	301	111	6	12.247	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07223	303	1.74	6	0.151	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07223	304	27	6	1.1020000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07223	305	132	6	7.7569999999999997	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07223	306	186	6	7.7569999999999997	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07223	307	1318	6	40.008000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07223	309	1.05	6	0.089999999999999997	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07223	312	0.22	6	0.012	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07223	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07223	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07223	601	71	6	2.8580000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07223	606	7.0199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07223	611	0.02	6	0.0080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07223	612	0.27000000000000002	6	0.024	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07223	613	5.0199999999999996	6	0.30599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07223	614	1.71	6	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07223	617	10.210000000000001	6	0.68600000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07223	618	2.4900000000000002	6	0.085999999999999993	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07223	619	0.14000000000000001	6	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07223	626	0.92000000000000004	6	0.078	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07223	645	11.130000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07223	646	2.6299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07224	203	9.5999999999999996	30	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07224	204	21.600000000000001	30	0.183	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07224	205	9.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07224	207	3.7999999999999998	4	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07224	208	269	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07224	255	55.799999999999997	30	0.16400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07224	269	6.9000000000000004	4	0.80000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07224	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07224	301	110	4	15.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07224	303	2.1699999999999999	4	0.25	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07224	304	29	4	1.8	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07224	305	150	4	10	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07224	306	174	4	8	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07224	307	1275	4	8.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07224	309	1.1799999999999999	4	0.044999999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07224	312	0.28000000000000003	4	0.014999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07224	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07224	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07224	601	80	4	2.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07224	606	6.9900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07224	611	0.01	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07224	612	0.28000000000000003	4	0.025000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07224	613	4.9800000000000004	4	0.245	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07224	614	1.72	4	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07224	617	9.5500000000000007	4	0.51500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07224	618	2.6699999999999999	4	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07224	619	0.14000000000000001	4	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07224	626	0.88	4	0.070999999999999994	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07224	645	10.43	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07224	646	2.8100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07225	203	16.300000000000001	6	0.48999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07225	204	30.5	6	1.1839999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07225	205	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07225	207	2.7000000000000002	6	0.082000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07225	208	343	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07225	255	49.5	6	0.85699999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07225	269	0.90000000000000002	3	0.17299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07225	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07225	301	16	6	5.3070000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07225	303	1.72	6	0.16300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07225	304	18	6	1.8779999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07225	305	158	6	5.3070000000000004	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07225	306	238	6	4.4909999999999997	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07225	307	836	6	36.334000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07225	309	2.6000000000000001	6	0.13100000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07225	312	0.32000000000000001	6	0.072999999999999995	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07225	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07225	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07225	601	77	6	5.3070000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07225	606	10.69	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07225	611	0.02	6	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07225	612	0.44	6	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07225	613	7.0999999999999996	6	0.29799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07225	614	3.1299999999999999	6	0.106	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07225	617	13.74	6	0.93500000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07225	618	3.1299999999999999	6	0.16300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07225	619	0.55000000000000004	6	0.21199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07225	626	1.0600000000000001	6	0.094	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07225	645	14.800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07225	646	3.6800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07226	203	14.199999999999999	77	0.057000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07226	204	15.699999999999999	77	0.10299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07226	205	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07226	207	3.7999999999999998	16	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07226	208	206	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07226	255	64.5	77	0.10299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07226	269	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07226	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07226	301	7	16	0.25	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07226	303	2.71	16	0.037999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07226	304	17	16	0.52500000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07226	305	224	16	5	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07226	306	207	16	5	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07226	307	1309	30	11.685	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07226	309	2.0899999999999999	16	0.063	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07226	312	0.23000000000000001	16	0.017999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07226	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07226	601	83	30	1.643	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07226	606	6.7400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07226	611	0.01	12	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07226	612	0.41999999999999998	12	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07226	613	3.6400000000000001	12	0.121	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07226	614	2.6699999999999999	12	0.107	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07226	617	6.1500000000000004	12	0.16200000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07226	618	0.58999999999999997	12	0.025999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07226	619	0.19	12	0.023	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07226	626	0.76000000000000001	12	0.045999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07226	645	6.9100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07226	646	0.78000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07227	203	13.4	73	0.047	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07227	204	20.300000000000001	73	0.105	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07227	205	2.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07227	207	3.5	3	0.058000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07227	208	245	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07227	255	60.600000000000001	73	0.094	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07227	269	1.5	3	0.058000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07227	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07227	301	75	3	8.6600000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07227	303	2.8900000000000001	3	0.074999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07227	304	29	3	1.212	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07227	305	247	3	5.774	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07227	306	217	3	10.391999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07227	307	1095	3	13.856	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07227	309	1.97	3	0.051999999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07227	312	0.41999999999999998	3	0.11	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07227	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07227	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07227	601	80	3	4.6189999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07227	606	8.4700000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07227	611	0.029999999999999999	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07227	612	0.40999999999999998	3	0.023	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07227	613	5	3	0.13300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07227	614	3.0299999999999998	3	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07227	617	9.5099999999999998	3	0.40999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07227	618	1.6100000000000001	3	0.14999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07227	619	0.059999999999999998	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07227	626	0.64000000000000001	3	0.035000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07227	645	10.15	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07227	646	1.6699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07228	203	13.5	31	0.108	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07228	204	18.199999999999999	31	0.23300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07228	205	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07228	207	3.6000000000000001	10	0.063	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07228	208	225	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07228	255	62.899999999999999	31	0.17999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07228	269	1.1000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07228	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07228	301	9	10	1.2649999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07228	303	1.1799999999999999	10	0.057000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07228	304	18	10	0.82199999999999995	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07228	305	231	10	19.922000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07228	306	212	10	3.7949999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07228	307	1231	30	12.962999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07228	309	2.04	10	0.14199999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07228	312	0.23999999999999999	10	0.021999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07228	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07228	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07228	601	69	30	1.4610000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07228	606	6.3879999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07228	611	0.0089999999999999993	10	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07228	612	0.221	10	0.0080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07228	613	4.1459999999999999	10	0.10100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07228	614	2.0110000000000001	10	0.065000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07228	617	8.2569999999999997	10	0.24399999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07228	618	1.6830000000000001	10	0.058000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07228	619	0.21299999999999999	10	0.025000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07228	626	0.56699999999999995	10	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07228	645	8.8239999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07228	646	1.8959999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07229	203	20.699999999999999	30	0.219	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07229	204	33.299999999999997	30	0.32900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07229	205	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07229	207	5.5999999999999996	14	0.107	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07229	208	388	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07229	255	39.100000000000001	30	0.31	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07229	269	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07229	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07229	301	20	10	2.214	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07229	303	1.8600000000000001	10	0.17999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07229	304	23	10	1.202	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07229	305	202	10	6.008	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07229	306	334	10	6.641	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07229	307	1826	30	18.623000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07229	309	3.3599999999999999	10	0.17100000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07229	312	0.25	10	0.063	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07229	315	0.042999999999999997	3	0.0030000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07229	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07229	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07229	404	0.62	4	0.02	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07229	405	0.29999999999999999	4	0.014999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07229	406	4.2699999999999996	4	0.47999999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07229	415	0.34000000000000002	4	0.040000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07229	418	1.3200000000000001	4	0.10000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07229	601	102	30	2.9209999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07229	606	12.039999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07229	611	0.02	9	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07229	612	0.62	9	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07229	613	7.7300000000000004	9	0.217	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07229	614	3.6699999999999999	9	0.19700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07229	617	15.289999999999999	9	0.35299999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07229	618	2.5499999999999998	9	0.23000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07229	619	0.16	9	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07229	626	1.46	9	0.14699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07229	645	16.75	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07229	646	2.71	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07230	203	25.899999999999999	47	1.5	1	A	     	 	2	24.399999999999999	27.399999999999999	1	6.8410000000000002	44.959000000000003	2	\N
07230	204	28.699999999999999	47	2.1000000000000001	1	A	     	 	2	26.600000000000001	30.800000000000001	1	2.0169999999999999	55.383000000000003	2	\N
07230	205	1.6499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07230	207	5.5499999999999998	15	0.14999999999999999	1	A	     	 	2	5.4000000000000004	5.7000000000000002	1	3.6440000000000001	7.4560000000000004	2	\N
07230	208	368	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07230	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07230	255	38.25	47	4.6500000000000004	1	A	     	 	2	33.600000000000001	42.899999999999999	1	-20.834	97.334000000000003	2	\N
07230	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07230	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07230	268	1541	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07230	269	0.20000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07230	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07230	301	12	14	2.4049999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07230	303	1.8300000000000001	14	0.13600000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07230	304	21	14	2.1110000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07230	305	180	14	9.0869999999999997	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07230	306	356	14	11.759	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07230	307	1976	31	94	1	A	     	 	2	1882	2070	1	781.61699999999996	3170.3829999999998	2	\N
07230	309	3.1600000000000001	14	0.22700000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07230	312	0.19	14	0.044999999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07230	315	0.039	6	0.0040000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07230	318	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07230	319	3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07230	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07230	321	20	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07230	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07230	324	62	4	8.5	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07230	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07230	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07230	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07230	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07230	404	0.56999999999999995	6	0.029000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07230	405	0.26000000000000001	6	0.016	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07230	406	5.0499999999999998	6	0.16300000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07230	410	1.0600000000000001	3	0.017000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07230	415	0.44	6	0.085999999999999993	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07230	417	3	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07230	418	1.8799999999999999	6	0.13100000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07230	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07230	432	3	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07230	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07230	601	97	31	0.90000000000000002	1	A	     	 	2	96	98	1	85.463999999999999	108.336	2	\N
07230	606	11.085000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07230	611	0.085000000000000006	13	0.041000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07230	612	0.55400000000000005	13	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07230	613	6.923	13	0.13800000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07230	614	3.5230000000000001	13	0.11700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07230	617	13.715	13	0.26300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07230	618	2.593	13	0.14599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07230	619	0.26300000000000001	13	0.051999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07230	626	1.296	13	0.097000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07230	645	15.010999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07230	646	2.8559999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07231	203	6.5	13	0.111	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07231	204	16.600000000000001	13	0.47099999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07231	205	15.4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07231	207	2.3999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07231	208	237	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07231	255	59.200000000000003	13	0.30499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07231	269	7.9000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07231	291	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07231	301	27	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07231	303	0.80000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07231	304	12	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07231	305	69	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07231	306	118	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07231	307	821	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07231	309	0.88	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07231	312	0.17999999999999999	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07231	318	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07231	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07231	601	45	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07231	606	5.7539999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07231	611	0.017000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07231	612	0.27400000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07231	613	3.6899999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07231	614	1.772	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07231	617	6.7640000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07231	618	2.2429999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07231	619	0.23999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07231	626	0.437	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07231	645	7.2009999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07231	646	2.4830000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07232	203	12.4	106	0.058000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07232	204	27.300000000000001	106	0.11700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07232	205	1.7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07232	207	3.1000000000000001	25	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07232	208	302	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07232	255	55.5	106	0.11700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07232	269	1.6000000000000001	3	0.17299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07232	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07232	301	10	13	1.109	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07232	303	1.1699999999999999	13	0.039	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07232	304	17	13	0.63800000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07232	305	240	13	10.817	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07232	306	180	16	3.25	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07232	307	1007	30	19.718	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07232	309	2.0899999999999999	13	0.108	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07232	312	0.25	13	0.039	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07232	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07232	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07232	601	63	30	1.643	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07232	606	9.3800000000000008	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07232	611	0.01	13	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07232	612	0.39000000000000001	13	0.028000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07232	613	6.1600000000000001	13	0.161	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07232	614	2.8199999999999998	13	0.125	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07232	617	12.32	13	0.19400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07232	618	2.5499999999999998	13	0.083000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07232	619	0.23000000000000001	13	0.052999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07232	626	0.84999999999999998	13	0.031	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07232	645	13.17	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07232	646	2.7799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07233	203	12.25	31	0.14999999999999999	1	A	     	 	2	12.1	12.4	1	10.343999999999999	14.156000000000001	2	\N
07233	204	26.649999999999999	31	0.14999999999999999	1	A	     	 	2	26.5	26.800000000000001	1	24.744	28.556000000000001	2	\N
07233	205	1.95	1	\N	11	JO	     	 	2	1.7	2.2000000000000002	1	\N	\N		\N
07233	207	2.8999999999999999	20	0.20000000000000001	1	A	     	 	2	2.7000000000000002	3.1000000000000001	1	0.35899999999999999	5.4409999999999998	2	\N
07233	208	296	1	\N	11	JO	     	 	2	296	297	1	\N	\N		\N
07233	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07233	255	56.299999999999997	31	0.20000000000000001	1	A	     	 	2	56.100000000000001	56.5	1	53.759	58.841000000000001	2	\N
07233	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07233	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07233	268	1240	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
07233	269	1.3999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07233	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07233	301	11	7	1.8899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07233	303	1.75	7	0.075999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07233	304	15	7	1.3979999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07233	305	230	7	21.544	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07233	306	173	10	3.1619999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07233	307	967	31	21	1	A	     	 	2	946	988	1	700.16999999999996	1233.8299999999999	2	\N
07233	309	2.96	7	0.23100000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07233	312	0.20000000000000001	7	0.034000000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07233	318	0	1	\N	11	JO	     	 	2	0	0	\N	\N	\N		\N
07233	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07233	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07233	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07233	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07233	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07233	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07233	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07233	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07233	417	11	0	\N	4	BFZN	07241	 	\N	\N	\N	\N	\N	\N		\N
07233	431	0	0	\N	4	BFZN	07241	 	\N	\N	\N	\N	\N	\N		\N
07233	432	11	0	\N	4	BFZN	07241	 	\N	\N	\N	\N	\N	\N		\N
07233	435	11	0	\N	4	NC	07241	 	\N	\N	\N	\N	\N	\N		\N
07233	601	62	31	1.75	1	A	     	 	2	61	64	1	40.014000000000003	84.486000000000004	2	\N
07233	606	11.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07233	611	0.01	7	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07233	612	0.84999999999999998	7	0.064000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07233	613	6.5700000000000003	7	0.29899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07233	614	3.8199999999999998	7	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07233	617	11.6	7	0.21199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07233	618	0.69999999999999996	7	0.037999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07233	619	0.20000000000000001	7	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07233	626	1.2	7	0.057000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07233	645	12.800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07233	646	0.90000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07234	203	12.9	30	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07234	204	27.100000000000001	30	0.183	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07234	205	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07234	207	3.2999999999999998	19	0.045999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07234	208	303	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07234	255	54.899999999999999	30	0.20100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07234	269	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07234	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07234	301	45	9	3.6669999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07234	303	1.0700000000000001	9	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07234	304	16	9	0.69999999999999996	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07234	305	288	9	13	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07234	306	181	10	5.0599999999999996	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07234	307	1046	30	13.327999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07234	309	1.96	9	0.183	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07234	312	0.20000000000000001	9	0.036999999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07234	318	160	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07234	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07234	601	70	30	1.4610000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07234	606	10.16	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07234	611	0.059999999999999998	9	0.012999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07234	612	0.56000000000000005	9	0.023	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07234	613	6.4000000000000004	9	0.11700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07234	614	3.1400000000000001	9	0.14000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07234	617	12.08	9	0.14999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07234	618	2.3599999999999999	9	0.086999999999999994	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07234	619	0.34000000000000002	9	0.052999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07234	626	0.91000000000000003	9	0.067000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07234	645	12.99	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07234	646	2.7000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07235	203	12.4	18	0.11799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07235	204	27.100000000000001	18	0.23599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07235	205	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07235	207	3.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07235	208	301	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07235	255	55.5	18	0.21199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07235	269	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07235	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07235	301	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07235	303	1.1799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07235	304	17	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07235	305	212	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07235	306	173	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07235	307	1022	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07235	309	1.97	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07235	312	0.20000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07235	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07235	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07235	601	64	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07235	606	9.4440000000000008	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07235	611	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07235	612	0.36099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07235	613	6.1200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07235	614	2.9540000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07235	617	11.99	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07235	618	2.5369999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07235	619	0.33300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07235	626	0.89800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07235	645	12.888999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07235	646	2.8700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07236	203	13.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07236	204	28.199999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07236	205	1.7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07236	207	3.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07236	208	315	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07236	255	53.200000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07236	269	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07236	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07236	301	67	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07236	303	1.24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07236	304	21	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07236	305	248	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07236	306	152	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07236	307	1036	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07236	309	2.04	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07236	312	0.29999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07236	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07236	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07236	601	67	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07236	606	11.16	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07236	611	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07236	612	0.58999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07236	613	7.0800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07236	614	3.4100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07236	617	12.42	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07236	618	2.6200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07236	619	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07236	626	0.77000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07236	645	13.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07236	646	2.79	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07237	203	14.6	32	0.106	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07237	204	27	32	0.17699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07237	205	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07237	207	4.0999999999999996	14	0.027	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07237	208	309	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07237	255	52.5	32	0.17699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07237	269	1.1000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07237	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07237	301	8	14	1.069	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07237	303	2.4900000000000002	14	0.123	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07237	304	15	14	1.0960000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07237	305	121	14	6.9489999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07237	306	233	14	2.673	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07237	307	1424	19	19.959	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07237	309	2.3399999999999999	14	0.094	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07237	312	0.19	14	0.035000000000000003	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07237	315	0.032000000000000001	7	0.0030000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07237	324	40	7	4.1580000000000004	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07237	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07237	404	0.14999999999999999	7	0.0080000000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07237	405	0.33000000000000002	7	0.010999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07237	406	4.3099999999999996	7	0.30199999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07237	415	0.26000000000000001	7	0.0080000000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07237	417	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07237	418	5.5	7	0.25700000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07237	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07237	432	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07237	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07237	601	80	16	3.75	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07237	606	11.800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07237	611	0.050000000000000003	12	0.014	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07237	612	0.82999999999999996	12	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07237	613	6.6200000000000001	12	0.156	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07237	614	4.2999999999999998	12	0.091999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07237	617	11.359999999999999	12	0.312	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07237	618	0.93000000000000005	12	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07237	619	0.20000000000000001	12	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07237	626	1.54	12	0.13600000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07237	645	12.9	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07237	646	1.1299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07238	203	14.9	38	0.097000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07238	204	26.699999999999999	38	0.16200000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07238	205	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07238	207	4.0999999999999996	14	0.027	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07238	208	304	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07238	255	53.299999999999997	38	0.13	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07238	269	0.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07238	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07238	301	9	14	1.069	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07238	303	2.2400000000000002	14	0.16300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07238	304	15	14	1.0960000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07238	305	130	14	6.4139999999999997	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07238	306	228	14	6.9489999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07238	307	1430	30	17.891999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07238	309	2.1299999999999999	14	0.099000000000000005	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07238	312	0.17000000000000001	14	0.027	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07238	315	0.031	6	0.0040000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07238	324	47	4	5	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07238	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07238	404	0.23000000000000001	7	0.014999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07238	405	0.28999999999999998	7	0.034000000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07238	406	4.3899999999999997	7	0.17000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07238	410	0.55000000000000004	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07238	415	0.29999999999999999	7	0.057000000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07238	417	5	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07238	418	3.7599999999999998	7	0.56699999999999995	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07238	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07238	432	5	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07238	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07238	601	84	30	2.556	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07238	606	10.727	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07238	611	0.036999999999999998	13	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07238	612	0.56399999999999995	13	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07238	613	6.298	13	0.10299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07238	614	3.8290000000000002	13	0.089999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07238	617	10.986000000000001	13	0.20799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07238	618	1.9419999999999999	13	0.071999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07238	619	0.28699999999999998	13	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07238	626	1.1559999999999999	13	0.091999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07238	645	12.141999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07238	646	2.2290000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07239	203	14.9	89	0.064000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07239	204	0.59999999999999998	89	0.021000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07239	205	3.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07239	207	3.3999999999999999	9	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07239	208	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07239	255	77.5	89	0.073999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07239	269	1.1000000000000001	8	0.106	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07239	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07239	301	10	8	0.35399999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07239	303	0.77000000000000002	8	0.052999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07239	304	30	8	0.95499999999999996	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07239	305	243	8	2.4750000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07239	306	218	8	5.657	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07239	307	1095	9	16.667000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07239	309	0.84999999999999998	8	0.045999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07239	312	0.26000000000000001	8	0.021000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07239	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07239	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07239	601	31	8	1.4139999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07239	606	0.17999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07239	611	0.01	8	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07239	612	0.02	8	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07239	613	0.10000000000000001	8	0.025000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07239	614	0.050000000000000003	8	0.010999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07239	617	0.14000000000000001	8	0.039	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07239	618	0.10000000000000001	8	0.025000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07239	619	0.01	8	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07239	626	0.01	8	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07239	645	0.14999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07239	646	0.11	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07240	203	10.949999999999999	123	0.050000000000000003	1	A	     	 	2	10.9	11	1	10.315	11.585000000000001	2	\N
07240	204	29.899999999999999	123	0.29999999999999999	1	A	     	 	2	29.600000000000001	30.199999999999999	1	26.088000000000001	33.712000000000003	2	\N
07240	205	2.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07240	207	3.1499999999999999	9	0.050000000000000003	1	A	     	 	2	3.1000000000000001	3.2000000000000002	1	2.5150000000000001	3.7850000000000001	2	\N
07240	208	327	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07240	255	53.350000000000001	123	0.050000000000000003	1	A	     	 	2	53.299999999999997	53.399999999999999	1	52.715000000000003	53.984999999999999	2	\N
07240	268	1368	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07240	269	1.8	3	0.058000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07240	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07240	301	60	8	4.9500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07240	303	1.1599999999999999	8	0.073999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07240	304	17	8	1.131	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07240	305	137	8	7.7779999999999996	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07240	306	162	8	5.3029999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07240	307	988	9	22	1	A	     	 	2	966	1010	1	708.46299999999997	1267.537	2	\N
07240	309	1.72	8	0.052999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07240	312	0.26000000000000001	8	0.025000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07240	318	0	1	\N	11	JO	     	 	2	0	0	\N	\N	\N		\N
07240	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07240	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07240	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07240	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07240	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07240	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07240	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07240	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07240	601	72	5	4.0250000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07240	606	9.4670000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07240	611	0.019	8	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07240	612	0.36199999999999999	8	0.012999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07240	613	6.4660000000000002	8	0.091999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07240	614	2.6200000000000001	8	0.151	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07240	617	12.775	8	0.315	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07240	618	4.0229999999999997	8	0.17100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07240	619	0.23200000000000001	8	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07240	626	1.0309999999999999	8	0.069000000000000006	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07240	645	13.805999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07240	646	4.2549999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07241	203	11.35	121	0.14999999999999999	1	A	     	 	2	11.199999999999999	11.5	1	9.4440000000000008	13.256	2	\N
07241	204	30.260000000000002	121	1.0609999999999999	1	A	     	 	2	29.199999999999999	31.32	1	16.786000000000001	43.734999999999999	2	\N
07241	205	2.3500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07241	207	2.8199999999999998	31	0.080000000000000002	1	A	     	 	2	2.7400000000000002	2.8999999999999999	1	1.8100000000000001	3.831	2	\N
07241	208	327	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07241	209	1.1799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07241	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07241	255	53.219999999999999	121	0.98499999999999999	1	A	     	 	2	52.229999999999997	54.200000000000003	1	40.706000000000003	65.724999999999994	2	\N
07241	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07241	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07241	268	1369	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07241	269	1.6000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07241	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07241	301	10	31	0.94999999999999996	1	A	     	 	2	9	11	1	-2.0209999999999999	22.120999999999999	2	\N
07241	303	1.3400000000000001	31	0.14399999999999999	1	A	     	 	2	1.2	1.49	1	-0.48599999999999999	3.1739999999999999	2	\N
07241	304	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07241	305	140	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07241	306	130	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07241	307	1025	31	6.8499999999999996	1	A	     	 	2	1018	1032	1	937.81200000000001	1111.8879999999999	2	\N
07241	309	2.1899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07241	312	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07241	315	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07241	317	11.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07241	318	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07241	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07241	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07241	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07241	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07241	324	24	7	2.6459999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07241	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07241	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07241	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07241	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07241	404	0.034000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07241	405	0.10000000000000001	30	0.002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07241	406	2.2919999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07241	410	0.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07241	415	0.071999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07241	417	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07241	418	1.6299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07241	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07241	432	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07241	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07241	601	56	31	9.4610000000000003	1	A	     	 	2	46	65	1	-64.674000000000007	175.75200000000001	2	\N
07241	606	12.460000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07241	611	0.029999999999999999	30	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07241	612	0.94599999999999995	31	0.053999999999999999	1	A	     	 	2	0.89200000000000002	1	1	0.26000000000000001	1.6319999999999999	2	\N
07241	613	6.7850000000000001	31	0.32600000000000001	1	A	     	 	2	6.4589999999999996	7.1100000000000003	1	2.649	10.92	2	\N
07241	614	3.9969999999999999	31	0.32300000000000001	1	A	     	 	2	3.6739999999999999	4.3200000000000003	1	-0.107	8.1010000000000009	2	\N
07241	618	0.95099999999999996	31	0.10000000000000001	1	A	     	 	2	0.85099999999999998	1.05	1	-0.314	2.2149999999999999	2	\N
07241	619	0.23899999999999999	31	0.071999999999999995	1	A	     	 	2	0.16700000000000001	0.31	1	-0.67000000000000004	1.147	2	\N
07241	625	0.33100000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07241	628	0.222	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07241	645	14.74	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07241	646	1.3600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07241	652	0.16200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07241	653	0.42099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07242	203	11.1	121	0.10000000000000001	1	A	     	 	2	11	11.199999999999999	1	9.8290000000000006	12.371	2	\N
07242	204	30.100000000000001	121	0.5	1	A	     	 	2	29.600000000000001	30.600000000000001	1	23.747	36.453000000000003	2	\N
07242	205	2.6499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07242	207	2.8500000000000001	10	0.050000000000000003	1	A	     	 	2	2.7999999999999998	2.8999999999999999	1	2.2149999999999999	3.4849999999999999	2	\N
07242	208	324	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07242	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07242	255	53.149999999999999	121	0.45000000000000001	1	A	     	 	2	52.700000000000003	53.600000000000001	1	47.432000000000002	58.868000000000002	2	\N
07242	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07242	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07242	268	1354	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07242	269	1.8	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07242	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07242	301	13	9	1	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07242	303	1.5600000000000001	9	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07242	304	15	9	0.96699999999999997	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07242	305	105	9	5.3330000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07242	306	158	9	2.6669999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07242	307	1025	17	15	1	A	     	 	2	1010	1040	1	834.40700000000004	1215.5930000000001	2	\N
07242	309	2.25	9	0.12	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07242	312	0.14999999999999999	9	0.023	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07242	318	0	1	\N	11	JO	     	 	2	0	0	\N	\N	\N		\N
07242	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07242	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07242	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07242	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07242	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07242	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07242	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07242	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07242	417	11	0	\N	4	BFZN	07241	 	\N	\N	\N	\N	\N	\N		\N
07242	431	0	0	\N	4	BFZN	07241	 	\N	\N	\N	\N	\N	\N		\N
07242	432	11	0	\N	4	BFZN	07241	 	\N	\N	\N	\N	\N	\N		\N
07242	435	11	0	\N	4	NC	07241	 	\N	\N	\N	\N	\N	\N		\N
07242	601	59	12	1.8500000000000001	1	A	     	 	2	57	61	1	35.344000000000001	82.355999999999995	2	\N
07242	606	12.529999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07242	611	0.02	9	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07242	612	0.97999999999999998	9	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07242	613	7.4000000000000004	9	0.14699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07242	614	4.1299999999999999	9	0.107	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07242	617	13.16	9	0.092999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07242	618	0.79000000000000004	9	0.042999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07242	619	0.17000000000000001	9	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07242	626	1.46	9	0.123	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07242	645	14.619999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07242	646	0.95999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07243	203	13.199999999999999	40	0.063	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07243	204	0.5	40	0.032000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07243	205	5.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07243	207	3.2000000000000002	6	0.16300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07243	208	78	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07243	255	78	40	0.095000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07243	269	3.7999999999999998	5	0.44700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07243	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07243	301	20	5	4.4720000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07243	303	1.95	5	0.063	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07243	304	19	5	1.2070000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07243	305	129	5	2.2360000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07243	306	467	6	41.640999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07243	307	927	6	37.558999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07243	309	2.4100000000000001	5	0.11600000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07243	312	0.16	5	0.027	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07243	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07243	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07243	601	30	5	1.7889999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07243	606	0.22500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07243	611	0	5	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07243	612	0.014	5	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07243	613	0.127	5	0.012999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07243	614	0.085000000000000006	5	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07243	617	0.17599999999999999	5	0.016	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07243	618	0.042000000000000003	5	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07243	619	0.0070000000000000001	5	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07243	626	0.014	5	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07243	645	0.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07243	646	0.049000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07244	203	10.699999999999999	100	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07244	204	14.9	101	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07244	205	4.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07244	207	3.5	12	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07244	208	193	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07244	255	66.799999999999997	100	0.089999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07244	269	2.1000000000000001	3	0.80800000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07244	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07244	301	21	5	3.1299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07244	303	1.5600000000000001	5	0.11600000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07244	304	18	5	1.3420000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07244	305	164	5	9.391	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07244	306	401	5	33.094000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07244	307	1079	9	6.6669999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07244	309	2.1000000000000001	5	0.121	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07244	312	0.20999999999999999	5	0.0089999999999999993	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07244	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07244	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07244	601	49	5	1.7889999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07244	606	6.3200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07244	611	0.02	5	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07244	612	0.44	5	0.071999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07244	613	3.9199999999999999	5	0.24099999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07244	614	1.9399999999999999	5	0.053999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07244	617	6.9199999999999999	5	0.35299999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07244	618	0.89000000000000001	5	0.36199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07244	619	0.10000000000000001	5	0.035999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07244	626	0.59999999999999998	5	0.044999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07244	645	7.5199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07244	646	0.98999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07245	203	12	120	0.027	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07245	204	28.699999999999999	120	0.072999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07245	205	2.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07245	207	3.6000000000000001	18	0.047	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07245	208	318	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07245	255	52.899999999999999	120	0.036999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07245	269	1.8	5	0.13400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07245	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07245	301	164	5	19.23	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07245	303	1.48	5	0.13900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07245	304	25	5	2.6829999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07245	305	215	5	13.416	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07245	306	131	5	7.1550000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07245	307	1143	12	15.587999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07245	309	1.8400000000000001	5	0.13	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07245	312	0.17999999999999999	5	0.0089999999999999993	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07245	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07245	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07245	601	74	11	1.206	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07245	606	10.025	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07245	611	0.312	5	0.085999999999999993	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07245	612	0.623	5	0.025000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07245	613	6.4420000000000002	5	0.245	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07245	614	2.6480000000000001	5	0.184	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07245	617	12.124000000000001	5	0.34799999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07245	618	3.6110000000000002	5	0.089999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07245	619	0.23799999999999999	5	0.058000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07245	626	0.98099999999999998	5	0.052999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07245	645	13.103999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07245	646	3.8490000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07246	203	12.6	120	0.045999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07246	204	0.59999999999999998	120	0.017999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07246	205	4.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07246	207	3.7000000000000002	30	0.036999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07246	208	73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07246	255	78.799999999999997	120	0.045999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07246	269	2.1000000000000001	10	0.221	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07246	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07246	301	15	10	1.2649999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07246	303	0.92000000000000004	10	0.063	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07246	304	21	10	0.443	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07246	305	162	10	3.4790000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07246	306	471	7	4.5359999999999996	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07246	307	974	7	27.591000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07246	309	1.1899999999999999	10	0.032000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07246	312	0.22	10	0.0089999999999999993	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07246	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07246	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07246	601	29	10	1.581	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07246	606	0.20000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07246	611	0	10	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07246	612	0.01	10	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07246	613	0.13	10	0.016	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07246	614	0.059999999999999998	10	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07246	617	0.19	10	0.021999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07246	618	0.10000000000000001	10	0.012999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07246	619	0.01	10	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07246	626	0.02	10	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07246	645	0.20999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07246	646	0.11	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07247	203	12.1	103	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07247	204	14.9	103	0.049000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07247	205	2.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07247	207	3.5	10	0.032000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07247	208	194	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07247	255	66.700000000000003	103	0.058999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07247	269	1.5	4	0.14999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07247	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07247	301	38	6	2.4489999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07247	303	1.28	6	0.094	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07247	304	17	6	1.1020000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07247	305	169	6	7.3479999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07247	306	397	6	30.619	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07247	307	1036	7	25.324000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07247	309	1.77	6	0.106	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07247	312	0.20000000000000001	6	0.0080000000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07247	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07247	401	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07247	601	62	7	4.1580000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07247	606	5.1989999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07247	611	0.027	6	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07247	612	0.21299999999999999	6	0.010999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07247	613	3.4569999999999999	6	0.094	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07247	614	1.502	6	0.021000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07247	617	6.3280000000000003	6	0.221	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07247	618	1.9199999999999999	6	0.060999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07247	619	0.124	6	0.025999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07247	626	0.435	6	0.010999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07247	645	6.7629999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07247	646	2.044	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07248	203	10.9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07248	204	28.699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07248	205	2.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07248	207	3.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07248	208	311	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07248	255	55	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07248	269	1.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07248	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07248	301	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07248	303	1.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07248	304	13	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07248	305	97	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07248	306	159	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07248	307	1039	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07248	309	1.8400000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07248	312	0.11	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07248	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07248	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07248	601	55	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07248	606	11.15	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07248	611	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07248	612	0.60999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07248	613	6.8700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07248	614	3.6099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07248	617	13.039999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07248	618	2.3799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07248	619	0.28999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07248	626	1.29	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07248	645	14.33	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07248	646	2.6699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07249	203	19.699999999999999	32	0.65400000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07249	204	0.5	32	0.035000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07249	205	3.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07249	207	3.2999999999999998	5	0.088999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07249	208	98	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07249	255	72.900000000000006	32	0.159	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07249	269	0.69999999999999996	5	0.044999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07249	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07249	301	8	5	0.44700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07249	303	1.28	5	0.16500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07249	304	32	5	0.80500000000000005	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07249	305	282	5	2.6829999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07249	306	291	5	11.18	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07249	307	1142	5	37.566000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07249	309	0.88	5	0.13400000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07249	312	0.23999999999999999	5	0.027	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07249	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07249	401	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07249	601	52	5	1.3420000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07249	606	0.16200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07249	611	0.0070000000000000001	5	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07249	612	0.0070000000000000001	5	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07249	613	0.111	5	0.027	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07249	614	0.036999999999999998	5	0.012999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07249	617	0.155	5	0.042999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07249	618	0.081000000000000003	5	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07249	619	0	5	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07249	626	0.021999999999999999	5	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07249	645	0.17699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07249	646	0.081000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07250	203	18.300000000000001	30	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07250	204	2	30	0.055	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07250	205	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07250	207	3.5	30	0.017999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07250	208	101	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07250	255	73.700000000000003	30	0.090999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07250	269	1.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07250	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07250	301	7	8	1.0609999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07250	303	1.1499999999999999	8	0.156	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07250	304	24	8	2.2269999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07250	305	266	8	3.1819999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07250	306	265	8	10.253	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07250	307	1188	30	8.3979999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07250	309	0.72999999999999998	8	0.067000000000000004	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07250	312	0.23000000000000001	8	0.032000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07250	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07250	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07250	601	49	15	1.5489999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07250	606	0.54100000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07250	611	0	8	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07250	612	0.019	8	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07250	613	0.41699999999999998	8	0.042000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07250	614	0.106	8	0.0089999999999999993	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07250	617	0.67800000000000005	8	0.058999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07250	618	0.30499999999999999	8	0.021999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07250	619	0.012	8	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07250	626	0.14299999999999999	8	0.016	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07250	645	0.82099999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07250	646	0.317	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07251	203	17	21	0.19600000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07251	204	5.5999999999999996	21	0.371	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07251	205	2.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07251	207	3.6000000000000001	18	0.024	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07251	208	128	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07251	255	71.5	21	0.34899999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07251	269	1	3	0.058000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07251	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07251	301	17	5	3.5779999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07251	303	1.5800000000000001	5	0.085000000000000006	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07251	304	24	5	1.0289999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07251	305	248	5	4.0250000000000004	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07251	306	302	5	17.440999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07251	307	1196	16	19.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07251	309	1.1299999999999999	5	0.42899999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07251	312	0.23000000000000001	5	0.031	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07251	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07251	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07251	601	59	17	1.2130000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07251	606	1.452	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07251	611	0	5	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07251	612	0.036999999999999998	5	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07251	613	1.1200000000000001	5	0.122	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07251	614	0.29499999999999998	5	0.027	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07251	617	1.9530000000000001	5	0.23999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07251	618	0.92800000000000005	5	0.069000000000000006	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07251	619	0.043999999999999997	5	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07251	626	0.38300000000000001	5	0.083000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07251	645	2.3359999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07251	646	0.97299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07252	203	12.699999999999999	30	0.090999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07252	204	14.5	30	0.183	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07252	205	5.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07252	207	3.7999999999999998	3	0.115	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07252	208	201	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07252	255	63.899999999999999	30	0.16400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07252	269	1.7	3	0.17299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07252	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07252	301	243	3	17.321000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07252	303	2.1099999999999999	3	0.081000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07252	304	22	3	1.5589999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07252	305	204	3	9.8149999999999995	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07252	306	158	3	9.8149999999999995	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07252	307	1070	3	68.126999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07252	309	1.8	3	0.127	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07252	312	0.20000000000000001	3	0.029000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07252	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07252	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07252	601	94	3	7.5060000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07252	606	5.1900000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07252	611	0.10000000000000001	3	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07252	612	0.42999999999999999	3	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07252	613	3.48	3	0.064000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07252	614	1.1799999999999999	3	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07252	617	5.46	3	0.19600000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07252	618	2.8300000000000001	3	0.26600000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07252	619	0.14999999999999999	3	0.017000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07252	626	0.76000000000000001	3	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07252	645	6.2199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07252	646	2.98	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07253	203	11.199999999999999	102	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07253	204	13.5	102	0.11899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07253	205	5.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07253	207	3.1000000000000001	5	0.13400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07253	208	188	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07253	255	66.900000000000006	102	0.099000000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07253	269	1.5	5	0.26800000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07253	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07253	301	131	5	7.6029999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07253	303	2.1800000000000002	5	0.157	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07253	304	23	5	1.476	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07253	305	147	5	6.2610000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07253	306	160	5	5.8140000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07253	307	1136	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07253	309	1.8600000000000001	5	0.063	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07253	312	0.22	5	0.0089999999999999993	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07253	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07253	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07253	601	92	5	1.7889999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07253	606	3.839	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07253	611	0.0089999999999999993	5	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07253	612	0.123	5	0.0080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07253	613	2.8290000000000002	5	0.14499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07253	614	0.879	5	0.035000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07253	617	4.8410000000000002	5	0.27200000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07253	618	3.0219999999999998	5	0.20499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07253	619	0.14099999999999999	5	0.010999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07253	626	0.71199999999999997	5	0.078	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07253	645	5.5529999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07253	646	3.1629999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07254	203	15.1	45	0.29999999999999999	1	A	     	 	2	14.800000000000001	15.4	1	11.288	18.911999999999999	2	\N
07254	204	20.300000000000001	45	0.90000000000000002	1	A	     	 	2	19.399999999999999	21.199999999999999	1	8.8640000000000008	31.736000000000001	2	\N
07254	205	1.6499999999999999	1	\N	11	JO	     	 	2	1.5	1.8	1	\N	\N		\N
07254	207	3.8999999999999999	6	0	1	A	     	 	2	3.8999999999999999	3.8999999999999999	\N	\N	\N	2	\N
07254	208	250	1	\N	11	JO	     	 	2	244	256	1	\N	\N		\N
07254	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07254	255	59	45	0.40000000000000002	1	A	     	 	2	58.600000000000001	59.399999999999999	1	53.917999999999999	64.081999999999994	2	\N
07254	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07254	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07254	268	1046	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
07254	269	1.8	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07254	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07254	301	40	5	2.6829999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07254	303	1.45	5	0.031	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07254	304	19	5	1.163	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07254	305	199	5	5.367	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07254	306	208	5	5.8140000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07254	307	1213	9	103	1	A	     	 	2	1110	1316	1	-95.739000000000004	2521.739	2	\N
07254	309	2.52	5	0.067000000000000004	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07254	312	0.25	5	0.012999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07254	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07254	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07254	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07254	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07254	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07254	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07254	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07254	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07254	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07254	417	8	0	\N	4	BFZN	05202	 	\N	\N	\N	\N	\N	\N		\N
07254	431	0	0	\N	4	BFZN	05202	 	\N	\N	\N	\N	\N	\N		\N
07254	432	8	0	\N	4	BFZN	05202	 	\N	\N	\N	\N	\N	\N		\N
07254	435	8	0	\N	4	NC	05202	 	\N	\N	\N	\N	\N	\N		\N
07254	601	90	6	1.3	1	A	     	 	2	89	92	1	73.781999999999996	106.818	2	\N
07254	606	5.2699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07254	611	0.02	5	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07254	612	0.19	5	0.0089999999999999993	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07254	613	3.79	5	0.17000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07254	614	1.27	5	0.031	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07254	617	6.8300000000000001	5	0.071999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07254	618	4.5300000000000002	5	0.13400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07254	619	0.17000000000000001	5	0.017999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07254	626	0.68000000000000005	5	0.125	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07254	645	7.5099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07254	646	4.7000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07255	203	11.300000000000001	112	0.10000000000000001	1	A	     	 	2	11.199999999999999	11.4	1	10.029	12.571	2	\N
07255	204	13.199999999999999	112	0	1	A	     	 	2	13.199999999999999	13.199999999999999	\N	\N	\N	2	\N
07255	205	4.8499999999999996	1	\N	11	JO	     	 	2	4.7999999999999998	4.9000000000000004	1	\N	\N		\N
07255	207	3.1000000000000001	10	0.20000000000000001	1	A	     	 	2	2.8999999999999999	3.2999999999999998	1	0.55900000000000005	5.641	2	\N
07255	208	184	1	\N	11	JO	     	 	2	183	184	1	\N	\N		\N
07255	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07255	255	67.549999999999997	112	0.14999999999999999	1	A	     	 	2	67.400000000000006	67.700000000000003	1	65.644000000000005	69.456000000000003	2	\N
07255	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07255	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07255	269	1.2	7	0.151	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07255	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07255	301	124	8	20.506	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07255	303	1.6399999999999999	8	0.095000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07255	304	22	8	1.6259999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07255	305	196	8	6.0099999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07255	306	152	8	8.1319999999999997	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07255	307	1077	9	113	1	A	     	 	2	964	1190	1	-358.80099999999999	2512.8009999999999	2	\N
07255	309	1.8500000000000001	8	0.10299999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07255	312	0.17999999999999999	8	0.0070000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07255	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07255	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07255	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07255	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07255	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07255	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07255	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07255	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07255	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07255	417	6	0	\N	4	BFZN	05220	 	\N	\N	\N	\N	\N	\N		\N
07255	431	0	0	\N	4	BFZN	05220	 	\N	\N	\N	\N	\N	\N		\N
07255	432	6	0	\N	4	BFZN	05220	 	\N	\N	\N	\N	\N	\N		\N
07255	435	6	0	\N	4	NC	05220	 	\N	\N	\N	\N	\N	\N		\N
07255	601	67	9	1	1	A	     	 	2	66	68	1	54.293999999999997	79.706000000000003	2	\N
07255	606	3.79	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07255	611	0.01	8	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07255	612	0.14000000000000001	8	0.014	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07255	613	2.6899999999999999	8	0.19400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07255	614	0.94999999999999996	8	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07255	617	4.7699999999999996	8	0.23000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07255	618	3.3500000000000001	8	0.152	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07255	619	0.23999999999999999	8	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07255	626	0.54000000000000004	8	0.064000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07255	645	5.3099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07255	646	3.5899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07256	203	17.100000000000001	103	0.59999999999999998	1	A	     	 	2	16.5	17.699999999999999	1	9.4760000000000009	24.724	2	\N
07256	204	2	103	0.10000000000000001	1	A	     	 	2	1.8999999999999999	2.1000000000000001	1	0.72899999999999998	3.2709999999999999	2	\N
07256	205	3.25	1	\N	11	JO	     	 	2	2.7999999999999998	3.7000000000000002	1	\N	\N		\N
07256	207	2.9500000000000002	12	0.34999999999999998	1	A	     	 	2	2.6000000000000001	3.2999999999999998	1	-1.4970000000000001	7.3970000000000002	2	\N
07256	208	99	1	\N	11	JO	     	 	2	98	101	1	\N	\N		\N
07256	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07256	255	74.75	103	0.050000000000000003	1	A	     	 	2	74.700000000000003	74.799999999999997	1	74.114999999999995	75.385000000000005	2	\N
07256	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07256	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07256	269	0.80000000000000004	4	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07256	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07256	301	6	9	1	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07256	303	0.98999999999999999	9	0.086999999999999994	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07256	304	22	9	1.8	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07256	305	251	9	10	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07256	306	222	10	4.4269999999999996	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07256	307	966	15	138.5	1	A	     	 	2	827	1104	1	-794.30899999999997	2725.3090000000002	2	\N
07256	309	0.94999999999999996	9	0.052999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07256	312	0.17000000000000001	9	0.029999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07256	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07256	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07256	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07256	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07256	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07256	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07256	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07256	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07256	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07256	417	6	0	\N	4	BFZN	05220	 	\N	\N	\N	\N	\N	\N		\N
07256	431	0	0	\N	4	BFZN	05220	 	\N	\N	\N	\N	\N	\N		\N
07256	432	6	0	\N	4	BFZN	05220	 	\N	\N	\N	\N	\N	\N		\N
07256	435	6	0	\N	4	NC	05220	 	\N	\N	\N	\N	\N	\N		\N
07256	601	41	24	2.6499999999999999	1	A	     	 	2	38	43	1	6.9790000000000001	74.320999999999998	2	\N
07256	606	0.46800000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07256	611	0.0060000000000000001	9	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07256	612	0.017999999999999999	9	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07256	613	0.33400000000000002	9	0.041000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07256	614	0.111	9	0.017999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07256	617	0.52700000000000002	9	0.068000000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07256	618	0.39200000000000002	9	0.042999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07256	619	0.017999999999999999	9	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07256	626	0.058999999999999997	9	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07256	645	0.58499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07256	646	0.40999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07257	203	17.600000000000001	42	0.123	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07257	204	2.2999999999999998	42	0.076999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07257	205	2.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07257	207	3	7	0.037999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07257	208	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07257	255	74.799999999999997	42	0.123	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07257	269	1.1000000000000001	6	0.245	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07257	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07257	301	9	6	0.81599999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07257	303	0.75	6	0.041000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07257	304	35	6	1.347	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07257	305	261	6	3.6739999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07257	306	262	6	5.3070000000000004	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07257	307	919	7	15.497	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07257	309	0.95999999999999996	6	0.057000000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07257	312	0.23000000000000001	6	0.012	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07257	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07257	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07257	601	42	6	2.4489999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07257	606	0.63	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07257	611	0.01	6	0.0080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07257	612	0.029999999999999999	6	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07257	613	0.40999999999999998	6	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07257	614	0.17999999999999999	6	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07257	617	0.67000000000000004	6	0.049000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07257	618	0.46999999999999997	6	0.044999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07257	619	0.040000000000000001	6	0.016	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07257	626	0.070000000000000007	6	0.016	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07257	645	0.73999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07257	646	0.51000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07258	203	19.300000000000001	26	0.33300000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07258	204	0.80000000000000004	35	0.068000000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07258	205	4.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07258	207	3.5	8	0.106	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07258	208	102	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07258	255	72	26	0.23499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07258	269	3.8999999999999999	4	0.45000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07258	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07258	301	15	8	3.8889999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07258	303	1.1100000000000001	8	0.106	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07258	304	28	8	2.2629999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07258	305	276	8	12.728	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07258	306	262	8	15.202999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07258	307	1180	8	48.082999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07258	309	1	8	0.070999999999999994	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07258	312	0.22	8	0.028000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07258	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07258	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07258	601	40	7	3.024	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07258	606	0.23400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07258	611	0	8	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07258	612	0.0050000000000000001	8	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07258	613	0.154	8	0.034000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07258	614	0.073999999999999996	8	0.017000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07258	617	0.218	8	0.052999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07258	618	0.13800000000000001	8	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07258	619	0.0050000000000000001	8	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07258	626	0.021000000000000001	8	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07258	645	0.23899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07258	646	0.14299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07259	203	15	32	0.106	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07259	204	0.69999999999999996	32	0.017999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07259	205	4.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07259	207	3.2999999999999998	13	0.055	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07259	208	84	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07259	255	76.5	32	0.087999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07259	269	1.7	3	0.115	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07259	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07259	301	11	4	0.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07259	303	1.1100000000000001	4	0.055	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07259	304	27	4	0.75	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07259	305	232	4	4.5	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07259	306	205	6	4.0819999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07259	307	1192	12	19.053000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07259	309	0.85999999999999999	4	0.029999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07259	312	0.25	4	0.055	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07259	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07259	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07259	601	32	4	1.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07259	606	0.20499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07259	611	0.0070000000000000001	4	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07259	612	0.0070000000000000001	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07259	613	0.13	4	0.017000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07259	614	0.060999999999999999	4	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07259	617	0.184	4	0.027	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07259	618	0.13	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07259	619	0.0070000000000000001	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07259	626	0.014	4	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07259	645	0.19800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07259	646	0.13600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07260	203	19.100000000000001	30	0.27400000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07260	204	0.69999999999999996	51	0.042000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07260	205	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07260	207	3.5	13	0.055	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07260	208	90	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07260	255	74.799999999999997	30	0.16400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07260	269	0.40000000000000002	9	0.16700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07260	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07260	301	17	13	2.2189999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07260	303	1.1100000000000001	13	0.088999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07260	304	29	13	1.6919999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07260	305	285	13	10.262	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07260	306	268	13	11.371	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07260	307	1177	13	38.274000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07260	309	0.95999999999999996	13	0.097000000000000003	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07260	312	0.20000000000000001	13	0.019	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07260	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07260	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07260	601	40	12	1.732	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07260	606	0.20699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07260	611	0	13	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07260	612	0.0070000000000000001	13	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07260	613	0.13300000000000001	13	0.016	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07260	614	0.066000000000000003	13	0.0080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07260	617	0.185	13	0.021000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07260	618	0.126	13	0.014	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07260	619	0.0070000000000000001	13	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07260	626	0.014999999999999999	13	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07260	645	0.19900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07260	646	0.13300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07261	203	19.699999999999999	24	0.122	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07261	204	1	24	0.060999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07261	205	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07261	207	3.5	5	0.044999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07261	208	94	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07261	255	74.299999999999997	24	0.122	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07261	269	0.29999999999999999	4	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07261	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07261	301	15	5	3.1299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07261	303	1.47	5	0.071999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07261	304	31	5	0.80500000000000005	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07261	305	318	5	7.6029999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07261	306	312	5	2.6829999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07261	307	1201	5	28.622	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07261	309	0.94999999999999996	5	0.021999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07261	312	0.17000000000000001	5	0.021999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07261	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07261	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07261	601	43	5	0.44700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07261	606	0.29999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07261	611	0.029999999999999999	5	0.012999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07261	612	0.02	5	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07261	613	0.17999999999999999	5	0.044999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07261	614	0.070000000000000007	5	0.027	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07261	617	0.28000000000000003	5	0.071999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07261	618	0.17999999999999999	5	0.035999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07261	619	0.01	5	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07261	626	0.050000000000000003	5	0.012999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07261	645	0.33000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07261	646	0.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07262	203	19.300000000000001	30	0.23699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07262	204	0.80000000000000004	49	0.042999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07262	205	2.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07262	207	3.7999999999999998	10	0.095000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07262	208	93	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07262	255	74	30	0.14599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07262	269	0.59999999999999998	6	0.245	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07262	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07262	301	16	9	2.6669999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07262	303	1.1200000000000001	9	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07262	304	27	9	2.0670000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07262	305	302	10	12.965	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07262	306	288	10	13.914	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07262	307	1288	10	39.212000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07262	309	0.88	9	0.042999999999999997	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07262	312	0.20000000000000001	9	0.023	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07262	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07262	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07262	601	41	9	2	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07262	606	0.23400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07262	611	0	10	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07262	612	0.0070000000000000001	10	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07262	613	0.14899999999999999	10	0.017999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07262	614	0.078	10	0.0089999999999999993	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07262	617	0.20499999999999999	10	0.025000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07262	618	0.156	10	0.017999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07262	619	0.0070000000000000001	10	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07262	626	0.014	10	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07262	645	0.219	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07262	646	0.16300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07264	203	18.199999999999999	32	0.106	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07264	204	4.0999999999999996	32	0.14099999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07264	205	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07264	207	3.7000000000000002	15	0.076999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07264	208	113	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07264	255	73.099999999999994	32	0.159	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07264	269	0.90000000000000002	4	0.20000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07264	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07264	301	5	11	0.60299999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07264	303	1.27	11	0.050999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07264	304	22	11	1.357	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07264	305	294	11	9.0449999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07264	306	290	11	6.633	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07264	307	1127	4	25.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07264	309	2.5899999999999999	11	0.099000000000000005	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07264	312	0.25	11	0.014999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07264	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07264	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07264	601	67	15	2.8399999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07264	606	1.0600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07264	611	0	11	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07264	612	0.040000000000000001	11	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07264	613	0.68000000000000005	11	0.042000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07264	614	0.34000000000000002	11	0.021000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07264	617	1.04	11	0.071999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07264	618	0.67000000000000004	11	0.074999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07264	619	0.029999999999999999	11	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07264	626	0.10000000000000001	11	0.0089999999999999993	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07264	645	1.1399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07264	646	0.69999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07265	203	14.300000000000001	17	0.24299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07265	204	17.5	17	0.218	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07265	205	15.4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07265	207	2.1000000000000001	17	0.024	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07265	208	276	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07265	255	50.700000000000003	17	0.24299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07265	269	0	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07265	291	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07265	301	9	7	1.512	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07265	303	0.87	7	0.086999999999999994	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07265	304	21	3	1.3280000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07265	305	197	3	6.9279999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07265	306	176	17	2.9100000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07265	307	679	17	11.157	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07265	309	1.8400000000000001	3	0.029000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07265	312	0.28999999999999998	3	0.029000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07265	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07265	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07265	601	40	7	1.512	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07265	606	3.3900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07265	611	0	7	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07265	612	0.059999999999999998	7	0.0080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07265	613	2.27	7	0.083000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07265	614	1.0600000000000001	7	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07265	617	7.9800000000000004	7	0.68400000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07265	618	4.8399999999999999	7	0.47599999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07265	619	0.64000000000000001	7	0.21199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07265	626	0.20999999999999999	7	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07265	645	8.1899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07265	646	5.4800000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07266	203	15.300000000000001	20	0.088999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07266	204	9.4000000000000004	20	0.26800000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07266	205	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07266	207	3.1000000000000001	4	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07266	208	147	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07266	255	71.900000000000006	20	0.20100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07266	269	0.40000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07266	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07266	301	40	4	13.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07266	303	1.25	4	0.20999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07266	304	22	4	1.95	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07266	305	266	4	5.5	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07266	306	216	4	6	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07266	307	1004	4	19	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07266	309	2.3199999999999998	4	0.12	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07266	312	0.19	4	0.065000000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07266	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07266	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07266	601	76	4	1	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07266	606	2.7829999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07266	611	0.017000000000000001	4	0.0089999999999999993	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07266	612	0.121	4	0.012999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07266	613	1.988	4	0.085999999999999993	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07266	614	0.65700000000000003	4	0.012999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07266	617	2.8780000000000001	4	0.072999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07266	618	2.2909999999999999	4	0.16400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07266	619	0.051999999999999998	4	0.035000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07266	626	0.26800000000000002	4	0.012999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07266	645	3.1459999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07266	646	2.3420000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07267	203	15	47	0.10199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07267	204	9.5	47	0.19	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07267	205	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07267	207	3.2000000000000002	7	0.037999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07267	208	149	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07267	255	71.400000000000006	47	0.14599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07267	269	0.40000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07267	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07267	301	31	5	4.0250000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07267	303	1.6399999999999999	5	0.183	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07267	304	21	5	1.0289999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07267	305	272	5	12.074999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07267	306	220	5	4.9189999999999996	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07267	307	1018	6	20.411999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07267	309	2.3500000000000001	5	0.080000000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07267	312	0.35999999999999999	5	0.107	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07267	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07267	601	77	6	2.0409999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07267	606	2.8999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07267	611	0	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07267	612	0.10000000000000001	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07267	613	2.1400000000000001	4	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07267	614	0.66000000000000003	4	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07267	617	3.4500000000000002	4	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07267	618	2.2200000000000002	4	0.065000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07267	619	0.11	4	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07267	626	0.46999999999999997	4	0.065000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07267	645	3.9199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07267	646	2.3300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07268	203	14.800000000000001	34	0.40000000000000002	1	A	     	 	2	14.4	15.199999999999999	1	9.718	19.882000000000001	2	\N
07268	204	9.9000000000000004	34	0.29999999999999999	1	A	     	 	2	9.5999999999999996	10.199999999999999	1	6.0880000000000001	13.712	2	\N
07268	205	3.1499999999999999	1	\N	11	JO	     	 	2	2.3999999999999999	3.8999999999999999	1	\N	\N		\N
07268	207	3	10	0.10000000000000001	1	A	     	 	2	2.8999999999999999	3.1000000000000001	1	1.7290000000000001	4.2709999999999999	2	\N
07268	208	161	1	\N	11	JO	     	 	2	160	162	1	\N	\N		\N
07268	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07268	255	69.099999999999994	34	0	1	A	     	 	2	69.099999999999994	69.099999999999994	\N	\N	\N	2	\N
07268	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07268	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07268	269	2.7999999999999998	5	0.224	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07268	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07268	301	26	9	6	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07268	303	1.3799999999999999	9	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07268	304	21	9	1.3300000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07268	305	204	9	18.332999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07268	306	201	9	5.6669999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07268	307	946	10	25.5	1	A	     	 	2	920	971	1	621.49199999999996	1269.508	2	\N
07268	309	2.1499999999999999	9	0.059999999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07268	312	0.17000000000000001	9	0.033000000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07268	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07268	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07268	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07268	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07268	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07268	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07268	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07268	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07268	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07268	417	6	0	\N	4	BFZN	05220	 	\N	\N	\N	\N	\N	\N		\N
07268	431	0	0	\N	4	BFZN	05220	 	\N	\N	\N	\N	\N	\N		\N
07268	432	6	0	\N	4	BFZN	05220	 	\N	\N	\N	\N	\N	\N		\N
07268	435	6	0	\N	4	NC	05220	 	\N	\N	\N	\N	\N	\N		\N
07268	601	66	8	1.6499999999999999	1	A	     	 	2	64	67	1	44.685000000000002	86.614999999999995	2	\N
07268	606	2.6699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07268	611	0.01	9	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07268	612	0.10000000000000001	9	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07268	613	1.8400000000000001	9	0.097000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07268	614	0.71999999999999997	9	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07268	617	3.1499999999999999	9	0.187	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07268	618	2.4199999999999999	9	0.16	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07268	619	0.26000000000000001	9	0.052999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07268	626	0.40999999999999998	9	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07268	645	3.5600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07268	646	2.6800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07269	203	13.449999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	204	18.170000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	205	4.6600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	207	4.6600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	208	239	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	255	59.060000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	269	2.4900000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	291	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	301	148	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	303	1.8300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	304	14	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	305	246	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	306	189	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	307	1162	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	309	2.8799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	312	0.098000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	318	297	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07269	320	15	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	324	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	401	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	404	0.057000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	405	0.14499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	406	2.089	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	410	0.66900000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	415	0.20799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	417	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	418	0.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07269	432	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	601	104	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	606	5.8600000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	614	1.823	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	645	5.5419999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07269	646	5.0460000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07270	203	19.300000000000001	9	0.057000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07270	204	6.7999999999999998	9	0.26700000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07270	205	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07270	207	3.7999999999999998	9	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07270	208	142	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07270	255	69.099999999999994	9	0.29299999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07270	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07270	301	17	5	2.097	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07270	303	2.3999999999999999	9	0.076999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07270	306	352	3	11.628	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07270	307	1342	7	25.391999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07270	404	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07270	405	0.23999999999999999	8	0.010999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07270	406	4.2000000000000002	8	0.13400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07270	601	65	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07270	606	2.7999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07270	646	0.29999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07271	203	17.899999999999999	5	0.20100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07271	204	10.1	5	0.29499999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07271	205	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07271	207	3.1000000000000001	5	0.035999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07271	208	165	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07271	255	68.200000000000003	5	0.371	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07271	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07271	301	124	5	17.280000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07271	303	1.5600000000000001	5	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07271	306	256	3	3.8109999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07271	307	954	5	10.138	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07271	404	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07271	405	0.25	5	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07271	406	6.7400000000000002	4	0.17499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07271	601	53	4	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07271	606	2.6000000000000001	4	0.215	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07271	646	2.1000000000000001	4	0.16	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07272	203	19.300000000000001	12	0.10100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07272	204	6.5	13	0.29399999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07272	205	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07272	207	4.0999999999999996	12	0.084000000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07272	208	139	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07272	255	69.400000000000006	12	0.26800000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07272	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07272	301	14	8	0.77400000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07272	303	2.2599999999999998	12	0.078	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07272	306	336	3	2.8410000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07272	307	1431	8	18.062999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
07272	404	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07272	405	0.23999999999999999	11	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07272	406	3.8599999999999999	10	0.088999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07272	601	67	3	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07272	606	2.6000000000000001	3	0.28899999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07272	646	0.29999999999999999	3	0.023	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07273	203	17.5	12	0.17299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07273	204	9.0999999999999996	12	0.23699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07273	205	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07273	207	3.2999999999999998	12	0.078	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07273	208	160	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07273	255	68.200000000000003	12	0.46800000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07273	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07273	301	60	8	7.7030000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07273	303	1.8400000000000001	12	0.088999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07273	306	329	4	9.3949999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07273	307	1096	9	42.832999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07273	404	0.17999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07273	405	0.31	11	0.027	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07273	406	5.8600000000000003	11	0.078	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07273	601	57	5	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07273	606	3.1000000000000001	5	0.063	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07273	646	2.7000000000000002	5	0.071999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07274	203	19.600000000000001	13	0.108	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07274	204	6.5	13	0.216	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07274	205	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07274	207	3.1000000000000001	13	0.067000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07274	208	141	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07274	255	69.799999999999997	13	0.191	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07274	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07274	301	17	7	2.4489999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07274	303	2.4500000000000002	13	0.060999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07274	306	365	5	3.7429999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07274	307	1056	11	14.717000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07274	404	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07274	405	0.23000000000000001	11	0.0080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07274	406	4.0999999999999996	10	0.19900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07274	601	65	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07274	606	3	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07274	646	0.29999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07275	203	18.5	13	0.125	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07275	204	9.3000000000000007	13	0.19700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07275	205	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07275	207	4	13	0.064000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07275	208	163	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07275	255	67	13	0.16400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07275	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07275	301	16	8	1.3440000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07275	303	2.0299999999999998	13	0.13	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07275	306	340	4	1.8200000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07275	307	1381	10	27.204999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07275	404	0.75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07275	405	0.34999999999999998	13	0.019	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07275	406	5.1699999999999999	12	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07275	601	55	5	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07275	606	3.1000000000000001	5	0.058000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07275	646	1.1000000000000001	5	0.058000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07276	203	13.24	755	0.16	1	A	     	 	2	13.08	13.4	1	11.207000000000001	15.273	2	\N
07276	204	27.239999999999998	1730	0.63500000000000001	1	A	     	 	2	26.600000000000001	27.870000000000001	1	19.167000000000002	35.302999999999997	2	\N
07276	205	3.0299999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07276	207	3.8999999999999999	21	0.20000000000000001	1	A	     	 	2	3.7000000000000002	4.0999999999999996	1	1.359	6.4409999999999998	2	\N
07276	208	310	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07276	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07276	255	52.600000000000001	757	0.89500000000000002	1	A	     	 	2	51.700000000000003	53.490000000000002	1	41.222999999999999	63.966999999999999	2	\N
07276	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07276	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07276	268	1298	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07276	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07276	301	14	10	0	6	JA	     	 	2	14	14	\N	\N	\N	2	\N
07276	303	0.90000000000000002	10	0	6	JA	     	 	2	0.90000000000000002	0.90000000000000002	\N	\N	\N	2	\N
07276	304	14	9	0	6	JA	     	 	2	14	14	\N	\N	\N	2	\N
07276	306	229	9	0	6	JA	     	 	2	229	229	\N	\N	\N	2	\N
07276	307	1369	173	39.450000000000003	1	A	     	 	2	1330	1409	1	868.19000000000005	1870.71	2	\N
07276	309	1.8	9	0	6	JA	     	 	2	1.8	1.8	\N	\N	\N	2	\N
07276	312	0.10000000000000001	9	0	6	JA	     	 	2	0.10000000000000001	0.10000000000000001	\N	\N	\N	2	\N
07276	318	0	12	0	6	JA	     	 	3	0	0	\N	\N	\N	2	\N
07276	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07276	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07276	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07276	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07276	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07276	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07276	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07276	401	0.90000000000000002	11	0	6	JA	     	 	2	0.90000000000000002	0.90000000000000002	\N	\N	\N	2	\N
07276	417	3	0	\N	4	BFZN	07908	 	\N	\N	\N	\N	\N	\N		\N
07276	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07276	432	3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07276	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07276	601	70	11	0.80000000000000004	1	A	     	 	2	69	71	1	60.034999999999997	80.364999999999995	2	\N
07276	606	9.8800000000000008	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07276	611	0.02	7	0	6	JA	     	 	2	0.02	0.02	\N	\N	\N	2	\N
07276	612	0.32000000000000001	8	0	6	JA	     	 	2	0.32000000000000001	0.32000000000000001	\N	\N	\N	2	\N
07276	613	6.2000000000000002	8	0	6	JA	     	 	2	6.2000000000000002	6.2000000000000002	\N	\N	\N	2	\N
07276	614	3.3399999999999999	8	0	6	JA	     	 	2	3.3399999999999999	3.3399999999999999	\N	\N	\N	2	\N
07276	617	13.01	8	0	6	JA	     	 	2	13.01	13.01	\N	\N	\N	2	\N
07276	618	2.7400000000000002	8	0	6	JA	     	 	2	2.7400000000000002	2.7400000000000002	\N	\N	\N	2	\N
07276	619	0.20999999999999999	8	0	6	JA	     	 	2	0.20999999999999999	0.20999999999999999	\N	\N	\N	2	\N
07276	626	0.77000000000000002	8	0	6	JA	     	 	2	0.77000000000000002	0.77000000000000002	\N	\N	\N	2	\N
07276	645	13.779999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07276	646	2.9500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07277	203	15.23	479	0.26000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07277	204	13.9	472	0.71999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07277	205	1.3500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07277	207	3.7999999999999998	287	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07277	208	191	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07277	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07277	255	65.719999999999999	477	0.64000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07277	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07277	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07277	268	801	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07277	269	1.26	157	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07277	291	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07277	301	39	9	5.4000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07277	303	1.3999999999999999	10	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07277	304	18	8	1.1000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07277	306	461	58	14.9	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07277	307	1032	458	29.699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07277	309	2.2000000000000002	8	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07277	312	0.10000000000000001	8	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07277	318	0	10	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07277	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07277	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07277	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07277	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07277	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07277	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07277	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07277	401	38.5	10	1.0900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07277	417	3	0	\N	4	BFZN	07276	 	\N	\N	\N	\N	\N	\N		\N
07277	431	0	0	\N	4	BFZN	07276	 	\N	\N	\N	\N	\N	\N		\N
07277	432	3	0	\N	4	BFZN	07276	 	\N	\N	\N	\N	\N	\N		\N
07277	435	3	0	\N	4	NC	07276	 	\N	\N	\N	\N	\N	\N		\N
07277	601	75	11	0	6	JA	     	 	2	75	75	\N	\N	\N	2	\N
07277	606	4.4900000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07277	611	0.01	8	0	11	JO	     	 	2	0.01	0.01	\N	\N	\N	2	\N
07277	612	0.14999999999999999	7	0	11	JO	     	 	2	0.14999999999999999	0.14999999999999999	\N	\N	\N	2	\N
07277	613	2.9199999999999999	8	0	11	JO	     	 	2	2.9199999999999999	2.9199999999999999	\N	\N	\N	2	\N
07277	614	1.4099999999999999	8	0	11	JO	     	 	2	1.4099999999999999	1.4099999999999999	\N	\N	\N	2	\N
07277	617	6.5700000000000003	8	0	11	JO	     	 	2	6.5700000000000003	6.5700000000000003	\N	\N	\N	2	\N
07277	618	1.3500000000000001	8	0	11	JO	     	 	2	1.3500000000000001	1.3500000000000001	\N	\N	\N	2	\N
07277	619	0.12	8	0	11	JO	     	 	2	0.12	0.12	\N	\N	\N	2	\N
07277	626	0.45000000000000001	8	0	11	JO	     	 	2	0.45000000000000001	0.45000000000000001	\N	\N	\N	2	\N
07277	645	7.0199999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07277	646	1.47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07278	203	30.989999999999998	219	0	1	A	     	 	2	30.989999999999998	30.989999999999998	\N	\N	\N	2	\N
07278	204	11.52	181	0	1	A	     	 	2	11.52	11.52	\N	\N	\N	2	\N
07278	205	3.7799999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07278	207	5.8700000000000001	7	0	1	A	     	 	2	5.8700000000000001	5.8700000000000001	\N	\N	\N	2	\N
07278	208	243	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07278	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07278	255	47.840000000000003	182	0	1	A	     	 	2	47.840000000000003	47.840000000000003	\N	\N	\N	2	\N
07278	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07278	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07278	268	1016	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07278	269	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	2	\N
07278	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07278	301	26	7	0	1	A	     	 	2	26	26	\N	\N	\N	2	\N
07278	303	2.7000000000000002	7	0	1	A	     	 	2	2.7000000000000002	2.7000000000000002	\N	\N	\N	2	\N
07278	304	41	7	0	1	A	     	 	2	41	41	\N	\N	\N	2	\N
07278	306	449	7	0	1	A	     	 	2	449	449	\N	\N	\N	2	\N
07278	307	1858	13	0	1	A	     	 	2	1858	1858	1	1857.7	1857.7	2	\N
07278	309	4.2999999999999998	7	0	1	A	     	 	2	4.2999999999999998	4.2999999999999998	\N	\N	\N	2	\N
07278	312	0.20000000000000001	7	0	1	A	     	 	2	0.20000000000000001	0.20000000000000001	\N	\N	\N	2	\N
07278	318	49	7	0.27500000000000002	1	A	     	 	2	48	49	1	45.110999999999997	52.098999999999997	2	\N
07278	319	15	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07278	320	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07278	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07278	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07278	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07278	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07278	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07278	401	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	2	\N
07278	417	4	0	\N	4	BFZN	07070	 	\N	\N	\N	\N	\N	\N		\N
07278	431	0	0	\N	4	BFZN	07070	 	\N	\N	\N	\N	\N	\N		\N
07278	432	4	0	\N	4	BFZN	07070	 	\N	\N	\N	\N	\N	\N		\N
07278	435	4	0	\N	4	NC	07070	 	\N	\N	\N	\N	\N	\N		\N
07278	601	123	7	0	1	A	     	 	2	123	123	\N	\N	\N	2	\N
07278	606	3.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07278	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07278	612	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07278	613	2.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07278	614	1.0700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07278	617	4.4900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07278	618	3.1899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07278	619	0.31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07278	626	0.46000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07278	645	4.9500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07278	646	3.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07279	203	12.58	161	0	1	A	     	 	2	12.58	12.58	\N	\N	\N	2	\N
07279	204	25.690000000000001	319	0	1	A	     	 	2	25.690000000000001	25.690000000000001	\N	\N	\N	2	\N
07279	205	2.1099999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07279	207	2.96	160	0.025000000000000001	1	A	     	 	2	2.9300000000000002	2.98	1	2.637	3.2730000000000001	2	\N
07279	208	290	1	\N	11	JO	     	 	2	290	290	\N	\N	\N		\N
07279	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07279	255	56.670000000000002	164	0	1	A	     	 	2	56.670000000000002	56.670000000000002	\N	\N	\N	2	\N
07279	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07279	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07279	269	1.6699999999999999	5	0	1	A	     	 	2	1.6699999999999999	1.6699999999999999	\N	\N	\N	2	\N
07279	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07279	301	14	5	0	1	A	     	 	2	14	14	\N	\N	\N	2	\N
07279	303	1.8	5	0	1	A	     	 	2	1.8	1.8	\N	\N	\N	2	\N
07279	304	14	5	0	1	A	     	 	2	14	14	\N	\N	\N	2	\N
07279	306	172	5	0	1	A	     	 	2	172	172	\N	\N	\N	2	\N
07279	307	994	9	0	1	A	     	 	2	994	994	\N	\N	\N	2	\N
07279	309	2.2999999999999998	5	0	1	A	     	 	2	2.2999999999999998	2.2999999999999998	\N	\N	\N	2	\N
07279	312	0.10000000000000001	5	0	1	A	     	 	2	0.10000000000000001	0.10000000000000001	\N	\N	\N	2	\N
07279	318	13	5	0	1	A	     	 	2	13	13	\N	\N	\N	2	\N
07279	319	4	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07279	320	4	5	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07279	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07279	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07279	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07279	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07279	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07279	401	19.899999999999999	5	0	1	A	     	 	2	19.899999999999999	19.899999999999999	\N	\N	\N	2	\N
07279	417	11	0	\N	4	BFZN	07241	 	\N	\N	\N	\N	\N	\N		\N
07279	431	0	0	\N	4	BFZN	07241	 	\N	\N	\N	\N	\N	\N		\N
07279	432	11	0	\N	4	BFZN	07241	 	\N	\N	\N	\N	\N	\N		\N
07279	435	11	0	\N	4	NC	07241	 	\N	\N	\N	\N	\N	\N		\N
07279	601	67	5	0	1	A	     	 	2	67	67	\N	\N	\N	2	\N
07279	606	10.619999999999999	5	0	1	A	     	 	2	10.619999999999999	10.619999999999999	\N	\N	\N	2	\N
07279	611	0.01	5	0	1	A	     	 	2	0.01	0.01	\N	\N	\N	2	\N
07279	612	0.81999999999999995	5	0	1	A	     	 	2	0.81999999999999995	0.81999999999999995	\N	\N	\N	2	\N
07279	613	5.8499999999999996	5	0	1	A	     	 	2	5.8499999999999996	5.8499999999999996	\N	\N	\N	2	\N
07279	614	3.9199999999999999	5	0	1	A	     	 	2	3.9199999999999999	3.9199999999999999	\N	\N	\N	2	\N
07279	617	11.94	5	0	1	A	     	 	2	11.94	11.94	\N	\N	\N	2	\N
07279	618	0.75	5	0	1	A	     	 	2	0.75	0.75	\N	\N	\N	2	\N
07279	619	0.14000000000000001	5	0	1	A	     	 	2	0.14000000000000001	0.14000000000000001	\N	\N	\N	2	\N
07279	626	1.0700000000000001	5	0	1	A	     	 	2	1.0700000000000001	1.0700000000000001	\N	\N	\N	2	\N
07279	645	13.01	5	0	1	A	     	 	2	13.01	13.01	\N	\N	\N	2	\N
07279	646	0.89000000000000001	5	0	1	A	     	 	2	0.89000000000000001	0.89000000000000001	\N	\N	\N	2	\N
07900	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07900	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07900	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07900	317	24.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
07900	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07900	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07900	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07900	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07900	323	0.089999999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07900	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07900	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07900	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07900	430	0	0	\N	4	BFSN	07075	 	\N	\N	\N	\N	\N	\N		\N
07900	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07900	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07900	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07900	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07901	203	19.760000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	204	20.260000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07901	207	1.9199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	208	267	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07901	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07901	255	58.659999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	301	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	303	1.1499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	304	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	305	190	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	306	239	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	307	540	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	309	2.8399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	312	0.104	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
07901	315	0.052999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
07901	317	21.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07901	318	50	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	319	15	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07901	320	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	321	15	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	404	0.73199999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	405	0.24099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	406	2.7959999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	410	0.70299999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	415	0.28000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	417	1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
07901	418	0.89000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07901	432	1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
07901	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07901	601	98	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	606	5.532	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	609	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	610	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	611	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	612	0.18099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	613	3.5680000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	614	1.5760000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	617	8.0510000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	618	1.9670000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	619	0.094	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	620	0.10100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	621	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	626	0.52200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	628	0.126	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	629	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	630	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	645	8.7100000000000009	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07901	646	2.3119999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07905	203	12.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07905	204	1.5900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07905	205	11.210000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07905	207	3.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07905	208	109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07905	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	255	71.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07905	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	268	456	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07905	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	301	54	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
07905	303	1.78	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
07905	304	14	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
07905	305	132	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
07905	306	220	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
07905	307	798	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07905	309	2.9199999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
07905	312	0.11700000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
07905	317	18.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07905	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07905	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07905	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07905	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	323	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07905	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	401	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07905	404	0.16200000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
07905	405	0.154	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
07905	406	3.4660000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
07905	415	0.18099999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
07905	417	6	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
07905	418	1.0600000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
07905	430	1.8	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07905	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	432	6	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
07905	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07905	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	601	41	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07905	606	0.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07905	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	610	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	611	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	612	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	613	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	614	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	617	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	618	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	619	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	620	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	626	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	628	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07905	645	0.73999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07905	646	0.34999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07906	203	12.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07906	204	25.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07906	205	3.3999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07906	207	3.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07906	208	293	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07906	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07906	255	55.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07906	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07906	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07906	268	1226	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07906	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07906	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07906	301	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07906	303	0.64000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07906	304	14	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07906	305	109	1	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
07906	306	564	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07906	307	946	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07906	309	2.1200000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07906	312	0.045999999999999999	1	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
07906	317	25	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
07906	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07906	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07906	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07906	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07906	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07906	323	0.23999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07906	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07906	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07906	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07906	401	43	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07906	404	0.26400000000000001	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
07906	405	0.17899999999999999	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
07906	406	3.1749999999999998	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
07906	415	0.28299999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07906	417	4	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07906	418	0.60999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07906	430	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
07906	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07906	432	4	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07906	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07906	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07906	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07906	601	76	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07906	606	8.8729999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07906	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07906	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07906	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07906	610	0.043999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07906	611	0.047	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07906	612	0.311	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07906	613	5.8390000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07906	614	2.6320000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07906	617	11.172000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07906	618	2.4359999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07906	619	0.23000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07906	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07906	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07906	626	1.1679999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07906	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07906	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07906	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07906	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07906	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07906	645	12.34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07906	646	2.6659999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07907	203	14.949999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	204	18.559999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07907	207	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	208	231	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07907	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07907	255	64.920000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	301	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	303	0.98999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	304	17	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	305	162	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	306	231	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	307	507	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	309	2.3900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	312	0.047	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07907	315	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07907	317	21.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07907	318	40	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	319	12	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07907	320	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07907	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	404	0.68799999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	405	0.223	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	406	2.6190000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	410	0.61799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	415	0.23400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	417	3	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07907	418	0.83999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07907	432	3	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07907	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07907	601	73	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	606	4.968	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	610	0.032000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	611	0.016	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	612	0.161	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	613	3.218	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	614	1.3819999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	617	7.4390000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	618	1.722	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	619	0.085999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	620	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	621	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	626	0.48399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	628	0.126	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	629	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	630	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	645	8.0609999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07907	646	2.246	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07908	203	13.4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07908	204	26.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07908	205	4.5999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07908	207	3.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07908	208	315	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07908	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07908	255	51.700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07908	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07908	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07908	268	1318	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07908	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07908	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07908	301	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07908	303	0.64000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07908	304	14	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07908	305	151	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	306	409	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07908	307	1330	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07908	309	1.5900000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07908	312	0.050999999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	317	22.899999999999999	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
07908	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07908	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07908	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07908	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07908	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07908	323	0.41999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07908	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07908	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07908	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07908	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07908	404	0.317	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07908	405	0.17599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07908	406	3.5299999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07908	415	0.218	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	417	3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	418	0.45000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	430	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07908	432	3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07908	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07908	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07908	601	71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07908	606	8.9550000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07908	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	610	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	611	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	612	0.317	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	613	5.569	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	614	3.0259999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	617	11.15	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	618	1.696	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	619	0.068000000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	620	0.047	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	626	0.76400000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	628	0.19600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07908	645	12.109999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07908	646	1.8100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07909	203	15.23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07909	204	13.9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07909	205	1.3500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07909	207	3.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07909	208	196	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07909	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07909	255	65.719999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07909	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07909	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07909	268	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07909	269	1.26	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07909	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07909	301	39	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07909	303	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07909	304	18	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07909	305	109	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07909	306	461	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07909	307	1032	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07909	309	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07909	312	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07909	317	27	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
07909	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07909	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07909	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07909	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07909	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07909	323	0.23999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07909	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07909	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07909	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07909	401	38.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07909	404	0.17999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07909	405	0.20999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07909	406	3.4500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07909	415	0.28299999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07909	417	4	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07909	418	0.60999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07909	430	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
07909	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07909	432	4	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07909	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07909	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07909	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07909	601	75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07909	606	4.343	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07909	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07909	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07909	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07909	610	0.023	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07909	611	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07909	612	0.14399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07909	613	2.8090000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07909	614	1.3560000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07909	617	6.3200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07909	618	1.2989999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07909	619	0.115	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07909	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07909	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07909	626	0.433	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07909	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07909	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07909	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07909	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07909	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
07909	645	6.7530000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07909	646	1.4139999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	203	13.99	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	204	31.699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	205	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	207	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	208	341	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07910	255	53.509999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07910	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07910	268	1428	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	269	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	301	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	303	0.73999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	304	16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	305	150	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	306	231	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	307	60	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	309	2.0499999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	312	0.081000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	315	0.049000000000000002	0	\N	4	BFSN	17106	 	\N	\N	\N	\N	\N	\N		\N
07910	317	19.199999999999999	0	\N	4	BFSN	17106	 	\N	\N	\N	\N	\N	\N		\N
07910	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07910	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07910	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07910	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07910	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07910	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07910	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	404	0.053999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	405	0.192	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	406	5.4299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	410	0.95799999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	415	0.307	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	417	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	418	0.97999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07910	432	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	501	0.14199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	502	0.61099999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	503	0.68899999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	504	1.113	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	505	1.153	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	506	0.32700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	507	0.158	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	508	0.56399999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	509	0.44600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	510	0.77300000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	511	0.82299999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	512	0.50800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	513	0.83199999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	514	1.2070000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	515	2.2130000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	516	0.71899999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	517	0.58399999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	518	0.52400000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	601	79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	606	14.94	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	607	0	0	\N	4	BFSN	17106	 	\N	\N	\N	\N	\N	\N		\N
07910	608	0	0	\N	4	BFSN	17106	 	\N	\N	\N	\N	\N	\N		\N
07910	609	0	0	\N	4	BFSN	17106	 	\N	\N	\N	\N	\N	\N		\N
07910	610	0.014	0	\N	4	BFSN	17106	 	\N	\N	\N	\N	\N	\N		\N
07910	611	0.028000000000000001	0	\N	4	BFSN	17106	 	\N	\N	\N	\N	\N	\N		\N
07910	612	0.39200000000000002	0	\N	4	BFSN	17106	 	\N	\N	\N	\N	\N	\N		\N
07910	613	2.266	0	\N	4	BFSN	17106	 	\N	\N	\N	\N	\N	\N		\N
07910	614	4.8280000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	617	3.427	0	\N	4	BFSN	17106	 	\N	\N	\N	\N	\N	\N		\N
07910	618	0.58699999999999997	0	\N	4	BFSN	17106	 	\N	\N	\N	\N	\N	\N		\N
07910	619	0.070000000000000007	0	\N	4	BFSN	17106	 	\N	\N	\N	\N	\N	\N		\N
07910	620	0.126	0	\N	4	BFSN	17106	 	\N	\N	\N	\N	\N	\N		\N
07910	621	0	0	\N	4	BFSN	17106	 	\N	\N	\N	\N	\N	\N		\N
07910	626	0.44800000000000001	0	\N	4	BFSN	17106	 	\N	\N	\N	\N	\N	\N		\N
07910	627	0	0	\N	4	BFSN	17106	 	\N	\N	\N	\N	\N	\N		\N
07910	628	0	0	\N	4	BFSN	17106	 	\N	\N	\N	\N	\N	\N		\N
07910	629	0	0	\N	4	BFSN	17106	 	\N	\N	\N	\N	\N	\N		\N
07910	630	0	0	\N	4	BFSN	17106	 	\N	\N	\N	\N	\N	\N		\N
07910	631	0	0	\N	4	BFSN	17106	 	\N	\N	\N	\N	\N	\N		\N
07910	645	13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07910	646	1.6140000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07911	203	12.380000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07911	204	25.449999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07911	205	5.8899999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07911	207	2.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07911	208	305	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07911	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07911	255	53.530000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07911	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07911	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07911	268	1277	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07911	269	1.6499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07911	291	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07911	301	22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07911	303	8.8499999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07911	304	12	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	305	230	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	306	170	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	307	700	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07911	309	2.2999999999999998	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	312	0.23999999999999999	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	315	0.155	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	317	58	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	318	13636	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07911	319	4091	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07911	320	4091	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07911	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07911	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07911	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07911	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07911	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07911	401	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07911	404	0.27200000000000002	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	405	1.03	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	406	4.2999999999999998	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	410	2.9500000000000002	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	415	0.19	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	417	30	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	418	13.460000000000001	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	431	0	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	432	30	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	435	30	0	\N	4	NC	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	501	0.151	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	502	0.67100000000000004	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	503	0.65300000000000002	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	504	1.139	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	505	1.155	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	506	0.28499999999999998	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	507	0.14899999999999999	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	508	0.61699999999999999	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	509	0.36199999999999999	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	510	0.85699999999999998	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	511	0.81200000000000006	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	512	0.44800000000000001	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	513	0.82999999999999996	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	514	1.1639999999999999	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	515	2.1949999999999998	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	516	1.0960000000000001	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	517	0.84999999999999998	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	518	0.69399999999999995	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	601	118	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07911	606	9.9250000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07911	607	0	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	608	0	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	609	0	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	610	0	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	611	0	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	612	0.40300000000000002	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	613	6.4199999999999999	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	614	3.1019999999999999	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	617	11.292999999999999	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	618	2.2959999999999998	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	619	0.13100000000000001	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	620	0	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	621	0	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	626	0.99299999999999999	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	627	0	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	628	0	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	629	0	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	630	0	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	631	0	0	\N	4	BFZN	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	645	12.286	0	\N	4	NC	07041	 	\N	\N	\N	\N	\N	\N		\N
07911	646	2.427	0	\N	4	NC	07041	 	\N	\N	\N	\N	\N	\N		\N
07912	203	15.27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07912	204	16.280000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07912	205	3.73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07912	207	3.02	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07912	208	223	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07912	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07912	255	61.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07912	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07912	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07912	268	931	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07912	269	0.70999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07912	291	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07912	301	23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07912	303	2.0600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07912	304	24	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07912	305	116	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07912	306	259	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07912	307	724	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07912	309	6.0800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07912	312	0.10100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07912	317	22.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07912	318	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07912	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07912	320	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07912	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07912	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07912	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07912	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07912	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07912	401	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07912	404	0.02	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07912	405	0.23000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07912	406	4.2000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07912	415	0.14999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07912	417	8	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07912	418	2.3799999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07912	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07912	432	8	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07912	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07912	601	70	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07912	606	6.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07912	607	6.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07912	617	5.0800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07912	618	0.35999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07912	619	0.040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07912	620	0.027	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07912	621	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07912	626	0.49299999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07912	627	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07912	628	0.012999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07912	629	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07912	630	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07912	631	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07912	645	5.5869999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07912	646	0.42699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07913	203	15.01	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	204	30.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	205	6.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	207	5.3700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	208	399	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07913	255	33.740000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07913	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07913	268	1671	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	269	6.21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	291	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	301	94	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	303	1.55	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	304	31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	305	272	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	306	1372	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	307	623	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	309	3.0800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	312	0.087999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	315	0.057000000000000002	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	317	14.6	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	318	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	319	4	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07913	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07913	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07913	324	32	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07913	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07913	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07913	401	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	404	0.73799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	405	0.33600000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	406	4.8029999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	410	0.85999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	415	0.48899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	417	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	418	1.76	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07913	432	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	501	0.114	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	502	0.52100000000000002	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	503	0.67500000000000004	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	504	0.92900000000000005	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	505	1.107	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	506	0.30099999999999999	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	507	0.19600000000000001	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	508	0.48099999999999998	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	509	0.55200000000000005	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	510	0.66800000000000004	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	511	0.85499999999999998	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	512	0.35899999999999999	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	513	0.88	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	514	1.2849999999999999	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	515	1.929	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	516	1.1890000000000001	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	517	0.83099999999999996	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	518	0.53700000000000003	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	601	90	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	606	10.58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	607	0	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	608	0	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	609	0	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	610	0.10000000000000001	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	611	0.070000000000000007	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	612	0.46999999999999997	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	613	4.5300000000000002	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	614	3.48	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	617	8.3000000000000007	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	618	1.6100000000000001	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	619	0.40999999999999998	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	620	0	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	621	0	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	626	0.89000000000000001	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	627	0	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	628	0	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	629	0	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	630	0	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	631	0	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	636	0	0	\N	4	BFZN	07069	 	\N	\N	\N	\N	\N	\N		\N
07913	645	13.32	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07913	646	3.0670000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07914	203	16.129999999999999	8	0.191	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07914	204	8.4199999999999999	10	0.34799999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07914	205	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07914	207	1.75	8	0.045999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07914	208	149	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07914	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07914	255	71.599999999999994	10	0.26200000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07914	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07914	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07914	268	622	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07914	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07914	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07914	301	25	8	5.5149999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07914	303	1.1899999999999999	8	0.070999999999999994	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07914	304	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	305	103	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	306	194	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	307	570	8	6.1159999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07914	309	1.52	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	312	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	315	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	317	10.800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	318	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07914	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07914	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07914	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07914	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07914	401	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	404	0.17199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	405	0.125	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	406	1.736	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	410	0.27700000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	415	0.187	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	417	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	418	1.04	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	432	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07914	501	0.111	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	502	0.41699999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	503	0.438	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	504	0.76000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	505	0.80200000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	506	0.24199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	507	0.109	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	508	0.377	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	509	0.32900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	510	0.48899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	511	0.57599999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	512	0.33300000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	513	0.54400000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	514	0.85099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	515	1.47	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	516	0.48199999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	517	0.44900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	518	0.38200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	601	30	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	606	3.2570000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	610	0.024	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	611	0.017000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	612	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	613	1.986	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	614	1.0089999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	617	3.2330000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	618	0.376	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	619	0.095000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	620	0.023	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	626	0.371	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	628	0.025000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	636	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	645	3.629	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07914	646	0.49299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07915	203	17.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07915	204	19.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07915	205	3.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07915	207	4.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07915	208	259	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07915	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07915	255	55.200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07915	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07915	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07915	268	1085	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07915	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07915	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07915	301	12	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	303	0.88	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07915	304	14	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	305	136	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	306	237	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	307	1540	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07915	309	1.9299999999999999	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	312	0.089999999999999997	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	315	0.049000000000000002	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	317	17.699999999999999	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07915	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07915	320	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07915	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07915	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07915	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07915	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07915	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07915	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07915	404	0.502	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	405	0.14799999999999999	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	406	3.4430000000000001	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	410	0.45000000000000001	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	415	0.19	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	417	2	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	418	0.97999999999999998	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	431	0	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	432	2	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	435	2	0	\N	4	NC	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	501	0.13800000000000001	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	502	0.59099999999999997	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	503	0.61099999999999999	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	504	1.0760000000000001	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	505	1.1100000000000001	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	506	0.379	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	507	0.157	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	508	0.53900000000000003	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	509	0.44400000000000001	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	510	0.67900000000000005	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	511	0.92500000000000004	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	512	0.44400000000000001	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	513	0.90200000000000002	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	514	1.2929999999999999	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	515	2.117	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	516	0.99199999999999999	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	517	0.71199999999999997	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	518	0.58399999999999996	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	601	66	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07915	606	8.0099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07915	636	0	0	\N	4	BFZN	07059	 	\N	\N	\N	\N	\N	\N		\N
07915	645	9.6999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07915	646	0.79000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07916	203	12.07	13	0.082000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07916	204	26.559999999999999	13	0.25600000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07916	205	1.98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07916	207	2.8100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07916	208	301	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07916	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07916	255	56.579999999999998	13	0.23599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07916	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07916	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07916	268	1259	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07916	269	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07916	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07916	301	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07916	303	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07916	304	12	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	305	107	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	306	189	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	307	848	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07916	309	2.1099999999999999	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	312	0.059999999999999998	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	315	0.036999999999999998	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	317	13.1	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07916	319	0	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07916	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07916	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07916	324	44	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07916	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07916	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07916	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07916	404	0.26000000000000001	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	405	0.17000000000000001	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	406	3.2269999999999999	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	410	0.44	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	415	0.17000000000000001	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	417	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07916	418	1.51	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	431	0	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	432	4	0	\N	4	NR	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	435	4	0	\N	4	NC	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	501	0.107	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	502	0.46500000000000002	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	503	0.48499999999999999	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	504	0.81000000000000005	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	505	0.90300000000000002	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	506	0.36399999999999999	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	507	0.105	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	508	0.40500000000000003	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	509	0.38600000000000001	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	510	0.46400000000000002	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	511	0.76500000000000001	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	512	0.39500000000000002	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	513	0.77400000000000002	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	514	1.1359999999999999	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	515	1.994	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	516	0.85699999999999998	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	517	0.67300000000000004	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	518	0.51000000000000001	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	601	71	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	606	9.2070000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07916	607	0	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	608	0	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	609	0	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	610	0.042999999999999997	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	611	0.035000000000000003	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	612	0.35499999999999998	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	613	5.6959999999999997	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	614	3.0779999999999998	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	617	11.321999999999999	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	618	2.4969999999999999	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	619	0.32900000000000001	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	620	0	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	621	0	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	626	0.97999999999999998	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	627	0	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	628	0	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	629	0	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	630	0	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	631	0	0	\N	4	BFZN	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	645	12.302	0	\N	4	NC	07075	 	\N	\N	\N	\N	\N	\N		\N
07916	646	2.8260000000000001	0	\N	4	NC	07075	 	\N	\N	\N	\N	\N	\N		\N
07917	203	12.890000000000001	13	0.073999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07917	204	25.84	13	0.20499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07917	205	2.1299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07917	207	3.0299999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07917	208	296	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07917	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07917	255	56.109999999999999	13	0.215	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07917	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07917	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07917	268	1240	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07917	269	0.11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07917	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07917	301	57	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07917	303	0.72999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07917	304	13	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	305	178	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	306	206	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	307	848	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07917	309	2.25	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	312	0.070000000000000007	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	315	0.032000000000000001	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	317	7.5	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07917	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07917	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07917	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07917	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07917	324	12	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07917	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07917	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07917	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07917	404	0.249	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	405	0.16	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	406	2.8999999999999999	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	410	0.76000000000000001	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	415	0.13	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	417	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07917	418	1.73	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07917	432	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07917	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07917	501	0.14999999999999999	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	502	0.54000000000000004	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	503	0.62	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	504	1.1000000000000001	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	505	1.1599999999999999	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	506	0.35999999999999999	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	507	0.14999999999999999	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	508	0.56000000000000005	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	509	0.52000000000000002	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	510	0.68999999999999995	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	511	0.83999999999999997	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	512	0.46999999999999997	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	513	0.82999999999999996	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	514	1.24	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	515	2.3500000000000001	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	516	0.91000000000000003	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	517	0.96999999999999997	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	518	0.59999999999999998	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	601	63	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07917	606	9.4819999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07917	607	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	608	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	609	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	610	0.082000000000000003	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	611	0.090999999999999998	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	612	0.50700000000000001	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	613	5.7869999999999999	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	614	3.016	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	617	11.324999999999999	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	618	2.3730000000000002	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	619	0.36199999999999999	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	620	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	621	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	626	1.032	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	627	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	628	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	629	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	630	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	631	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	645	12.356999999999999	0	\N	4	NC	07016	 	\N	\N	\N	\N	\N	\N		\N
07917	646	2.7349999999999999	0	\N	4	NC	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	203	19.43	13	0.129	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07918	204	37.909999999999997	13	0.35899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07918	205	1.8200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07918	207	4.8300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07918	208	426	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07918	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07918	255	36.200000000000003	13	0.38400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07918	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07918	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07918	268	1783	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07918	269	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07918	291	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07918	301	81	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07918	303	2.2599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07918	304	13	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	305	178	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	306	206	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	307	1483	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07918	309	2.25	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	312	0.070000000000000007	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	315	0.032000000000000001	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	317	7.5	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	318	749	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07918	319	225	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07918	320	225	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07918	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07918	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07918	324	12	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07918	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07918	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07918	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07918	404	0.249	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	405	0.16	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	406	2.8999999999999999	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	410	0.76000000000000001	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	415	0.13	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	417	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07918	418	1.73	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07918	432	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07918	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07918	501	0.14999999999999999	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	502	0.54000000000000004	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	503	0.62	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	504	1.1000000000000001	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	505	1.1599999999999999	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	506	0.35999999999999999	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	507	0.14999999999999999	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	508	0.56000000000000005	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	509	0.52000000000000002	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	510	0.68999999999999995	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	511	0.83999999999999997	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	512	0.46999999999999997	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	513	0.82999999999999996	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	514	1.24	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	515	2.3500000000000001	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	516	0.91000000000000003	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	517	0.96999999999999997	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	518	0.59999999999999998	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	601	89	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07918	606	10.470000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07918	607	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	608	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	609	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	610	0.089999999999999997	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	611	0.10000000000000001	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	612	0.56000000000000005	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	613	6.3899999999999997	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	614	3.3300000000000001	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	617	12.505000000000001	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	618	2.6200000000000001	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	619	0.40000000000000002	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	620	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	621	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	626	1.1399999999999999	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	627	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	628	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	629	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	630	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	631	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	645	13.68	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07918	646	3.02	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07919	203	15.42	7	0.11700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07919	204	18.09	226	0.16300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07919	205	1.5600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07919	207	1.8100000000000001	7	0.049000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07919	208	235	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07919	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07919	255	63.119999999999997	225	0.126	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07919	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07919	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07919	268	983	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07919	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07919	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07919	301	32	7	6.524	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07919	303	1.0700000000000001	7	0.042000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07919	304	25	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	305	185	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	306	197	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	307	585	7	22.716000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07919	309	2.1299999999999999	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	312	0.111	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	315	0.066000000000000003	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	317	22.199999999999999	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07919	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07919	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07919	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07919	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07919	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07919	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07919	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07919	401	30.399999999999999	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	404	0.070999999999999994	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	405	0.17299999999999999	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	406	3.6749999999999998	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	410	0.79700000000000004	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	415	0.38100000000000001	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	417	8	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	418	0.42999999999999999	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	431	0	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	432	8	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	435	8	0	\N	4	NC	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	501	0.17499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07919	502	0.68600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07919	503	0.80200000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07919	504	1.2290000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07919	505	1.4530000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07919	506	0.44700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07919	507	0.161	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07919	508	0.61199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07919	509	0.60899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07919	510	0.81899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07919	511	1.0760000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07919	512	0.48099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07919	513	0.95499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07919	514	1.498	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07919	515	2.5169999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07919	516	0.76500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07919	517	0.64200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07919	518	0.68600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07919	601	60	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	606	7.923	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	607	0.002	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	608	0	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	609	0.001	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	610	0.001	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	611	0.035999999999999997	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	612	0.215	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	613	5.0819999999999999	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	614	1.8100000000000001	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	617	4.1710000000000003	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	618	2.8799999999999999	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	619	0.17899999999999999	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	620	0.17899999999999999	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	621	0.033000000000000002	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	626	0.79700000000000004	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	627	0	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	628	0.016	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	629	0	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	630	0.016	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	631	0.033000000000000002	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	636	0	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	645	5.0010000000000003	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07919	646	3.3029999999999999	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07920	203	12.69	16	0.081000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07920	204	27.370000000000001	16	0.23999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07920	205	1.6000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07920	207	3.0299999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07920	208	307	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07920	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07920	255	55.310000000000002	16	0.22900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07920	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07920	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07920	268	1286	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07920	269	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07920	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07920	301	74	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07920	303	0.71999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07920	304	13	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	305	178	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	306	206	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	307	827	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07920	309	2.25	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	312	0.070000000000000007	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	315	0.032000000000000001	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	317	7.5	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	318	334	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07920	319	100	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07920	320	100	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07920	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07920	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07920	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07920	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07920	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07920	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07920	404	0.249	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	405	0.16	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	406	2.8999999999999999	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	410	0.76000000000000001	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	415	0.13	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	417	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07920	418	1.73	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07920	432	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07920	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07920	501	0.14999999999999999	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	502	0.54000000000000004	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	503	0.62	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	504	1.1000000000000001	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	505	1.1599999999999999	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	506	0.35999999999999999	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	507	0.14999999999999999	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	508	0.56000000000000005	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	509	0.52000000000000002	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	510	0.68999999999999995	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	511	0.83999999999999997	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	512	0.46999999999999997	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	513	0.82999999999999996	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	514	1.24	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	515	2.3500000000000001	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	516	0.91000000000000003	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	517	0.96999999999999997	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	518	0.59999999999999998	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	601	61	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07920	607	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	608	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	609	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	610	0.089999999999999997	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	611	0.10000000000000001	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	612	0.56000000000000005	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	613	6.3899999999999997	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	614	3.3300000000000001	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	617	12.505000000000001	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	618	2.6200000000000001	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	619	0.40000000000000002	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	620	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	621	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	626	1.1399999999999999	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	627	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	628	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	629	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	630	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	631	0	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	645	13.68	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07920	646	3.02	0	\N	4	BFZN	07016	 	\N	\N	\N	\N	\N	\N		\N
07921	203	29.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07921	204	44.200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07921	205	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07921	207	4.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07921	208	517	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07921	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07921	255	21.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07921	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07921	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07921	268	2165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07921	269	0.80000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07921	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07921	301	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07921	303	1.8600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07921	304	17	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	305	142	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	306	385	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07921	307	1420	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07921	309	3.23	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	312	0.080000000000000002	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	315	0.037999999999999999	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	317	26.100000000000001	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07921	319	0	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07921	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07921	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07921	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07921	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07921	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07921	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07921	404	0.59999999999999998	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	405	0.28499999999999998	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	406	4.867	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	410	1.0600000000000001	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	415	0.5	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	417	2	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	418	1.8999999999999999	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	430	1.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07921	431	0	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	432	2	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	435	2	0	\N	4	NC	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	501	0.20999999999999999	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	502	0.95899999999999996	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	503	0.97099999999999997	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	504	1.732	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	505	1.8240000000000001	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	506	0.59299999999999997	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	507	0.26200000000000001	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	508	0.86799999999999999	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	509	0.70999999999999996	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	510	1.083	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	511	1.516	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	512	0.69899999999999995	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	513	1.48	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	514	2.073	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	515	3.383	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	516	1.641	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	517	1.1879999999999999	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	518	0.94199999999999995	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	601	102	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07921	606	16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07921	607	0	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	608	0	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	609	0	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	610	0.059999999999999998	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	611	0.040000000000000001	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	612	0.51000000000000001	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	613	7.5999999999999996	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	614	4	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	617	15.4	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	618	2.8700000000000001	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	619	0.33000000000000002	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	620	0	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	621	0	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	626	1.6899999999999999	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	627	0	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	628	0	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	629	0	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	630	0	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	631	0	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07921	645	21.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07921	646	4.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07922	203	12.199999999999999	13	0.064000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07922	204	26.34	13	0.29899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07922	205	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07922	207	2.8100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07922	208	297	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07922	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07922	255	56.649999999999999	13	0.27700000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07922	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07922	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07922	268	1244	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07922	269	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07922	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07922	301	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07922	303	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07922	304	15	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	305	130	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	306	283	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	307	848	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07922	309	2.4700000000000002	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	312	0.080000000000000002	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	315	0.041000000000000002	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	317	14.1	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07922	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07922	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07922	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07922	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07922	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07922	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07922	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07922	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07922	404	0.38	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	405	0.21299999999999999	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	406	3.1099999999999999	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	410	0.68999999999999995	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	415	0.20000000000000001	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	417	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07922	418	2.6699999999999999	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07922	432	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07922	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07922	501	0.107	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	502	0.46500000000000002	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	503	0.48499999999999999	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	504	0.81000000000000005	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	505	0.90300000000000002	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	506	0.36399999999999999	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	507	0.105	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	508	0.40500000000000003	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	509	0.38600000000000001	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	510	0.46400000000000002	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	511	0.76500000000000001	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	512	0.39500000000000002	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	513	0.77400000000000002	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	514	1.1359999999999999	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	515	1.994	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	516	0.85699999999999998	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	517	0.67300000000000004	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	518	0.51000000000000001	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	601	78	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07922	606	6.0800000000000001	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	607	0	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	608	0	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	609	0	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	610	0.02	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	611	0.01	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	612	0.22	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	613	3.6899999999999999	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	614	2.1400000000000001	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	617	7.3399999999999999	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	618	1.3999999999999999	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	619	0.17999999999999999	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	620	0	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	621	0	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	626	0.66000000000000003	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	627	0	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	628	0	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	629	0	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	630	0	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	631	0	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	645	8	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07922	646	1.5800000000000001	0	\N	4	BFZN	07004	 	\N	\N	\N	\N	\N	\N		\N
07923	203	19.440000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	204	10.35	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	205	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	207	0.88	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	208	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07923	255	70.280000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07923	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07923	268	738	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	269	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	301	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	303	0.87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	304	23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	305	160	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	306	211	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	307	72	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	309	1.4299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	312	0.050000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	318	101	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	319	30	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07923	320	30	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07923	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07923	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07923	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07923	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07923	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07923	401	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	404	0.067000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	405	0.13300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	406	7.5510000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	410	0.96399999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	415	0.38500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	417	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	418	0.34000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07923	432	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	601	71	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	606	10.231	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	645	4.3700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07923	646	2.0800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07924	203	14.449999999999999	9	0.089999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07924	204	13.529999999999999	9	0.21199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07924	205	1.6200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07924	207	4.5099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07924	208	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07924	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07924	255	65.890000000000001	9	0.031	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07924	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07924	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07924	268	778	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07924	269	1.5700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07924	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07924	301	14	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07924	303	0.93999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07924	304	14	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	305	132	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	306	246	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	307	982	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07924	309	2.6800000000000002	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	312	0.063	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	315	0.014999999999999999	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	317	20.199999999999999	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	318	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07924	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07924	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07924	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07924	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07924	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07924	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07924	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07924	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07924	404	0.089999999999999997	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	405	0.16600000000000001	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	406	1.847	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	410	0.41299999999999998	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	415	0.21299999999999999	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	417	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07924	418	1.6000000000000001	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07924	432	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07924	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07924	501	0.14499999999999999	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	502	0.56499999999999995	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	503	0.61299999999999999	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	504	1.044	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	505	1.0920000000000001	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	506	0.33400000000000002	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	507	0.155	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	508	0.51900000000000002	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	509	0.44800000000000001	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	510	0.66100000000000003	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	511	0.85499999999999998	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	512	0.42599999999999999	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	513	0.80400000000000005	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	514	1.1839999999999999	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	515	2.036	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	516	0.81399999999999995	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	517	0.77000000000000002	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	518	0.56200000000000006	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	601	56	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07924	607	0	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	608	0	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	609	0	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	610	0.035999999999999997	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	611	0.031	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	612	0.35199999999999998	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	613	2.875	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	614	1.4930000000000001	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	617	6.3300000000000001	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	618	0.64000000000000001	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	619	0.186	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	620	0.017999999999999999	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	621	0.001	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	626	0.79500000000000004	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	627	0	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	628	0.040000000000000001	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	629	0	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	630	0	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	631	0	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	645	7.165	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07924	646	0.84599999999999997	0	\N	4	BFZN	07928	 	\N	\N	\N	\N	\N	\N		\N
07925	203	19.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07925	204	1.1599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07925	205	1.54	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07925	207	3.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07925	208	95	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07925	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07925	255	74.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07925	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07925	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07925	268	397	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07925	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07925	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07925	301	9	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	303	2.7799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07925	304	18	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	305	150	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	306	228	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	307	1010	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07925	309	4.2599999999999998	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	312	0.079000000000000001	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	315	0.012999999999999999	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	317	10.4	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07925	319	0	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	320	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07925	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07925	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07925	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07925	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07925	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07925	401	34.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07925	404	0.095000000000000001	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	405	0.17000000000000001	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	406	5.0650000000000004	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	410	0.29999999999999999	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	415	0.17999999999999999	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	417	7	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	418	1.76	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	431	0	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	432	7	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	435	7	0	\N	4	NC	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	501	0.157	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	502	0.65100000000000002	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	503	0.745	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	504	1.266	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	505	1.3220000000000001	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	506	0.40000000000000002	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	507	0.221	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	508	0.621	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	509	0.56299999999999994	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	510	0.75900000000000001	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	511	1.0649999999999999	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	512	0.54900000000000004	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	513	1.242	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	514	1.6890000000000001	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	515	2.8090000000000002	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	516	1.4399999999999999	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	517	1.242	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	518	0.69499999999999995	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	601	47	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07925	606	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07925	636	0	0	\N	4	BFZN	13355	 	\N	\N	\N	\N	\N	\N		\N
07925	645	0.56000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07925	646	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07926	203	21.699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07926	204	37	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07926	205	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07926	207	5.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07926	208	425	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07926	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07926	255	34.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07926	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07926	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07926	268	1777	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07926	269	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07926	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07926	301	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07926	303	1.52	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07926	304	22	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	305	229	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	306	340	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07926	307	1890	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07926	309	4.2000000000000002	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	312	0.16	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	315	0.070000000000000007	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	317	25.399999999999999	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07926	319	0	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07926	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07926	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07926	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07926	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07926	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07926	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07926	404	0.93000000000000005	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	405	0.33000000000000002	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	406	5.5999999999999996	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	410	1.0600000000000001	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	415	0.55000000000000004	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	417	2	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	418	2.7999999999999998	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	431	0	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	432	2	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	435	2	0	\N	4	NC	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	501	0.253	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	502	1.012	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	503	1.0840000000000001	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	504	1.625	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	505	1.8779999999999999	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	506	0.46999999999999997	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	507	0.28899999999999998	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	508	0.93999999999999995	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	509	0.68600000000000005	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	510	1.1200000000000001	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	511	1.373	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	512	0.61399999999999999	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	513	1.3360000000000001	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	514	2.0950000000000002	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	515	3.8290000000000002	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	516	1.5529999999999999	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	517	1.3360000000000001	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	518	0.90300000000000002	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	601	80	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07926	606	13.1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07926	607	0	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	608	0	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	609	0	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	610	0	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	611	0	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	612	0.52000000000000002	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	613	7.6399999999999997	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	614	3.5600000000000001	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	636	0	0	\N	4	BFZN	07071	 	\N	\N	\N	\N	\N	\N		\N
07926	645	18.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07926	646	3.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07927	203	15.050000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07927	204	8.75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07927	205	4.6500000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07927	207	3.0499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07927	208	158	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07927	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07927	255	68.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07927	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07927	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07927	268	659	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07927	269	3.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07927	291	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07927	301	21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07927	303	9.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07927	304	25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	305	185	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	306	197	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07927	307	928	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07927	309	2.1299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	312	0.111	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	315	0.066000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	317	22.199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	318	144	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07927	319	43	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07927	320	43	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07927	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07927	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07927	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07927	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07927	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07927	401	30.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07927	404	0.070999999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	405	0.17299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	406	3.6749999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	410	0.79700000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	415	0.38100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	417	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	418	0.42999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	432	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07927	501	0.20899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	502	0.81699999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	503	0.94499999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	504	1.4670000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	505	1.6919999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	506	0.52300000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	507	0.20399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	508	0.73799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	509	0.71699999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	510	0.98399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	511	1.2929999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	512	0.56000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	513	1.171	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	514	1.788	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	515	3.0179999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	516	1.095	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	517	0.90600000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	518	0.83199999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	601	53	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07927	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	611	0.017000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	612	0.10199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	613	2.4180000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	614	0.86099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	617	1.9850000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	618	1.371	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	619	0.085000000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	620	0.085000000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	621	0.014999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	626	0.379	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	628	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	630	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	631	0.014999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07927	636	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07928	203	13.6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07928	204	14.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07928	205	8.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07928	207	3.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07928	208	216	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07928	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07928	255	60.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07928	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07928	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07928	268	904	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07928	269	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07928	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07928	301	100	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07928	303	4.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07928	304	14	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	305	132	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	306	246	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	307	1034	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07928	309	2.6800000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	312	0.063	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	315	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	317	20.199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07928	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07928	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07928	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07928	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07928	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07928	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07928	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07928	404	0.089999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	405	0.16600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	406	1.847	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	410	0.41299999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	415	0.21299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	417	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	418	1.6000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	432	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07928	501	0.14499999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	502	0.56499999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	503	0.61299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	504	1.044	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	505	1.0920000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	506	0.33400000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	507	0.155	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	508	0.51900000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	509	0.44800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	510	0.66100000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	511	0.85499999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	512	0.42599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	513	0.80400000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	514	1.1839999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	515	2.036	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	516	0.81399999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	517	0.77000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	518	0.56200000000000006	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	601	120	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07928	606	4.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07928	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	610	0.035999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	611	0.031	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	612	0.35199999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	613	2.875	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	614	1.4930000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	617	6.3300000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	618	0.64000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	619	0.186	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	620	0.017999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	621	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	626	0.79500000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	628	0.040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	636	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	645	7.165	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07928	646	0.84599999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07929	203	15.050000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	204	8.75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	205	4.6500000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07929	207	3.0499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07929	208	158	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07929	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07929	255	68.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07929	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07929	268	659	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07929	269	3.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	291	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	301	21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	303	9.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	304	25	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	305	185	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	306	197	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	307	928	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	309	2.1299999999999999	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	312	0.111	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	315	0.066000000000000003	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	317	22.199999999999999	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	318	144	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	319	43	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07929	320	43	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07929	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07929	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07929	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07929	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07929	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07929	401	30.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	404	0.070999999999999994	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	405	0.17299999999999999	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	406	3.6749999999999998	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	410	0.79700000000000004	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	415	0.38100000000000001	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	417	8	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	418	0.42999999999999999	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	431	0	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	432	8	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	435	8	0	\N	4	NC	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	501	0.17100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	502	0.66900000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	503	0.78300000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	504	1.1990000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	505	1.4179999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	506	0.436	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	507	0.157	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	508	0.59699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	509	0.59499999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	510	0.80000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	511	1.05	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	512	0.46999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	513	0.93200000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	514	1.462	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	515	2.456	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	516	0.746	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	517	0.626	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	518	0.66900000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	601	53	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	606	3.77	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07929	607	0.001	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	608	0	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	609	0	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	610	0.001	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	611	0.017000000000000001	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	612	0.10199999999999999	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	613	2.4180000000000001	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	614	0.86099999999999999	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	617	1.9850000000000001	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	618	1.371	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	619	0.085000000000000006	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	620	0.085000000000000006	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	621	0.014999999999999999	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	626	0.379	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	627	0	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	628	0.0080000000000000002	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	629	0	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	630	0.0080000000000000002	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	631	0.014999999999999999	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	636	0	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	645	2.3799999999999999	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07929	646	1.5720000000000001	0	\N	4	BFZN	07927	 	\N	\N	\N	\N	\N	\N		\N
07930	203	14.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07930	204	22.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07930	205	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07930	207	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07930	208	268	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07930	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07930	255	58.200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07930	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07930	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07930	268	1121	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07930	269	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07930	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07930	301	19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07930	303	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07930	307	936	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07930	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07930	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07930	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07930	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07930	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07930	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07930	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07930	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07930	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07930	601	64	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07930	606	7.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	203	14	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	204	22.530000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	205	4.2699999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	207	2.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	208	276	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	255	56.710000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	268	1154	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	269	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	291	0.90000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	301	27	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	303	1.73	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	304	19	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	305	135	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	306	244	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	307	732	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	309	2.21	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	312	0.10299999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	315	0.155	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	317	17.399999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	318	10	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	319	3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07931	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07931	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07931	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07931	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07931	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07931	401	0.59999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	404	0.246	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	405	0.17299999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	406	2.9750000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	410	0.29699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	415	0.23000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	417	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	418	1.1599999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	430	1.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07931	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07931	432	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	501	0.17399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07931	502	0.66800000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07931	503	0.68200000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07931	504	1.202	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07931	505	1.3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07931	506	0.38700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07931	507	0.17799999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07931	508	0.59799999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07931	509	0.50700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07931	510	0.76900000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07931	511	0.97899999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07931	512	0.53700000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07931	513	0.91700000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07931	514	1.385	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07931	515	2.286	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07931	516	0.88	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07931	517	0.70199999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07931	518	0.60199999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07931	601	62	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	606	8.4380000000000006	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	610	0.012	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	611	0.024	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	612	0.69099999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	613	4.9610000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	614	2.669	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	617	9.1910000000000007	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	618	1.837	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	619	0.154	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	620	0.065000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	626	0.68300000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	628	0.17100000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	630	0.028000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	636	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07931	645	10.105	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07931	646	2.0800000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07932	203	16.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	204	0.39000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	205	2.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07932	207	3.8300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	208	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07932	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07932	255	76.730000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07932	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07932	268	334	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07932	269	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	301	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	303	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	304	36	0	\N	4	BFZN	07210	 	\N	\N	\N	\N	\N	\N		\N
07932	305	256	0	\N	4	BFZN	07210	 	\N	\N	\N	\N	\N	\N		\N
07932	306	316	0	\N	4	BFZN	07210	 	\N	\N	\N	\N	\N	\N		\N
07932	307	1040	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	309	0.59999999999999998	0	\N	4	BFZN	07210	 	\N	\N	\N	\N	\N	\N		\N
07932	312	0.23000000000000001	0	\N	4	BFZN	07210	 	\N	\N	\N	\N	\N	\N		\N
07932	315	0.034000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07932	317	6.0999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07932	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07932	320	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07932	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07932	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07932	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07932	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07932	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	404	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07932	405	0.023	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07932	406	2.742	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07932	410	0.193	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07932	415	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07932	417	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07932	418	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07932	430	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07932	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07932	432	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07932	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07932	501	0.183	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	502	0.68600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	503	0.81200000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	504	1.2010000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	505	1.335	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	506	0.437	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	507	0.22900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	508	0.64500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	509	0.52700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	510	0.80600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	511	1.0760000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	512	0.47799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	513	1.0149999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	514	1.4990000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	515	2.4239999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	516	1.234	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	517	0.88400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	518	0.60099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	601	36	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	606	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07932	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07932	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07932	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07932	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07932	611	0	0	\N	4	BFZN	07210	 	\N	\N	\N	\N	\N	\N		\N
07932	612	0.01	0	\N	4	BFZN	07210	 	\N	\N	\N	\N	\N	\N		\N
07932	613	0.11	0	\N	4	BFZN	07210	 	\N	\N	\N	\N	\N	\N		\N
07932	614	0.050000000000000003	0	\N	4	BFZN	07210	 	\N	\N	\N	\N	\N	\N		\N
07932	617	0.14000000000000001	0	\N	4	BFZN	07210	 	\N	\N	\N	\N	\N	\N		\N
07932	618	0.059999999999999998	0	\N	4	BFZN	07210	 	\N	\N	\N	\N	\N	\N		\N
07932	619	0	0	\N	4	BFZN	07210	 	\N	\N	\N	\N	\N	\N		\N
07932	626	0.02	0	\N	4	BFZN	07210	 	\N	\N	\N	\N	\N	\N		\N
07932	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07932	636	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07932	645	0.16	0	\N	4	BFZN	07210	 	\N	\N	\N	\N	\N	\N		\N
07932	646	0.059999999999999998	0	\N	4	BFZN	07210	 	\N	\N	\N	\N	\N	\N		\N
07933	203	16.789999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	204	0.39000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	205	2.1699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07933	207	3.9399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	208	79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07933	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07933	255	76.709999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07933	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07933	268	332	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07933	269	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	301	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	303	0.32000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	304	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	305	60	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	306	67	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	307	1087	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	309	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	312	0.034000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	315	0.042999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	317	7.5999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07933	320	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07933	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07933	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07933	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07933	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07933	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	404	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	405	0.029000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	406	3.4279999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	410	0.24099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	415	0.14999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	417	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	418	0.089999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	430	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07933	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	432	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07933	501	0.183	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	502	0.68600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	503	0.81200000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	504	1.2010000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	505	1.335	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	506	0.437	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	507	0.22900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	508	0.64500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	509	0.52700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	510	0.80600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	511	1.0760000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	512	0.47799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	513	1.0149999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	514	1.4990000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	515	2.4239999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	516	1.234	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	517	0.88400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	518	0.60099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	601	36	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	606	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07933	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	612	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	613	0.088999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	614	0.032000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	617	0.10299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	618	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	619	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	620	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	621	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	626	0.014999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	628	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	629	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	631	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	645	0.121	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07933	646	0.072999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07934	203	13.1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07934	204	17.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07934	205	3.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07934	207	3.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07934	208	226	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07934	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07934	255	62	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07934	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07934	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07934	268	947	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07934	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07934	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07934	303	1.24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07934	307	1200	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07934	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07934	320	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07934	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07934	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07934	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07934	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07934	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07934	401	14.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07934	601	70	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07934	606	6.2300000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07934	645	8.2699999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07934	646	2.3300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07935	203	14.59	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07935	204	7.6500000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07935	205	1.79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07935	207	2.9900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07935	208	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07935	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07935	255	72.980000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07935	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07935	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07935	268	562	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07935	269	0.42999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07935	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07935	301	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07935	303	0.32000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07935	304	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	305	121	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	306	324	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	307	883	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07935	309	0.65000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	312	0.069000000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	315	0.017000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	317	11.699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07935	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07935	320	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07935	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07935	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07935	323	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07935	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07935	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07935	342	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07935	404	0.042999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	405	0.062	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	406	6.5359999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	410	0.56499999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	415	0.29799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	417	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	418	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	430	0.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07935	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	432	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07935	501	0.16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	502	0.59699999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	503	0.71099999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	504	1.048	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	505	1.167	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	506	0.38200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	507	0.19800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	508	0.56200000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	509	0.46100000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	510	0.70199999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	511	0.92800000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	512	0.41899999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	513	0.873	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	514	1.3009999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	515	2.1120000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	516	1.034	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	517	0.75	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	518	0.52000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	601	39	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07935	606	2.48	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07935	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	611	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	612	0.073999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	613	1.8740000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	614	0.46000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	617	2.3330000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	618	1.325	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	619	0.057000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	620	0.037999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	621	0.014999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	626	0.39700000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	628	0.085000000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	629	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	631	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	636	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	645	2.8159999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07935	646	1.456	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07936	203	13.06	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07936	204	16.059999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07936	205	3.4500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07936	207	2.5600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07936	208	211	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07936	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07936	255	64.870000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07936	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07936	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07936	268	881	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07936	269	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07936	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07936	301	48	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07936	303	1.1499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07936	304	17	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	305	94	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	306	138	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	307	716	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07936	309	0.72999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	312	0.082000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	315	0.155	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	317	5.5999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	318	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07936	319	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07936	320	1	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07936	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07936	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07936	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07936	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07936	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07936	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07936	404	0.159	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	405	0.097000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	406	3.0720000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	410	0.34000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	415	0.16300000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	417	18	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	418	0.28999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	432	18	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07936	501	0.10100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	502	0.35699999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	503	0.41899999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	504	0.71399999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	505	0.66400000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	506	0.217	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	507	0.151	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	508	0.40200000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	509	0.30299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	510	0.46999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	511	0.629	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	512	0.23599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	513	0.50700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	514	0.76600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	515	2.109	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	516	0.46100000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	517	0.60999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	518	0.42999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	601	79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07936	606	5.46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07936	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	610	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	611	0.031	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	612	0.188	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	613	3.3119999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	614	1.905	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	617	6.9000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	618	2.786	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	619	0.219	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	620	0.036999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	621	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	626	0.51700000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	628	0.124	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	631	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	636	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
07936	645	7.548	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07936	646	3.0510000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07937	203	11.56	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07937	204	29.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07937	205	6.6600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07937	207	7.1500000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	208	333	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07937	255	45.369999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07937	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07937	268	1393	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	269	1.3500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07937	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07937	301	31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07937	303	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07937	304	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	305	128	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	306	222	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	307	1055	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07937	309	2.2200000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	312	0.092999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	315	0.26500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	317	12.4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07937	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07937	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07937	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07937	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07937	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07937	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07937	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07937	401	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07937	404	0.152	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	405	0.14999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	406	3.3100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	410	0.35999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	415	0.38800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	417	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	418	1.0800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	432	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07937	501	0.126	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	502	0.50900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	503	0.54000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	504	0.93700000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	505	1.024	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	506	0.29799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	507	0.13500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	508	0.47399999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	509	0.38800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	510	0.61399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	511	0.90800000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	512	0.36099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	513	0.72399999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	514	1.143	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	515	1.889	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	516	0.66400000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	517	0.52200000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	518	0.49299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	601	75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07937	606	11.699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07937	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	610	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	611	0.072999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	612	0.64500000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	613	7.0899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	614	3.7999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	617	11.497	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	618	2.1709999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	619	0.28799999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	620	0.045999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	621	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	626	1.1459999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	628	0.14399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	630	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	631	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	636	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	645	12.789	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07937	646	2.512	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07938	203	17.93	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07938	204	2.3700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07938	205	7.2699999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	207	2.4900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07938	208	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	221	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	255	69.939999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07938	262	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07938	268	511	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07938	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07938	301	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	303	0.39000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	304	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	305	384	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	306	165	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	307	900	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	309	0.91000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	312	0.041000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	315	0.028000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	317	10.4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07938	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07938	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07938	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07938	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07938	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07938	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07938	401	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	404	0.40200000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	405	0.10100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	406	2.2759999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	410	0.23799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	415	0.23100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	417	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	418	0.38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07938	432	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	601	22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	606	0.79500000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07938	611	0	0	\N	4	BFZN	07215	 	\N	\N	\N	\N	\N	\N		\N
07938	612	0.053999999999999999	0	\N	4	BFZN	07215	 	\N	\N	\N	\N	\N	\N		\N
07938	613	0.78100000000000003	0	\N	4	BFZN	07215	 	\N	\N	\N	\N	\N	\N		\N
07938	614	0.33200000000000002	0	\N	4	BFZN	07215	 	\N	\N	\N	\N	\N	\N		\N
07938	617	1.571	0	\N	4	BFZN	07215	 	\N	\N	\N	\N	\N	\N		\N
07938	618	0.30499999999999999	0	\N	4	BFZN	07215	 	\N	\N	\N	\N	\N	\N		\N
07938	619	0.0089999999999999993	0	\N	4	BFZN	07215	 	\N	\N	\N	\N	\N	\N		\N
07938	626	0.099000000000000005	0	\N	4	BFZN	07215	 	\N	\N	\N	\N	\N	\N		\N
07938	645	1.669	0	\N	4	BFZN	07215	 	\N	\N	\N	\N	\N	\N		\N
07938	646	0.314	0	\N	4	BFZN	07215	 	\N	\N	\N	\N	\N	\N		\N
07939	203	12.81	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	204	23.68	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	205	0.28000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	207	3.3500000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	208	269	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	255	59.850000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07939	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07939	268	1127	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	269	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	291	0.10000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	301	267	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	303	3.7000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	304	15	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	305	171	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	306	264	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	307	816	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	309	2.0899999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	312	0.073999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	315	0.016	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	317	27.800000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	318	263	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	319	79	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07939	320	79	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07939	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07939	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07939	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07939	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07939	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07939	401	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	404	0.59299999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	405	0.17899999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	406	2.7730000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	410	0.50900000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	415	0.32200000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	417	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	418	0.48999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07939	432	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	501	0.14999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	502	0.56100000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	503	0.57099999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	504	1.0009999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	505	1.1220000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	506	0.32000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	507	0.155	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	508	0.503	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	509	0.42299999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	510	0.67800000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	511	0.81399999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	512	0.46999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	513	0.747	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	514	1.1419999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	515	1.9159999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	516	0.73899999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	517	0.60199999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	518	0.52600000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	601	66	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	606	8.7189999999999994	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	610	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	611	0.0030000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	612	0.20399999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	613	5.4370000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	614	2.9860000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	617	10.130000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	618	1.9550000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	619	0.151	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	620	0.044999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	626	0.40600000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	628	0.27900000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	636	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	645	10.890000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07939	646	2.2330000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
07940	203	11.76	79	\N	1	A	     	 	1	11.630000000000001	11.880000000000001	\N	\N	\N	2	\N
07940	204	14.960000000000001	79	\N	1	A	     	 	1	14.93	14.99	\N	\N	\N	2	\N
07940	205	11.630000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07940	207	4.0300000000000002	3	0.56599999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07940	208	228	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07940	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07940	255	57.630000000000003	79	\N	1	A	     	 	1	57.219999999999999	58.030000000000001	\N	\N	\N	2	\N
07940	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07940	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07940	268	955	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07940	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07940	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07940	301	122	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07940	303	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07940	304	27	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	305	173	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	306	313	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	307	3	8	0.045999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07940	309	1.51	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	312	0.11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	315	0.27700000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	317	23	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07940	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07940	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07940	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07940	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07940	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07940	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07940	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07940	401	16.699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	404	0.23699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	405	0.249	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	406	2.8399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	410	0.52800000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	415	0.32900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	417	24	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	418	0.68000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	431	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	432	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07940	501	0.14399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	502	0.44400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	503	0.54100000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	504	0.90400000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	505	0.72199999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	506	0.26600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	507	0.17799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	508	0.497	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	509	0.38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	510	0.59099999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	511	0.63800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	512	0.32300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	513	0.51600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	514	0.876	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	515	2.4809999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	516	0.51000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	517	0.82799999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	518	0.505	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	601	44	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07940	606	5.6139999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07940	607	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	610	0.021999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	611	0.025000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	612	0.27300000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	613	3.5950000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	614	1.635	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	617	6.7640000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	618	1.4630000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	619	0.14299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	620	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	621	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	626	0.70899999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	628	0.115	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	629	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	631	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	636	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
07940	645	7.6139999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07940	646	1.657	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07941	203	21.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07941	204	26.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07941	205	6.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07941	207	4.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07941	208	350	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07941	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07941	255	40.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07941	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07941	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07941	268	1466	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07941	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07941	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07941	301	8	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	303	1.51	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	304	17	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	305	142	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	306	378	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	307	936	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07941	309	3.23	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	312	0.080000000000000002	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	315	0.037999999999999999	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	317	26.100000000000001	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07941	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07941	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07941	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07941	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07941	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07941	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07941	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07941	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07941	404	0.59999999999999998	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	405	0.28499999999999998	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	406	4.867	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	410	1.0600000000000001	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	415	0.5	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	417	2	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	418	1.8999999999999999	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	430	1.3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07941	431	0	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	432	2	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	435	2	0	\N	4	NC	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	501	0.20999999999999999	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	502	0.95899999999999996	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	503	0.97099999999999997	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	504	1.732	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	505	1.8240000000000001	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	506	0.59299999999999997	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	507	0.26200000000000001	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	508	0.86799999999999999	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	509	0.70999999999999996	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	510	1.083	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	511	1.516	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	512	0.69899999999999995	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	513	1.48	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	514	2.073	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	515	3.383	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	516	1.641	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	517	1.1879999999999999	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	518	0.94199999999999995	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	601	89	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07941	606	9.75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07941	636	0	0	\N	4	BFZN	07072	 	\N	\N	\N	\N	\N	\N		\N
07941	645	13.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07941	646	2.29	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07942	203	11.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07942	204	28.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07942	205	6.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07942	207	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07942	208	327	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07942	255	51.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07942	268	1366	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07942	301	70	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	303	3.9399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07942	304	13	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	305	200	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	306	138	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	307	807	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07942	309	2.8500000000000001	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	312	0.40000000000000002	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	315	0.12	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	317	41.600000000000001	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	318	15000	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07942	319	991	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	320	4505	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07942	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07942	401	2	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	404	0.029999999999999999	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	405	0.59999999999999998	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	406	3.2999999999999998	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	410	1.2	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	415	0.059999999999999998	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	417	60	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	418	3.2000000000000002	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	431	0	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	432	60	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	435	60	0	\N	4	NC	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	501	0.157	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	502	0.56799999999999995	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	503	0.55400000000000005	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	504	1.05	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	505	0.83799999999999997	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	506	0.28399999999999997	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	507	0.17000000000000001	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	508	0.58199999999999996	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	509	0.45400000000000001	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	510	0.76800000000000002	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	511	0.89500000000000002	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	512	0.29799999999999999	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	513	0.95199999999999996	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	514	1.163	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	515	1.9039999999999999	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	516	1.363	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	517	0.995	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	518	0.59499999999999997	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	601	105	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07942	606	10.1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07942	607	0	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	608	0	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	609	0	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	610	0	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	611	0	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	612	0.39000000000000001	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	613	6.0899999999999999	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	614	2.96	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	617	11.41	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	618	2.75	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	619	0.20999999999999999	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	620	0	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	621	0	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	626	0.94999999999999996	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	627	0	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	628	0	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	629	0	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	630	0	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	631	0	0	\N	4	BFZN	07055	 	\N	\N	\N	\N	\N	\N		\N
07942	645	13.6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07942	646	3.4199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07943	203	20.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07943	204	0.68999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07943	205	1.3100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07943	207	3.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07943	208	95	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07943	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07943	255	73.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07943	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07943	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07943	268	398	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07943	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07943	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07943	307	1160	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07943	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07943	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07943	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07943	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07943	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07943	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07943	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07943	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07943	430	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07943	601	48	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07943	606	0.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07943	645	0.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07943	646	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	203	13.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	204	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	205	7.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07944	207	3.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07944	208	112	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07944	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07944	255	72	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07944	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07944	268	468	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
07944	269	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	291	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	301	16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	303	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	304	20	0	\N	4	BFZY	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	305	158	0	\N	4	BFZY	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	306	349	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	307	1200	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	309	2.1000000000000001	0	\N	4	BFZY	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	312	0.039	0	\N	4	BFZY	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	315	0.02	0	\N	4	BFZN	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	317	29.899999999999999	0	\N	4	BFZN	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	318	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07944	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07944	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07944	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07944	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07944	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07944	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07944	401	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	404	0.033000000000000002	0	\N	4	BFZY	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	405	0.114	0	\N	4	BFZY	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	406	5.1589999999999998	0	\N	4	BFZY	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	410	0.58399999999999996	0	\N	4	BFZN	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	415	0.29399999999999998	0	\N	4	BFZY	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	417	4	0	\N	4	BFZY	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	418	0.22	0	\N	4	BFZY	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	430	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07944	431	0	0	\N	4	BFZN	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	432	4	0	\N	4	BFZY	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	435	4	0	\N	4	NC	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	501	0.154	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	502	0.59999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	503	0.70199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	504	1.0760000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	505	1.272	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	506	0.39100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	507	0.14099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	508	0.53600000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	509	0.53400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	510	0.71699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	511	0.94199999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	512	0.42099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	513	0.83599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	514	1.3109999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	515	2.2029999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	516	0.67000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	517	0.56200000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	518	0.59999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	601	55	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07944	606	0.11799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07944	607	0	0	\N	4	BFZN	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	608	0	0	\N	4	BFZN	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	609	0	0	\N	4	BFZN	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	610	0	0	\N	4	BFZN	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	611	0	0	\N	4	BFZN	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	612	0.0030000000000000001	0	\N	4	BFZN	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	613	0.085999999999999993	0	\N	4	BFZN	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	614	0.028000000000000001	0	\N	4	BFZN	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	617	0.48699999999999999	0	\N	4	BFZN	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	618	0.32200000000000001	0	\N	4	BFZN	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	619	0.021000000000000001	0	\N	4	BFZN	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	620	0.021000000000000001	0	\N	4	BFZN	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	621	0.0040000000000000001	0	\N	4	BFZN	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	626	0.10199999999999999	0	\N	4	BFZN	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	627	0	0	\N	4	BFZN	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	628	0.001	0	\N	4	BFZN	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	629	0	0	\N	4	BFZN	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	630	0.001	0	\N	4	BFZN	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	631	0.0030000000000000001	0	\N	4	BFZN	05196	 	\N	\N	\N	\N	\N	\N		\N
07944	645	0.59099999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07944	646	0.37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07945	203	11.539999999999999	3	0.125	1	A	     	 	1	11.34	11.77	2	10.997999999999999	12.071999999999999	2, 3	\N
07945	204	29.460000000000001	3	1.149	1	A	     	 	1	27.359999999999999	31.32	2	24.510999999999999	34.399999999999999	2, 3	\N
07945	205	3.77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07945	207	3.0600000000000001	3	0.16200000000000001	1	A	     	 	1	2.7400000000000002	3.2599999999999998	2	2.3639999999999999	3.7610000000000001	2, 3	\N
07945	208	326	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07945	209	1.6299999999999999	3	0.34999999999999998	1	A	     	 	1	1.1799999999999999	2.3199999999999998	2	0.123	3.137	2, 3	\N
07945	210	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
07945	211	2.7599999999999998	3	0.20499999999999999	1	A	     	 	1	2.48	3.1600000000000001	2	1.8779999999999999	3.6429999999999998	2, 3	\N
07945	212	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
07945	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
07945	214	0.63	3	0.067000000000000004	1	A	     	 	1	0.54000000000000004	0.76000000000000001	2	0.34399999999999997	0.92000000000000004	2, 3	\N
07945	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07945	255	52.18	3	0.40699999999999997	1	A	     	 	1	51.450000000000003	52.850000000000001	2	50.426000000000002	53.927	2, 3	\N
07945	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07945	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07945	268	1365	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07945	269	3.3900000000000001	3	0.155	1	A	     	 	1	3.2400000000000002	3.7000000000000002	2	2.726	4.0590000000000002	2, 3	\N
07945	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
07945	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07945	301	12	3	2.8719999999999999	1	A	     	 	1	9	18	2	-0.089999999999999997	24.623000000000001	2, 3	\N
07945	303	1.5600000000000001	3	0.045999999999999999	1	A	     	 	1	1.49	1.6499999999999999	2	1.365	1.764	2, 3	\N
07945	304	14	3	0.73099999999999998	1	A	     	 	1	13	16	2	11.121	17.411999999999999	2, 3	\N
07945	305	171	3	15.486000000000001	1	A	     	 	1	140	187	2	104.238	237.495	2, 3	\N
07945	306	147	3	13.914	1	A	     	 	1	130	175	2	87.498999999999995	207.23500000000001	2, 3	\N
07945	307	1154	3	61.665999999999997	1	A	     	 	1	1032	1228	2	888.774	1419.4259999999999	2, 3	\N
07945	309	2.3500000000000001	3	0.109	1	A	     	 	1	2.1899999999999999	2.5600000000000001	2	1.8819999999999999	2.8199999999999998	2, 3	\N
07945	312	0.153	3	0.0070000000000000001	1	A	     	 	1	0.14000000000000001	0.16	2	0.125	0.182	2, 3	\N
07945	315	0.076999999999999999	3	0.032000000000000001	1	A	     	 	1	0.02	0.13	2	-0.059999999999999998	0.21299999999999999	2, 3	\N
07945	317	12.1	3	2.4740000000000002	1	A	     	 	1	8.1999999999999993	16.699999999999999	2	1.488	22.777999999999999	2, 3	\N
07945	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07945	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07945	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07945	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07945	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07945	323	0.20000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07945	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07945	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07945	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07945	404	0.039	3	0.0030000000000000001	1	A	     	 	1	0.034000000000000002	0.042999999999999997	2	0.027	0.050000000000000003	2, 3	\N
07945	405	0.14399999999999999	2	\N	1	A	     	 	1	0.13800000000000001	0.14999999999999999	1	\N	\N		\N
07945	406	2.3540000000000001	3	0.121	1	A	     	 	1	2.1819999999999999	2.5870000000000002	2	1.833	2.8740000000000001	2, 3	\N
07945	410	0.25	3	0.028000000000000001	1	A	     	 	1	0.22	0.307	2	0.128	0.372	2, 3	\N
07945	415	0.092999999999999999	3	0.012	1	A	     	 	1	0.071999999999999995	0.112	2	0.042999999999999997	0.14299999999999999	2, 3	\N
07945	417	7	3	1.179	1	A	     	 	1	6	9	2	1.992	12.141	2, 3	\N
07945	418	1.6499999999999999	3	0.040000000000000001	1	A	     	 	1	1.6000000000000001	1.73	2	1.4790000000000001	1.8260000000000001	2, 3	\N
07945	430	1.8	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07945	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07945	432	7	3	1.179	1	A	     	 	1	6	9	2	1.992	12.141		\N
07945	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07945	501	0.125	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07945	502	0.53300000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07945	503	0.59599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07945	504	1.02	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07945	505	1.083	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07945	506	0.32700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07945	507	0.124	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07945	508	0.5	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07945	509	0.42299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07945	510	0.624	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07945	511	0.77700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07945	512	0.372	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07945	513	0.69699999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07945	514	1.1499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07945	515	1.849	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07945	516	0.54800000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07945	517	0.48799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07945	518	0.46300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07945	601	56	3	5.5330000000000004	1	A	     	 	1	46	65	2	31.951000000000001	79.566999999999993	2, 3	\N
07945	606	11.436	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07945	607	0	0	\N	4	BFFN	07022	 	\N	\N	\N	\N	\N	\N		\N
07945	608	0	0	\N	4	BFFN	07022	 	\N	\N	\N	\N	\N	\N		\N
07945	609	0	0	\N	4	BFFN	07022	 	\N	\N	\N	\N	\N	\N		\N
07945	610	0.083000000000000004	0	\N	4	BFFN	07022	 	\N	\N	\N	\N	\N	\N		\N
07945	611	0.041000000000000002	0	\N	4	BFFN	07022	 	\N	\N	\N	\N	\N	\N		\N
07945	612	0.85699999999999998	3	0.032000000000000001	1	A	     	 	1	0.79300000000000004	0.89200000000000002	2	0.71899999999999997	0.996	2, 3	\N
07945	613	6.3449999999999998	3	0.104	1	A	     	 	1	6.1360000000000001	6.4589999999999996	2	5.8949999999999996	6.7939999999999996	2, 3	\N
07945	614	3.4740000000000002	3	0.11	1	A	     	 	1	3.2930000000000001	3.6739999999999999	2	2.9990000000000001	3.9489999999999998	2, 3	\N
07945	617	12.429	3	0.26000000000000001	1	A	     	 	1	12.025	12.914999999999999	2	11.31	13.548	2, 3	\N
07945	618	0.89100000000000001	3	0.055	1	A	     	 	1	0.82099999999999995	1	2	0.65300000000000002	1.129	2, 3	\N
07945	619	0.17299999999999999	3	0.0030000000000000001	1	A	     	 	1	0.16700000000000001	0.17699999999999999	2	0.16	0.186	2, 3	\N
07945	620	0	0	\N	4	BFFN	07022	 	\N	\N	\N	\N	\N	\N		\N
07945	621	0	0	\N	4	BFFN	07022	 	\N	\N	\N	\N	\N	\N		\N
07945	624	0.107	0	\N	4	BFFN	07022	 	\N	\N	\N	\N	\N	\N		\N
07945	625	0.33300000000000002	3	0.014	1	A	     	 	1	0.31	0.35899999999999999	2	0.27200000000000002	0.39400000000000002	2, 3	\N
07945	626	1.238	3	0.029999999999999999	1	A	     	 	1	1.2050000000000001	1.298	2	1.109	1.367	2, 3	\N
07945	627	0	0	\N	4	BFFN	07022	 	\N	\N	\N	\N	\N	\N		\N
07945	628	0.219	3	0.0030000000000000001	1	A	     	 	1	0.21299999999999999	0.222	2	0.20599999999999999	0.23200000000000001	2, 3	\N
07945	629	0	0	\N	4	BFFN	07022	 	\N	\N	\N	\N	\N	\N		\N
07945	630	0.10199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07945	631	0	0	\N	4	BFFN	07022	 	\N	\N	\N	\N	\N	\N		\N
07945	645	14.321	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07945	646	1.0640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07945	652	0.151	3	0.0070000000000000001	1	A	     	 	1	0.13800000000000001	0.16200000000000001	2	0.121	0.18099999999999999	2, 3	\N
07945	653	0.378	3	0.021999999999999999	1	A	     	 	1	0.34599999999999997	0.42099999999999999	2	0.28299999999999997	0.47399999999999998	2, 3	\N
07949	203	9.7699999999999996	2	\N	1	A	     	 	1	9.4100000000000001	10.140000000000001	1	\N	\N		\N
07949	204	24.309999999999999	2	\N	1	A	     	 	1	22.620000000000001	26.010000000000002	1	\N	\N		\N
07949	205	4.9000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07949	207	3.1899999999999999	2	\N	1	A	     	 	1	3.1299999999999999	3.2400000000000002	1	\N	\N		\N
07949	208	278	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07949	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07949	255	57.82	2	\N	1	A	     	 	1	56.359999999999999	59.280000000000001	1	\N	\N		\N
07949	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07949	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07949	268	1161	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07949	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07949	301	99	3	2.948	1	A	     	 	1	93	102	2	85.885000000000005	111.249	2, 3	\N
07949	303	1.22	3	0.088999999999999996	1	A	     	 	1	1.1200000000000001	1.3999999999999999	2	0.84099999999999997	1.605	2, 3	\N
07949	304	15	3	0.59299999999999997	1	A	     	 	1	14	16	2	12.117000000000001	17.216000000000001	2, 3	\N
07949	305	211	3	5.4870000000000001	1	A	     	 	1	201	220	2	187.05600000000001	234.27699999999999	2, 3	\N
07949	306	141	3	11.93	1	A	     	 	1	124	164	2	89.668000000000006	192.33199999999999	2, 3	\N
07949	307	1013	3	38.759999999999998	1	A	     	 	1	939	1070	2	846.22900000000004	1179.771	2, 3	\N
07949	309	1.0800000000000001	3	0.017000000000000001	1	A	     	 	1	1.05	1.1000000000000001	2	1.012	1.155	2, 3	\N
07949	312	0.151	3	0.025000000000000001	1	A	     	 	1	0.105	0.191	2	0.042999999999999997	0.25900000000000001	2, 3	\N
07949	315	0.050999999999999997	3	0.0070000000000000001	1	A	     	 	1	0.042999999999999997	0.065000000000000002	2	0.021000000000000001	0.081000000000000003	2, 3	\N
07949	317	12.5	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07949	318	0	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07949	319	0	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07949	320	0	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07949	323	0.17999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07949	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07949	404	0.055	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07949	405	0.12	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07949	406	2.6539999999999999	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07949	410	0.309	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07949	415	0.16500000000000001	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07949	417	6	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07949	418	1.5700000000000001	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07949	431	0	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07949	432	6	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07949	435	6	0	\N	4	NC	07007	 	\N	\N	\N	\N	\N	\N		\N
07949	501	0.105	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07949	502	0.45200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07949	503	0.505	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07949	504	0.86399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07949	505	0.91700000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07949	506	0.27700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07949	507	0.105	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07949	508	0.42399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07949	509	0.35799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07949	510	0.52900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07949	511	0.65900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07949	512	0.315	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07949	513	0.59099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07949	514	0.97399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07949	515	1.5669999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07949	516	0.46500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07949	517	0.41299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07949	518	0.39200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07949	601	73	2	\N	1	A	     	 	1	72	73	1	\N	\N		\N
07949	607	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07949	608	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07949	609	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07949	610	0.068000000000000005	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07949	611	0.034000000000000002	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07949	612	0.23499999999999999	2	\N	1	A	     	 	1	0.21199999999999999	0.25800000000000001	1	\N	\N		\N
07949	613	4.9900000000000002	2	\N	1	A	     	 	1	4.5629999999999997	5.4160000000000004	1	\N	\N		\N
07949	614	1.8939999999999999	2	\N	1	A	     	 	1	1.645	2.1419999999999999	1	\N	\N		\N
07949	617	9.3040000000000003	2	\N	1	A	     	 	1	8.4890000000000008	10.119	1	\N	\N		\N
07949	618	3.734	2	\N	1	A	     	 	1	3.0920000000000001	4.3760000000000003	1	\N	\N		\N
07949	619	0.128	2	\N	1	A	     	 	1	0.10299999999999999	0.152	1	\N	\N		\N
07949	620	0.10100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07949	621	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07949	626	1.159	2	\N	1	A	     	 	1	1.133	1.1839999999999999	1	\N	\N		\N
07949	627	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07949	628	0.17899999999999999	2	\N	1	A	     	 	1	0.16300000000000001	0.19500000000000001	1	\N	\N		\N
07949	629	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07949	630	0.10100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07949	631	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07950	203	10.26	2	\N	1	A	     	 	1	10.210000000000001	10.32	1	\N	\N		\N
07950	204	25.760000000000002	2	\N	1	A	     	 	1	25.600000000000001	25.920000000000002	1	\N	\N		\N
07950	205	4.1699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07950	207	3.5	2	\N	1	A	     	 	1	3.4500000000000002	3.5600000000000001	1	\N	\N		\N
07950	208	290	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07950	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07950	255	56.310000000000002	2	\N	1	A	     	 	1	56.049999999999997	56.560000000000002	1	\N	\N		\N
07950	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07950	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07950	268	1212	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07950	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07950	301	99	2	\N	1	A	     	 	1	94	103	1	\N	\N		\N
07950	303	1.0900000000000001	2	\N	1	A	     	 	1	1.05	1.1200000000000001	1	\N	\N		\N
07950	304	15	2	\N	1	A	     	 	1	14	15	1	\N	\N		\N
07950	305	206	2	\N	1	A	     	 	1	203	208	1	\N	\N		\N
07950	306	152	2	\N	1	A	     	 	1	148	156	1	\N	\N		\N
07950	307	1090	2	\N	1	A	     	 	1	1080	1100	1	\N	\N		\N
07950	309	1.2	2	\N	1	A	     	 	1	1.1499999999999999	1.25	1	\N	\N		\N
07950	312	0.097000000000000003	2	\N	1	A	     	 	1	0.096000000000000002	0.097000000000000003	1	\N	\N		\N
07950	315	0.044999999999999998	2	\N	1	A	     	 	1	0.042000000000000003	0.048000000000000001	1	\N	\N		\N
07950	317	12.5	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07950	318	0	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07950	319	0	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07950	320	0	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07950	323	0.19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07950	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07950	404	0.055	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07950	405	0.121	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07950	406	2.665	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07950	410	0.31	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07950	415	0.16600000000000001	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07950	417	6	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07950	418	1.5700000000000001	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07950	431	0	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07950	432	6	0	\N	4	BFNN	07007	 	\N	\N	\N	\N	\N	\N		\N
07950	435	6	0	\N	4	NC	07007	 	\N	\N	\N	\N	\N	\N		\N
07950	501	0.111	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07950	502	0.47399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07950	503	0.53000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07950	504	0.90700000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07950	505	0.96299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07950	506	0.29099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07950	507	0.11	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07950	508	0.44500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07950	509	0.376	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07950	510	0.55500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07950	511	0.69099999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07950	512	0.33100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07950	513	0.62	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07950	514	1.0229999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07950	515	1.645	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07950	516	0.48799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07950	517	0.434	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07950	518	0.41199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07950	601	77	2	\N	1	A	     	 	1	73	80	1	\N	\N		\N
07950	607	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07950	608	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07950	609	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07950	610	0.071999999999999995	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07950	611	0.035999999999999997	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07950	612	0.26800000000000002	2	\N	1	A	     	 	1	0.25	0.28499999999999998	1	\N	\N		\N
07950	613	5.2270000000000003	2	\N	1	A	     	 	1	5.0830000000000002	5.3700000000000001	1	\N	\N		\N
07950	614	2.0640000000000001	2	\N	1	A	     	 	1	1.9350000000000001	2.1930000000000001	1	\N	\N		\N
07950	617	9.9730000000000008	2	\N	1	A	     	 	1	9.6270000000000007	10.319000000000001	1	\N	\N		\N
07950	618	4.1539999999999999	2	\N	1	A	     	 	1	3.911	4.3970000000000002	1	\N	\N		\N
07950	619	0.14599999999999999	2	\N	1	A	     	 	1	0.13400000000000001	0.157	1	\N	\N		\N
07950	620	0.104	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07950	621	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07950	626	1.1200000000000001	2	\N	1	A	     	 	1	1.0940000000000001	1.1459999999999999	1	\N	\N		\N
07950	627	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07950	628	0.19	2	\N	1	A	     	 	1	0.186	0.19400000000000001	1	\N	\N		\N
07950	629	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07950	630	0.10299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07950	631	0	0	\N	4	BFFN	07007	 	\N	\N	\N	\N	\N	\N		\N
07951	203	8.0600000000000005	4	\N	6	JA	     	 	2	7.2000000000000002	8.8000000000000007	\N	\N	\N	2	\N
07951	204	13.869999999999999	4	\N	6	JA	     	 	2	13.1	14.800000000000001	\N	\N	\N	2	\N
07951	205	14.06	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07951	207	1.53	3	\N	1	A	     	 	1	1.5	1.6000000000000001	\N	\N	\N	2	\N
07951	208	213	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07951	210	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07951	211	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07951	212	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07951	213	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07951	214	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07951	255	62.469999999999999	3	\N	6	JA	     	 	2	61.299999999999997	63.399999999999999	\N	\N	\N	2	\N
07951	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07951	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07951	268	893	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07951	269	0.20000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07951	291	0.29999999999999999	1	\N	11	JO	     	 	2	0	0.80000000000000004	\N	\N	\N		\N
07951	301	7	4	\N	6	JA	     	 	2	5	9	\N	\N	\N	2	\N
07951	303	1.8899999999999999	4	\N	6	JA	     	 	2	1.2	3.21	\N	\N	\N	2	\N
07951	304	13	3	\N	1	A	     	 	1	12	15	\N	\N	\N	2	\N
07951	305	76	4	\N	6	JA	     	 	2	64	99	\N	\N	\N	2	\N
07951	306	158	4	\N	6	JA	     	 	2	93	269	\N	\N	\N	2	\N
07951	307	659	4	\N	6	JA	     	 	2	487	958	\N	\N	\N	2	\N
07951	309	1.0600000000000001	3	\N	1	A	     	 	1	0.79000000000000004	1.4399999999999999	\N	\N	\N	2	\N
07951	312	0.21199999999999999	3	\N	1	A	     	 	1	0.129	0.314	\N	\N	\N	2	\N
07951	317	17.399999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07951	318	2086	4	\N	6	JA	     	 	2	0	4600	\N	\N	\N	2	\N
07951	319	626	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07951	320	626	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07951	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07951	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07951	323	0.14999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
07951	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07951	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07951	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07951	401	2.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07951	404	0.11600000000000001	4	\N	6	JA	     	 	2	0.070000000000000007	0.19	\N	\N	\N	2	\N
07951	405	0.28699999999999998	4	\N	6	JA	     	 	2	0.089999999999999997	0.56999999999999995	\N	\N	\N	2	\N
07951	406	2.2730000000000001	4	\N	6	JA	     	 	2	1.8	3.0600000000000001	\N	\N	\N	2	\N
07951	430	3.3999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
07951	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07951	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07951	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07951	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07951	601	49	4	\N	6	JA	     	 	2	42	63	\N	\N	\N	2	\N
07951	606	4.7320000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07951	645	6.1559999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07951	646	1.6639999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07952	203	9.8800000000000008	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	204	26.18	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	205	5.6500000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07952	207	3.0299999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	208	300	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07952	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07952	255	55.25	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07952	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07952	268	1256	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07952	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07952	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07952	301	82	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	303	1.1599999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	304	15	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	305	185	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	306	152	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	307	922	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	309	1.28	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	312	0.059999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	315	0.043999999999999997	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	317	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	318	75	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07952	319	11	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	320	13	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07952	321	11	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	322	11	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	323	0.40999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	334	11	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	337	11	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	338	7	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07952	341	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	342	0.31	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	343	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	401	19.699999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	404	0.042000000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	405	0.13200000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	406	3.3199999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	410	0.69599999999999995	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	415	0.17999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	417	9	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	418	0.79000000000000004	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	430	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07952	432	9	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07952	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07952	601	80	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	605	0.42999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	606	7.9900000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07952	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07952	609	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	610	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	611	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	612	0.251	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	613	5.335	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	614	2.2919999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	615	0.041000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	617	9.4440000000000008	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	618	4.1859999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	619	0.28399999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07952	620	0.10199999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07952	624	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	625	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	626	0.92100000000000004	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07952	628	0.19	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07952	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07952	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07952	645	10.555	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	646	4.6719999999999997	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	652	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	653	0.071999999999999995	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	672	0.10100000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	685	0.032000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	689	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	697	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07952	851	0.252	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07953	203	14.49	3	0.81599999999999995	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	204	35.039999999999999	3	1.5349999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07953	207	2.8399999999999999	3	0.049000000000000002	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	208	378	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07953	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07953	255	47.969999999999999	3	1.536	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07953	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07953	268	1581	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07953	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07953	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07953	301	137	3	130.15700000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	303	0.92000000000000004	3	0.045999999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	304	13	3	0.28499999999999998	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	305	275	3	23.352	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	306	307	3	50.32	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	307	752	3	40.216999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	309	1.5	3	0.070000000000000007	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	312	0.067000000000000004	3	0.001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	315	0.041000000000000002	3	0.012	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	317	0	3	0.0040000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	318	94	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07953	319	17	3	3.383	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	320	19	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07953	321	11	3	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	322	11	3	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	323	0.53000000000000003	3	0.067000000000000004	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07953	334	11	3	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	337	11	3	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	338	20	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07953	341	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07953	342	0.11	3	0.017000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07953	343	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07953	401	0.69999999999999996	3	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	404	0.20799999999999999	3	0.021000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	405	0.156	3	0.021000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	406	4.0499999999999998	3	0.23499999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	410	0.503	3	0.031	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	415	0.14899999999999999	3	0.025000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	417	1	3	0.33300000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07953	418	0.70999999999999996	3	0.032000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	430	2.1000000000000001	3	0.65100000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07953	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07953	432	1	3	0.33300000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07953	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07953	501	0.098000000000000004	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	502	0.57599999999999996	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	503	0.60599999999999998	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	504	1.056	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	505	1.1140000000000001	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	506	0.27900000000000003	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	507	0.13800000000000001	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	508	0.53700000000000003	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	509	0.42099999999999999	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	510	0.69199999999999995	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	511	0.92100000000000004	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	512	0.51100000000000001	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	513	0.91500000000000004	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	514	1.3	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	515	2.2410000000000001	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	516	1.0620000000000001	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	517	0.75	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	518	0.58099999999999996	2	\N	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	521	0.29599999999999999	3	0.019	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	601	74	3	0.69299999999999995	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	605	0.33200000000000002	3	0.014999999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	606	11.662000000000001	3	0.32900000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07953	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07953	609	0	3	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	610	0	3	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	611	0	3	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	612	0.439	3	0.010999999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	613	4.9359999999999999	3	2.4740000000000002	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	614	3.6949999999999998	3	0.13200000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	615	0.058000000000000003	3	0.0030000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	617	14.013	3	0.41099999999999998	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	618	4.3639999999999999	3	0.66900000000000004	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	619	0.19500000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07953	620	0.115	3	0.0089999999999999993	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07953	624	0	3	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	625	0	3	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	626	0.89000000000000001	3	0.0080000000000000002	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07953	628	0.26800000000000002	3	0.014	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07953	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07953	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07953	645	15.17	3	0.42999999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	646	4.8689999999999998	3	0.73899999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	652	0.012999999999999999	3	0.012999999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	653	0.113	3	0.0040000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	672	0.19400000000000001	3	0.029000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	685	0	3	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	689	0	3	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	697	0	3	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07953	851	0.19500000000000001	3	0.032000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
07954	203	15.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	204	37.57	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	205	0.029999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07954	207	3.1600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	208	405	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07954	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07954	255	43.75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07954	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07954	268	1695	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07954	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07954	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07954	301	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	303	1.53	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	304	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	305	185	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	306	234	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	307	910	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	309	2.9199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	312	0.066000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	315	0.042000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	317	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	318	114	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07954	319	23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	320	25	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07954	321	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07954	322	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07954	323	0.48999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	334	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07954	337	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	338	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	342	0.10000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	401	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07954	404	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	405	0.11700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	406	3.21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	410	0.40100000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	415	0.192	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	417	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	418	2.0299999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	430	2.1000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07954	432	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07954	501	0.097000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	502	0.58499999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	503	0.60899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	504	1.089	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	505	1.141	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	506	0.26000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	507	0.14599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	508	0.55100000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	509	0.42499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	510	0.72499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	511	0.93999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	512	0.46600000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	513	0.98399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	514	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07954	515	2.2290000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	516	1.161	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	517	0.79600000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	518	0.58999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	521	0.32300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	601	83	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	605	2.4199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	606	15.098000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07954	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07954	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07954	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07954	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07954	612	1.222	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	613	8.5649999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	614	4.6310000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07954	617	14.67	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	618	0.77300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	619	0.066000000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07954	620	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07954	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07954	625	0.316	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	626	1.2709999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07954	628	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07954	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07954	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07954	645	16.387	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	646	1.0249999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07954	652	0.19400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	653	0.48599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	672	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07954	689	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07954	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07954	851	0.066000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	203	18.789999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	204	8.0800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	205	0.46999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07955	207	2.2400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	208	155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07955	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07955	255	70.420000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07955	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07955	268	648	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07955	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07955	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07955	301	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	303	1.1699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	304	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	305	177	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	306	262	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	307	593	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	309	3.0600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	312	0.085999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	315	0.021000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	317	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	318	75	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07955	319	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07955	320	13	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07955	321	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07955	322	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07955	323	0.13	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	334	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07955	337	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07955	338	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	342	0.13	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	401	2.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	404	0.076999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	405	0.23400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	406	4.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	410	1.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	415	0.43099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	417	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	418	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	430	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07955	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07955	432	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07955	501	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	502	0.71099999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	503	0.77700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	504	1.3160000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	505	1.472	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	506	0.41499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	507	0.20399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	508	0.67000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	509	0.57499999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	510	0.80200000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	512	0.46800000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	513	1.0249999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	514	1.5720000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	515	2.762	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	516	0.93500000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	517	0.73699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	518	0.72899999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	521	0.188	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	601	75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	605	0.34999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	606	1.9630000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07955	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07955	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07955	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07955	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07955	612	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	613	1.304	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	614	0.55500000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07955	617	2.375	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	618	2.1190000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	619	0.14299999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07955	620	0.108	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07955	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07955	625	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	626	0.21199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07955	628	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07955	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07955	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07955	645	2.6240000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	646	2.3860000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	652	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	653	0.023	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	672	0.016	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	685	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07955	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07955	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07955	851	0.13300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	203	18.210000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	204	27.98	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	205	0.34999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07956	207	2.3399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	208	332	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07956	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07956	255	51.119999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07956	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07956	268	1387	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07956	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07956	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07956	301	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	303	1.5700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	304	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	305	141	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	306	258	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	307	652	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	309	4.3799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	312	0.069000000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	315	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07956	317	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	318	81	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07956	319	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07956	320	13	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07956	321	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	322	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07956	323	0.23999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	334	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07956	337	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07956	338	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	342	0.080000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07956	404	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	405	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	406	3.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	410	0.51500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	415	0.313	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	417	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	418	2.0099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	430	1.1000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07956	432	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07956	501	0.11799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	502	0.80500000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	503	0.86399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	504	1.492	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	505	1.607	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	506	0.40799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	507	0.20799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	508	0.752	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	509	0.57899999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	510	0.98899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	511	1.2090000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	512	0.65300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	513	1.2569999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	514	1.768	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	515	2.9860000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	516	1.28	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	517	0.92100000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	518	0.77000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	521	0.28299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	601	82	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	605	1.4399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	606	10.904999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07956	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07956	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07956	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07956	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07956	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07956	613	6.3250000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	614	3.2599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07956	617	11.202	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	618	0.56799999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	619	0.10000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07956	620	0.044999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07956	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07956	625	0.255	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	626	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07956	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07956	628	0.10100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07956	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07956	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07956	645	12.638999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	646	0.81299999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07956	652	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07956	685	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07956	697	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07956	851	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	203	12.050000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	204	30.640000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	205	3.6299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07957	207	3.0099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	208	342	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07957	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07957	255	50.68	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07957	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07957	268	1430	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07957	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07957	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07957	301	74	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	303	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	304	25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	305	136	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	306	230	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	307	876	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	309	1.3400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	312	0.113	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	315	0.23899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	317	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	318	102	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07957	319	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	320	21	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07957	321	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07957	322	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07957	323	0.52000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	334	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07957	337	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07957	338	71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	342	0.10000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	401	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07957	404	0.088999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	405	0.099000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	406	2.73	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	410	0.48999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	415	0.124	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	417	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	418	0.57999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	430	5.7000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07957	432	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07957	501	0.088999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	502	0.47499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	503	0.52300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	504	0.91200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	505	0.91400000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	506	0.22600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	507	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	508	0.49299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	509	0.371	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	510	0.59299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	511	0.80400000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	512	0.36199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	513	0.71799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	514	1.177	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	515	1.9419999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	516	0.78600000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	517	0.61299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	518	0.54500000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	521	0.182	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	601	72	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	605	0.32800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07957	606	9.8810000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07957	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07957	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07957	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07957	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07957	612	0.35599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	613	6.3639999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	614	3.0190000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	615	0.050999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	617	12.005000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	618	4.0570000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	619	0.20100000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07957	620	0.106	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07957	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07957	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07957	626	0.83599999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07957	628	0.21299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07957	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07957	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07957	645	13.054	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	646	4.5039999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07957	653	0.090999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	672	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07957	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07957	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07957	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07957	851	0.20100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	203	23.890000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	204	10.44	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07958	207	2.6499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	208	196	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07958	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07958	255	65.060000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07958	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07958	268	821	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07958	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07958	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07958	301	22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	303	1.49	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	304	21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	305	202	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	306	298	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	307	665	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	309	3.8799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	312	0.14499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	315	0.024	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	317	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	318	75	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07958	319	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07958	320	13	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07958	321	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07958	322	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07958	323	0.17999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	334	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07958	337	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07958	338	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	342	0.16	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	401	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07958	404	0.084000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	405	0.255	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	406	5.7199999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	410	1.0800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	415	0.32200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	417	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	418	1.23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	430	1.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07958	432	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07958	501	0.185	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	502	0.89200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	503	0.99299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	504	1.6759999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	505	1.8839999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	506	0.53300000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	507	0.23000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	508	0.86599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	509	0.74399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	510	1.0369999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	511	1.444	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	512	0.57699999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	513	1.3460000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	514	2.0089999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	515	3.5579999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	516	1.2989999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	517	0.99199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	518	0.92200000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	521	0.22600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	601	92	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	605	0.42999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	606	2.266	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07958	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07958	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07958	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07958	611	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	612	0.081000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	613	1.4910000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	614	0.63500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	615	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	617	2.6970000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	618	2.3839999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	619	0.17299999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07958	620	0.13100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07958	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07958	625	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	626	0.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07958	628	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07958	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07958	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07958	645	2.9900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	646	2.706	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	652	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	653	0.027	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	672	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	685	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07958	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07958	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07958	851	0.16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07959	203	11.33	3	0.55000000000000004	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	204	22.73	3	1.3129999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	205	5.6100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07959	207	3.9300000000000002	3	0.16700000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	208	272	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07959	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07959	255	56.420000000000002	3	2.0030000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07959	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07959	268	1139	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07959	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07959	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07959	301	92	3	14.358000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	303	1.25	3	0.059999999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	304	15	3	1.0680000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	305	227	3	11.795	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	306	313	3	59.802999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	307	1120	3	20.817	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	309	1.22	3	0.081000000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	312	0.064000000000000001	3	0.012999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	315	0.042999999999999997	3	0.010999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	317	0	3	0.001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	318	75	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07959	319	11	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	320	13	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07959	321	11	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	322	11	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	323	0.25	3	0.094	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	334	11	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	337	11	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	338	15	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07959	341	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	342	0.20999999999999999	3	0.097000000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	343	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	401	15.800000000000001	3	0.32800000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	404	0.073999999999999996	3	0.017000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	405	0.13500000000000001	3	0.0030000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	406	3.4630000000000001	3	0.31900000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	410	0.72099999999999997	3	0.032000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	415	0.22700000000000001	3	0.042000000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	417	7	3	0.33300000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	418	0.58999999999999997	3	0.050000000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	430	0.10000000000000001	3	0.067000000000000004	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07959	432	7	3	0.33300000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07959	601	83	3	3.7530000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	605	0.23699999999999999	3	0.121	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	606	6.9969999999999999	3	0.443	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07959	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07959	609	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	610	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	611	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	612	0.249	3	0.031	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	613	4.742	3	0.20899999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	614	1.8919999999999999	3	0.19700000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	615	0.027	3	0.0030000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	617	8.5069999999999997	3	0.41899999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	618	3.1120000000000001	3	0.26300000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	619	0.189	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07959	620	0.089999999999999997	3	0.0030000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07959	624	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	625	0.035999999999999997	3	0.001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	626	1.002	3	0.048000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07959	628	0.152	3	0.021999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07959	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07959	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07959	645	9.6980000000000004	3	0.39600000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	646	3.4750000000000001	3	0.28899999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	652	0.023	3	0.0030000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	653	0.070999999999999994	3	0.01	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	672	0.085000000000000006	3	0.017000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	685	0.021000000000000001	3	0.010999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	689	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	697	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07959	851	0.16800000000000001	3	0.017000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
07960	203	10.31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	204	30.609999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	205	4.1900000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07960	207	4.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	208	334	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07960	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07960	255	50.850000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07960	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07960	268	1395	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07960	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07960	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07960	301	196	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	303	1.1200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	304	16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	305	223	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	306	162	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	307	1240	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	309	1.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	312	0.039	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	315	0.042000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	317	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	318	75	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07960	319	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07960	320	13	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07960	321	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07960	322	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07960	323	0.64000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	334	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07960	337	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07960	338	20	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	342	0.28999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	401	13.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	404	0.063	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	405	0.129	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	406	3.6800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	410	0.77600000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	415	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	417	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	418	0.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	430	0.59999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07960	432	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
07960	501	0.081000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	502	0.40100000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	503	0.46500000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	504	0.77500000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	505	0.82399999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	506	0.216	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	507	0.108	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	508	0.41299999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	509	0.32300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	510	0.52700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	511	0.67200000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	512	0.315	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	513	0.65700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	514	0.92300000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	515	1.548	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	516	0.70399999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	517	0.505	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	518	0.39700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	521	0.13400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	601	87	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	605	0.28299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07960	606	9.8629999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07960	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07960	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07960	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07960	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07960	612	0.32100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	613	6.5839999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	614	2.8290000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	615	0.047	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	617	11.824999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	618	3.8719999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	619	0.23799999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
07960	620	0.107	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07960	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07960	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07960	626	1.1140000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07960	628	0.23300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07960	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07960	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
07960	645	13.172000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	646	4.3479999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07960	653	0.082000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	672	0.13100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	685	0.033000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
07960	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07960	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
07960	851	0.20499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	203	13.140000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	204	4.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	205	74.239999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08001	207	5.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	208	260	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08001	209	21.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	210	13.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	211	1.0700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	212	0.35999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08001	214	1.0600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08001	255	2.1200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08001	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08001	268	1088	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08001	269	15.69	0	\N	1	AS	     	Y	\N	\N	\N	\N	\N	\N		\N
08001	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08001	291	29.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	301	389	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08001	303	17.600000000000001	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08001	304	362	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	305	1150	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	306	1020	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	307	242	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	309	12.4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	312	1.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	315	7.4100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	317	9.4000000000000004	8	2.1070000000000002	6	JA	     	 	2	5.7999999999999998	12.199999999999999	2	0.35299999999999998	18.486999999999998	4	\N
08001	318	1747	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08001	319	525	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08001	320	525	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08001	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08001	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08001	323	1.24	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08001	324	170	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08001	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08001	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08001	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08001	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08001	404	2.27	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08001	405	2.71	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08001	406	14.800000000000001	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08001	410	1.0600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	415	12	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08001	417	1310	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08001	418	18.800000000000001	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08001	430	5.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	431	1269	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08001	432	41	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08001	435	2198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08001	501	0.22	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	502	0.38	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	503	0.34999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	504	0.69999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	505	0.34999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	506	0.17000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	507	0.23999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	508	0.47999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	509	0.14999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	510	0.52000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	511	0.60999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	512	0.28000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	513	0.55000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	514	0.77000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	515	2.2400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	516	0.57999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	517	0.72999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	518	0.5	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08001	578	18.800000000000001	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08001	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08001	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08001	606	0.64000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08001	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08001	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08001	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08001	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08001	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08001	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08001	613	0.58999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	614	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	615	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	617	0.64000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	618	1.96	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	619	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08001	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08001	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08001	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08001	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08001	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08001	628	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08001	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08001	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08001	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08001	645	0.67000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08001	646	2.1099999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08001	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08001	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08001	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08001	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08001	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08001	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08001	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08002	203	8.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08002	204	4.0999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08002	205	83.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08002	207	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08002	208	405	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08002	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08002	255	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08002	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08002	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08002	268	1695	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08002	269	39	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08002	291	4.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08002	301	30	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08002	303	8.4399999999999995	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08002	304	78	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08002	305	208	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08002	306	194	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08002	307	661	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08002	309	4.6900000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08002	312	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08002	315	1.8799999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08002	317	13.1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08002	318	2344	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08002	319	704	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08002	320	704	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08002	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08002	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08002	323	0.059999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08002	324	125	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08002	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08002	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08002	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08002	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08002	404	1.1699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08002	405	1.3300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08002	406	15.630000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08002	410	0.51400000000000001	4	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08002	415	1.5600000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08002	417	312	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08002	418	4.6900000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08002	430	1.3999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08002	431	293	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08002	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08002	435	517	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08002	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08002	578	4.6900000000000004	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08002	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08002	606	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08002	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08002	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08002	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08002	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08002	611	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08002	612	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08002	613	0.66700000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08002	614	0.059999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08002	617	1.2150000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08002	618	1.431	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08002	619	0.060999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08002	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08002	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08002	626	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08002	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08002	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08002	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08002	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08002	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08002	645	1.175	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08002	646	1.4870000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08003	203	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08003	204	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08003	205	91	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08003	207	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08003	208	390	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08003	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08003	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08003	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	268	1632	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08003	269	49	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08003	291	3.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08003	301	25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08003	303	13.9	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08003	304	55	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08003	305	125	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08003	306	120	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08003	307	475	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08003	309	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08003	312	0.14000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08003	315	0.29699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08003	317	7.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08003	318	520	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08003	319	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08003	320	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08003	321	39	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	322	25	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	323	0.16	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08003	324	127	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08003	334	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	337	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	338	554	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	401	46	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08003	404	1.7	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08003	405	1.3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08003	406	15.4	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08003	410	0.27200000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08003	415	1.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08003	417	310	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08003	418	4.5999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08003	430	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	431	291	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08003	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08003	435	514	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08003	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08003	578	4.5999999999999996	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08003	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08003	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08003	606	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08003	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	611	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	612	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	613	0.33500000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	614	0.045999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	617	0.59699999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	618	0.96799999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	619	0.032000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	626	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08003	645	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08003	646	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08005	203	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08005	204	2.1499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08005	205	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08005	207	7.8499999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08005	208	250	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08005	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08005	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08005	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08005	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08005	268	1046	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08005	269	27	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08005	291	43	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08005	301	63	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08005	303	15	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08005	304	205	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08005	305	500	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08005	306	1000	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08005	307	676	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08005	309	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08005	312	0.47999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08005	315	8.2040000000000006	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08005	317	28.899999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08005	318	1700	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08005	319	511	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08005	320	511	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08005	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08005	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08005	323	1.5800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08005	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08005	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08005	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08005	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08005	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08005	404	1.2	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08005	405	1.3999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08005	406	17	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08005	410	1.488	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08005	415	6.7000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08005	417	1345	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08005	418	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08005	430	0.90000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08005	431	1304	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08005	432	41	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08005	435	2258	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08005	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08005	578	20	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08005	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08005	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08005	606	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08005	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08005	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08005	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08005	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08005	611	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08005	612	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08005	613	0.34300000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08005	614	0.033000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08005	617	0.48899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08005	618	1.206	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08005	619	0.090999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08005	620	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08005	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08005	626	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08005	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08005	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08005	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08005	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08005	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08005	645	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08005	646	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	203	4.3499999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	204	5.8099999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	205	84.819999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	207	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	208	401	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	268	1679	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	269	43.57	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08010	291	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	301	15	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	303	19.109999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	304	56	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	305	167	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	306	200	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	307	749	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	309	15.869999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	312	0.16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	315	0.67000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	317	6.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	318	147	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	321	66	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	322	43	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	323	0.92000000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08010	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	338	986	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	404	1.5800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	405	1.78	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	406	21.149999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	410	0.34999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	415	2.1099999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	417	1556	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	430	1.3999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	431	1537	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08010	435	2632	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08010	578	0	0	\N	4	NR	     	N	\N	\N	\N	\N	\N	\N		\N
08010	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	606	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	611	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	612	0.034000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	613	1.302	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	614	0.129	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	617	1.046	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	618	0.72599999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	619	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	626	0.024	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08010	645	1.0700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08010	646	0.73999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	203	4.4500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	204	5.6500000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	205	85.069999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	207	2.3100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	208	401	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08011	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	268	1680	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	269	44.520000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08011	291	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	301	21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	303	18.989999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08011	304	56	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	305	169	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	306	206	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	307	699	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	309	15.82	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08011	312	0.16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	315	0.65000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	317	6.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08011	318	144	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	321	65	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	322	43	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	323	0.64000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	338	969	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	401	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	404	1.5800000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08011	405	1.79	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08011	406	21.100000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08011	410	0.37	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	415	2.1099999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08011	417	1556	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08011	418	0.02	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	430	1.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	431	1537	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08011	435	2632	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08011	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08011	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	606	1.4299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	607	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	610	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	611	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	612	0.025000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	613	1.1259999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	614	0.246	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	617	1.1020000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	618	0.75700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	619	0.042999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	626	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08011	645	1.1100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08011	646	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08012	203	6.9400000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	204	9.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	205	77.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08012	207	2.2799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	208	416	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08012	209	39.700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	210	29.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	211	1.3600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	212	0.66000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08012	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08012	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08012	255	3.5800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08012	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08012	268	1741	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08012	269	31.620000000000001	0	\N	1	AS	     	Y	\N	\N	\N	\N	\N	\N		\N
08012	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08012	291	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	301	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	303	19.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	304	56	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	305	147	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	306	190	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	307	691	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	309	16.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	312	0.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	315	0.66700000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	317	10.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	318	151	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08012	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08012	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08012	321	68	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08012	322	45	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08012	323	1.21	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08012	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08012	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08012	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08012	338	1010	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08012	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08012	404	2.3300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	405	1.73	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08012	406	21.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	410	0.47999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08012	415	4.8499999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	417	1556	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08012	418	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08012	430	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	431	1537	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08012	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08012	435	2632	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08012	501	0.070000000000000007	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	502	0.20000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	503	0.20999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	504	0.56999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	505	0.20000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	506	0.089999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	507	0.13	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	508	0.31	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	509	0.10000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	510	0.28999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	511	0.40000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	512	0.14999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	513	0.37	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	514	0.54000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	515	1.21	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	516	0.28999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	517	0.40000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	518	0.29999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08012	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08012	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08012	606	2.0299999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08012	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08012	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08012	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08012	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08012	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08012	612	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	613	1.3300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	614	0.33000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	615	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	617	3.9300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	618	2.2400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	619	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08012	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08012	624	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08012	626	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08012	628	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08012	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08012	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08012	645	4.04	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08012	646	2.2799999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08012	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08012	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08012	654	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08012	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08012	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08012	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08012	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08013	203	11.84	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	204	5.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	205	74	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08013	207	4.5099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	208	369	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08013	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08013	255	4.0099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08013	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08013	268	1544	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08013	269	3.9399999999999999	13	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08013	291	11.9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	301	405	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08013	303	34.399999999999999	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08013	304	131	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	305	441	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	306	696	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08013	307	711	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08013	309	15.4	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08013	312	0.36399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	315	3.4100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	317	34.799999999999997	18	2.9199999999999999	6	JA	     	 	2	31.899999999999999	37.700000000000003	1	-2.2829999999999999	71.923000000000002	4	\N
08013	318	1667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08013	319	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08013	320	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08013	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08013	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08013	323	0.34999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08013	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08013	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08013	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08013	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08013	404	1.8100000000000001	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08013	405	1.6799999999999999	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08013	406	19.199999999999999	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08013	410	0.17699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	415	2.2000000000000002	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08013	417	667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08013	418	4.7599999999999998	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08013	430	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	431	648	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08013	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08013	435	1121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08013	501	0.16	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	502	0.34999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	503	0.38	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	504	0.77000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	505	0.34999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	506	0.14999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	507	0.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	508	0.53000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	509	0.16	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	510	0.54000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	511	0.56999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	512	0.22	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	513	0.5	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	514	0.81999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	515	2.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	516	0.52000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	517	0.55000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	518	0.51000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08013	578	4.7599999999999998	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08013	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08013	606	1.2	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08013	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08013	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08013	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08013	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08013	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08013	612	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	613	1.1100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	614	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	615	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	617	2.0699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	618	2.1099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	619	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08013	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08013	624	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08013	626	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08013	628	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	629	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	630	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08013	645	2.1400000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08013	646	2.21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08013	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08013	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08013	654	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08013	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08013	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08013	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08013	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08014	203	5.2199999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	204	2.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	205	86.049999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08014	207	3.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	208	381	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08014	209	43.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	210	31.699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	211	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	212	0.26000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08014	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08014	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08014	255	2.8100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	262	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08014	263	66	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08014	268	1594	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08014	269	33.960000000000001	0	\N	1	AS	     	Y	\N	\N	\N	\N	\N	\N		\N
08014	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08014	291	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	301	17	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08014	303	22.199999999999999	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08014	304	38	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	305	102	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	306	197	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	307	635	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	309	4.7999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08014	312	0.33200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	315	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	317	16.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	318	1640	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08014	319	492	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08014	320	492	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08014	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08014	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08014	323	0.26000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08014	324	130	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08014	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08014	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08014	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08014	401	48.399999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08014	404	1.49	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08014	405	2.27	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08014	406	16	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08014	410	0.249	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	415	3.2799999999999998	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08014	417	637	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08014	418	6.9199999999999999	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08014	430	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	431	633	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08014	432	4	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08014	435	1080	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08014	501	0.080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	502	0.16	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	503	0.16	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	504	0.34000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	505	0.13	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	506	0.089999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	507	0.089999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	508	0.23000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	509	0.059999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	510	0.23999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	511	0.28000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	512	0.089999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	513	0.23000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	514	0.40000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	515	0.80000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	516	0.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	517	0.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	518	0.22	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08014	578	6.9199999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08014	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08014	606	1.99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08014	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08014	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08014	609	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	610	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	611	0.58999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	612	0.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	613	0.48999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	614	0.46000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	615	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	617	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	618	0.23000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08014	619	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08014	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08014	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08014	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08014	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08014	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08014	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08014	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08014	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08014	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08014	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08014	645	0.40000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08014	646	0.23000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08014	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08014	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08014	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08014	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08014	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08014	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08014	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08015	203	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	204	4.2000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08015	205	87.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	207	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	208	398	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08015	255	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	262	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	263	120	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	268	1665	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	269	44	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08015	291	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	301	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	303	6.21	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08015	304	37	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	305	81	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	306	146	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	307	541	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	309	5.1699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08015	312	0.215	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	315	0.65500000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	317	14	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08015	318	2586	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08015	319	776	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	320	776	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08015	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08015	323	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	324	138	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08015	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08015	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08015	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	404	1.29	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08015	405	1.47	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08015	406	17.239999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08015	410	0.51400000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	415	1.72	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08015	417	345	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08015	418	5.1699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08015	430	0.80000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08015	431	326	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08015	435	573	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08015	578	5.1699999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08015	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	606	3.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08015	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08015	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08015	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08015	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08015	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08015	612	0.032000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08015	613	2.4209999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08015	614	1.2190000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08015	617	0.13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08015	618	0.097000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08015	619	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08015	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08015	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08015	626	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08015	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08015	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08015	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08015	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08015	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08015	645	0.13100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08015	646	0.128	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08017	203	4	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	204	3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08017	205	88	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08017	207	2.6099999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	208	389	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08017	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	255	2.3900000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	262	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08017	263	22	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08017	268	1628	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08017	269	42	0	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08017	291	1.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	301	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08017	303	15	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08017	305	133	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08017	306	90	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	307	594	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08017	317	7.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08017	318	1667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08017	319	472	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08017	320	477	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08017	321	45	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	322	30	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	323	0.26000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08017	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	338	633	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08017	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08017	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08017	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08017	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08017	417	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08017	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08017	430	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	431	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08017	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08017	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08017	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08017	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08017	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08017	606	0.59999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	612	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	613	0.42099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	614	0.16600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	617	1.4570000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	618	0.64600000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	619	0.039	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	626	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	645	1.4710000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08017	646	0.68400000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08018	203	5.4400000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08018	204	3.7799999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08018	205	86.340000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08018	207	2.73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08018	208	335	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08018	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08018	255	1.6799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08018	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	268	1402	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08018	269	20.52	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08018	291	17.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08018	301	71	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08018	303	30.82	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08018	304	53	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08018	305	132	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08018	306	208	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08018	307	858	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08018	309	15.279999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08018	312	0.14999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08018	315	0.79000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08018	317	12	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08018	318	155	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08018	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08018	321	70	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	322	46	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	323	0.66000000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08018	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08018	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	338	1355	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08018	404	0.51000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08018	405	1.73	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08018	406	20.379999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08018	410	0.39000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08018	415	2.0299999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08018	417	1481	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08018	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08018	430	0.80000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	431	1462	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08018	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08018	435	2505	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08018	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08018	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08018	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08018	606	0.76000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08018	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	612	0.016	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	613	0.64900000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	614	0.070000000000000007	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	617	0.83199999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	618	0.97299999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	619	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	626	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08018	645	0.84999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08018	646	0.98999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08019	203	7	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	204	0.90000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08019	205	86	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08019	207	3.2599999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	208	373	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08019	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08019	255	2.2000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08019	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08019	268	1561	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08019	269	10.77	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08019	291	2	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	301	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08019	303	30	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08019	304	28	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08019	305	72	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08019	306	83	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	307	959	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08019	312	0.77300000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08019	315	0.63700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08019	317	9.6999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08019	318	1671	0	\N	4	FLA	     	Y	\N	\N	\N	\N	\N	\N		\N
08019	319	448	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	320	457	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08019	321	80	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	322	53	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	323	0.17999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	338	1125	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08019	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08019	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08019	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08019	410	0	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08019	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08019	417	667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08019	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08019	430	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	431	648	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08019	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08019	435	1121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08019	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08019	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08019	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08019	606	0.20000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	612	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	613	0.14499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	614	0.050000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	617	0.19400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	618	0.32100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	619	0.017000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	626	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	645	0.19600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08019	646	0.33800000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08020	203	6.6100000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	204	0.58999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	205	87.109999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08020	207	1.9299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	208	361	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08020	209	68.700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	210	4.0599999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	211	4.1799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	212	1.3600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08020	214	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08020	255	3.7599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08020	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08020	268	1510	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08020	269	10.5	0	\N	1	AS	     	Y	\N	\N	\N	\N	\N	\N		\N
08020	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08020	291	2.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	301	4	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08020	303	29	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08020	304	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	305	37	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	306	79	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	307	723	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	309	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	312	0.108	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	315	0.16400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	317	8.3000000000000007	7	3.3330000000000002	6	JA	     	 	2	4.9000000000000004	11.6	1	-34.087000000000003	50.619999999999997	4	\N
08020	318	1791	0	\N	4	FLM	     	Y	\N	\N	\N	\N	\N	\N		\N
08020	319	440	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08020	320	456	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08020	321	162	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	322	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	323	0.13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08020	324	152	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08020	334	50	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08020	338	339	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08020	401	22	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08020	404	2.1299999999999999	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08020	405	2.6400000000000001	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08020	406	24.399999999999999	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08020	410	0.079000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	415	3.4399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	417	480	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	418	9.4700000000000006	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08020	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08020	431	446	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08020	432	34	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08020	435	792	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08020	501	0.040000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	502	0.20000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	503	0.22	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	504	0.92000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	505	0.070000000000000007	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	506	0.12	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	507	0.12	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	508	0.33000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	509	0.070000000000000007	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	510	0.27000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	511	0.10000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	512	0.14999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	513	0.51000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	514	0.34999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	515	1.3700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	516	0.17000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	517	0.63	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	518	0.29999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08020	578	9.4700000000000006	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08020	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08020	606	0.19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08020	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08020	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08020	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08020	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08020	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08020	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08020	613	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	614	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08020	617	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	618	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	619	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08020	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08020	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08020	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08020	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08020	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08020	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08020	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08020	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08020	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08020	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08020	645	0.11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08020	646	0.32000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08020	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08020	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08020	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08020	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08020	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08020	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08020	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08022	205	88.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08022	208	399	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08022	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	269	6.1100000000000003	0	\N	4	FLM	     	Y	\N	\N	\N	\N	\N	\N		\N
08022	317	5.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08022	318	205	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08022	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08022	321	93	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	322	61	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	323	0.14000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	338	1300	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	417	33	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	430	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	432	32	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08022	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08022	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08022	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08022	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	612	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	613	0.034000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	614	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	617	0.073999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	618	0.126	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	619	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	626	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	645	0.074999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08022	646	0.129	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08023	203	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08023	204	13.9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08023	205	71.400000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08023	207	3.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08023	208	402	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08023	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08023	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08023	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08023	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08023	268	1682	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08023	269	32	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08023	291	12.699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08023	301	60	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08023	303	3.7000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08023	304	123	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08023	305	325	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08023	306	450	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08023	307	309	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08023	309	3.1000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08023	312	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08023	315	3.0129999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08023	317	22	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08023	318	1530	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08023	319	459	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08023	320	459	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08023	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08023	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08023	323	0.98999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08023	324	82	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08023	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08023	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08023	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08023	401	32	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08023	404	0.80000000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08023	405	0.90000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08023	406	10.300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08023	410	0.747	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08023	415	1.02	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08023	417	205	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08023	418	3.1000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08023	430	4.2999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08023	431	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08023	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08023	435	335	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08023	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08023	578	3.1000000000000001	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08023	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08023	605	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08023	606	6.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08023	607	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08023	608	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08023	609	0.22	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08023	610	0.16400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08023	611	1.8939999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08023	612	0.61199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08023	613	2.6349999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08023	614	0.50700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08023	617	4.6879999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08023	618	2.8690000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08023	619	0.129	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08023	620	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08023	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08023	626	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08023	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08023	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08023	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08023	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08023	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08023	645	4.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08023	646	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08025	203	6.6900000000000004	3	0.035999999999999997	1	A	     	 	1	6.6200000000000001	6.75	2	6.5309999999999997	6.843	2, 3	\N
08025	204	1.26	3	0.014	1	A	     	 	1	1.23	1.28	2	1.194	1.319	2, 3	\N
08025	205	86.219999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08025	207	2.2200000000000002	3	0.012	1	A	     	 	1	2.2000000000000002	2.2400000000000002	2	2.1699999999999999	2.27	2, 3	\N
08025	208	364	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08025	210	6.5	3	0.043999999999999997	1	A	     	 	1	6.4299999999999997	6.5899999999999999	2	6.3120000000000003	6.6929999999999996	2, 3	\N
08025	211	0.41999999999999998	3	0.0040000000000000001	1	A	     	 	1	0.40999999999999998	0.42999999999999999	2	0.40400000000000003	0.434	2, 3	\N
08025	212	0.38	3	0.0030000000000000001	1	A	     	 	1	0.38	0.39000000000000001	2	0.372	0.39700000000000002	2, 3	\N
08025	213	0	3	0	1	A	     	N	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	214	0.34000000000000002	3	0.0080000000000000002	1	A	     	 	1	0.33000000000000002	0.34999999999999998	2	0.311	0.376	2, 3	\N
08025	255	3.6200000000000001	3	0.085000000000000006	1	A	     	 	1	3.4500000000000002	3.71	2	3.254	3.9860000000000002	2, 3	\N
08025	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08025	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08025	268	1602	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08025	269	7.6500000000000004	3	0.048000000000000001	1	A	     	Y	1	7.5899999999999999	7.7400000000000002	2	7.4420000000000002	7.8579999999999997	2, 3	\N
08025	287	0	3	0	1	A	     	N	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	291	0.69999999999999996	3	0	1	A	     	 	1	0.69999999999999996	0.69999999999999996	\N	\N	\N	1, 2, 3	\N
08025	301	5	3	0.033000000000000002	1	A	     	 	1	5	5	2	4.7229999999999999	5.0099999999999998	2, 3	\N
08025	303	32.729999999999997	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08025	304	23	3	0.33300000000000002	1	A	     	 	1	23	24	2	21.899000000000001	24.768000000000001	2, 3	\N
08025	305	98	3	1.202	1	A	     	 	1	96	100	2	92.495999999999995	102.83799999999999	2, 3	\N
08025	306	110	3	0	1	A	     	 	1	110	110	\N	\N	\N	2, 3	\N
08025	307	763	3	3.3330000000000002	1	A	     	 	1	760	770	2	748.99099999999999	777.67600000000004	2, 3	\N
08025	309	1.3	3	0.058000000000000003	1	A	     	 	1	1.2	1.3999999999999999	2	1.052	1.548	2, 3	\N
08025	312	0.14899999999999999	3	0	1	A	     	 	1	0.14899999999999999	0.14899999999999999	\N	\N	\N	1, 2, 3	\N
08025	315	1.1000000000000001	3	0	1	A	     	 	1	1.1000000000000001	1.1000000000000001	\N	\N	\N	2, 3	\N
08025	317	18	3	0.14499999999999999	1	A	     	 	1	17.800000000000001	18.300000000000001	2	17.408000000000001	18.658999999999999	2, 3	\N
08025	318	2346	0	\N	1	AS	     	Y	\N	\N	\N	\N	\N	\N		\N
08025	319	704	3	6.3330000000000002	1	A	     	 	1	695	716	2	676.41700000000003	730.91700000000003	2, 3	\N
08025	320	704	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
08025	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08025	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08025	323	0.059999999999999998	3	0.0030000000000000001	1	A	     	 	1	0.050000000000000003	0.059999999999999998	2	0.042000000000000003	0.070999999999999994	2, 3	\N
08025	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08025	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08025	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08025	341	0	3	0	1	A	     	N	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	342	0.029999999999999999	3	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
08025	343	0	3	0.0050000000000000001	1	A	     	 	1	0	0.01	2	-0.016	0.025999999999999999	1, 2, 3	\N
08025	401	64.5	3	1.595	1	A	     	Y	1	61.399999999999999	66.700000000000003	2	57.637999999999998	71.361999999999995	2, 3	\N
08025	404	2.0499999999999998	3	0.11700000000000001	1	A	     	Y	1	1.8200000000000001	2.2000000000000002	2	1.548	2.552	2, 3	\N
08025	405	2.827	3	0.128	1	A	     	Y	1	2.6200000000000001	3.0600000000000001	2	2.2770000000000001	3.3759999999999999	2, 3	\N
08025	406	28.966999999999999	3	0.17599999999999999	1	A	     	Y	1	28.699999999999999	29.300000000000001	2	28.207999999999998	29.725000000000001	2, 3	\N
08025	410	0.317	3	0.0050000000000000001	1	A	     	 	1	0.312	0.32600000000000001	2	0.29699999999999999	0.33700000000000002	2, 3	\N
08025	415	1.9370000000000001	3	0.087999999999999995	1	A	     	Y	1	1.8	2.1000000000000001	2	1.5600000000000001	2.3140000000000001	2, 3	\N
08025	417	606	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08025	418	5.4500000000000002	1	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08025	430	0	3	0	1	A	     	N	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	431	602	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08025	432	4	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08025	435	1027	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08025	501	0.095000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08025	502	0.28599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08025	503	0.30099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08025	504	0.59299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08025	505	0.17100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08025	506	0.14099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08025	507	0.13100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08025	508	0.40200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08025	509	0.24099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08025	510	0.437	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08025	511	0.53800000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08025	512	0.16600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08025	513	0.42199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08025	514	1.115	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08025	515	1.381	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08025	516	0.32600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08025	517	0.41199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08025	518	0.36699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08025	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08025	578	5.4500000000000002	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08025	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08025	606	0.35999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08025	607	0	0	\N	1	A	     	N	\N	\N	\N	\N	\N	\N		\N
08025	608	0	0	\N	1	A	     	N	\N	\N	\N	\N	\N	\N		\N
08025	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	612	0.012999999999999999	3	0.0030000000000000001	1	A	     	 	1	0.01	0.02	2	-0.001	0.028000000000000001	2, 3	\N
08025	613	0.27300000000000002	3	0.0030000000000000001	1	A	     	 	1	0.27000000000000002	0.28000000000000003	2	0.25900000000000001	0.28799999999999998	2, 3	\N
08025	614	0.072999999999999995	3	0.0030000000000000001	1	A	     	 	1	0.070000000000000007	0.080000000000000002	2	0.058999999999999997	0.086999999999999994	2, 3	\N
08025	615	0	3	0	1	A	     	N	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	617	0.24299999999999999	3	0.0030000000000000001	1	A	     	 	1	0.23999999999999999	0.25	2	0.22900000000000001	0.25800000000000001	2, 3	\N
08025	618	0.29299999999999998	3	0.0030000000000000001	1	A	     	 	1	0.28999999999999998	0.29999999999999999	2	0.27900000000000003	0.308	2, 3	\N
08025	619	0	3	0	1	A	     	N	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	624	0	3	0	1	A	     	N	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	625	0	3	0	1	A	     	N	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	626	0	3	0	1	A	     	N	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	628	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	645	0.24299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08025	646	0.29299999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08025	652	0	3	0	1	A	     	N	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	653	0	3	0	1	A	     	N	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	654	0	3	0	1	A	     	N	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	671	0	3	0	1	A	     	N	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	672	0	3	0	1	A	     	N	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	687	0	3	0	1	A	     	N	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	689	0	3	0	1	A	     	N	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	697	0	3	0	1	A	     	N	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	857	0	3	0	1	A	     	N	1	0	0	\N	\N	\N	1, 2, 3	\N
08025	858	0	3	0	1	A	     	N	1	0	0	\N	\N	\N	1, 2, 3	\N
08026	203	7	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08026	204	1.7	1	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08026	205	81	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08026	207	2.71	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08026	208	333	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08026	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08026	255	7	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08026	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	268	1393	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08026	269	33	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08026	291	9	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08026	301	0	0	\N	9	MC	     	N	\N	\N	\N	\N	\N	\N		\N
08026	303	13.6	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08026	304	77	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08026	305	255	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08026	306	413	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08026	307	457	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08026	309	13.6	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08026	312	0.32000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08026	315	2.6240000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	317	7	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08026	318	909	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08026	319	273	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08026	320	273	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08026	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08026	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08026	323	0.63	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	324	73	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08026	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08026	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08026	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08026	401	0	0	\N	9	MC	     	N	\N	\N	\N	\N	\N	\N		\N
08026	404	1.3600000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08026	405	1.55	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08026	406	18.199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08026	410	0.65100000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	415	1.8200000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08026	417	364	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08026	418	5.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08026	430	1.3999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	431	323	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08026	432	41	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08026	435	590	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08026	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08026	578	5.5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08026	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08026	606	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08026	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	609	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	612	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	613	0.34799999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	614	0.025000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	615	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	617	0.16	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	618	0.59699999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	619	0.045999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	624	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	625	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	626	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	645	0.16900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	646	0.64400000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	653	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	687	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08026	697	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08028	203	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08028	204	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08028	205	79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08028	207	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08028	208	318	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08028	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08028	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08028	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08028	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08028	268	1331	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08028	269	17	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08028	291	17.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08028	301	53	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08028	303	62	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08028	304	140	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08028	305	540	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08028	306	590	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08028	307	715	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08028	309	52.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08028	312	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08028	315	4.2190000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08028	317	10.5	16	0.61499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08028	318	4310	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08028	319	1294	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08028	320	1294	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08028	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08028	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08028	323	11.93	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08028	324	138	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08028	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08028	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08028	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08028	401	207	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08028	404	5.4000000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08028	405	5.9000000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08028	406	69	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08028	410	34.899999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08028	415	7	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08028	417	1390	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08028	418	20.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08028	430	1.6000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08028	431	1371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08028	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08028	435	2350	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08028	573	11.93	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08028	578	20.699999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08028	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08028	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08028	606	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08028	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08028	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08028	609	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08028	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08028	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08028	612	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08028	613	0.34399999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08028	614	0.021000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08028	617	0.47899999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08028	618	1.028	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08028	619	0.069000000000000006	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08028	620	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08028	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08028	626	0.021000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08028	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08028	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08028	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08028	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08028	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08028	645	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08028	646	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08029	203	9.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08029	204	2.2000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08029	205	80.400000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08029	207	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08029	208	320	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08029	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08029	255	3.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08029	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08029	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08029	269	18.899999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08029	291	17.600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08029	301	56	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08029	303	27	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08029	304	214	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08029	305	508	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08029	306	616	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08029	307	732	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08029	309	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08029	312	0.64200000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08029	315	3.5680000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08029	317	10.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08029	318	2500	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08029	319	751	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08029	320	751	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08029	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08029	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08029	323	0.84999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08029	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08029	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08029	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08029	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08029	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08029	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08029	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08029	406	16.670000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08029	410	0.86799999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08029	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08029	417	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08029	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08029	430	1.3999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08029	431	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08029	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08029	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08029	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08029	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08029	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08029	606	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08029	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08029	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08029	609	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08029	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08029	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08029	612	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08029	613	0.34799999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08029	614	0.021999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08029	617	0.28499999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08029	618	0.95199999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08029	619	0.070000000000000007	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08029	620	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08029	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08029	626	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08029	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08029	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08029	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08029	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08029	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08029	645	0.29499999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08029	646	1.0249999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08030	203	5.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	204	3.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	205	87.480000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08030	207	1.5800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	208	393	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08030	209	39.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	210	39.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	211	1.5600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08030	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08030	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08030	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08030	255	2.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08030	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08030	268	1644	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08030	269	41.159999999999997	0	\N	1	AS	     	Y	\N	\N	\N	\N	\N	\N		\N
08030	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08030	291	2.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	301	14	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08030	303	20.399999999999999	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08030	304	33	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	305	112	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	306	120	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	307	501	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	309	19	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08030	312	0.14899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	315	0.68400000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	317	8.8000000000000007	4	1.55	6	JA	     	 	2	7.2999999999999998	10.4	1	-10.843999999999999	28.544	4	\N
08030	318	1610	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08030	319	463	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08030	320	467	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08030	321	30	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08030	322	20	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08030	323	0.47999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08030	324	125	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08030	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08030	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08030	338	425	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08030	401	47	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08030	404	2.25	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08030	405	1.9399999999999999	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08030	406	24.199999999999999	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08030	410	0.19500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	415	3.6800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	417	352	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	418	7.0700000000000003	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08030	430	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	431	333	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08030	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08030	435	585	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08030	501	0.070000000000000007	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	502	0.14999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	503	0.16	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	504	0.40999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	505	0.14999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	506	0.080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	507	0.13	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	508	0.22	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	509	0.040000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	510	0.20999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	511	0.17999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	512	0.10000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	513	0.23999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	514	0.28999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	515	1.1299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	516	0.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	517	0.38	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	518	0.22	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08030	578	7.0700000000000003	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08030	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08030	606	1.52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08030	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08030	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08030	609	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	610	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	611	0.52000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	612	0.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	613	0.40999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	614	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08030	617	0.42999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	618	0.65000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	619	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08030	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08030	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08030	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08030	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08030	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08030	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08030	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08030	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08030	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08030	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08030	645	0.42999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08030	646	0.68000000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08030	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08030	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08030	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08030	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08030	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08030	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08030	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08031	203	9.8000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08031	204	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08031	205	80.400000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08031	207	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08031	208	343	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08031	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08031	255	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08031	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08031	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08031	268	1435	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08031	269	19.600000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08031	291	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08031	301	32	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08031	303	29	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08031	304	118	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08031	305	294	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08031	306	340	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08031	307	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08031	309	3.2000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08031	312	0.32000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08031	315	2.7879999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08031	317	4.0999999999999996	3	0.38700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08031	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
08031	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08031	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
08031	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08031	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08031	323	0.67000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08031	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08031	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08031	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08031	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08031	404	0.73999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08031	405	0.82999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08031	406	9.8000000000000007	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08031	410	0.73899999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08031	415	0.97999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08031	417	196	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08031	418	2.9399999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08031	430	1.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08031	431	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08031	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08031	435	320	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08031	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08031	578	2.9399999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08031	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08031	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08031	606	0.35999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08031	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08031	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08031	609	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08031	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08031	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08031	612	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08031	613	0.30299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08031	614	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08031	617	0.22700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08031	618	0.94699999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08031	619	0.049000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08031	620	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08031	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08031	626	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08031	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08031	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08031	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08031	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08031	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08031	645	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08031	646	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08032	203	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08032	204	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08032	205	89	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08032	207	2.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08032	208	384	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08032	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08032	255	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08032	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08032	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08032	268	1607	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08032	269	40	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08032	291	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08032	301	11	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08032	303	6	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08032	304	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08032	305	92	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08032	306	91	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08032	307	643	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08032	309	0.90000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08032	312	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08032	315	0.749	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08032	317	15.4	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08032	318	1670	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08032	319	502	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08032	320	502	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08032	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08032	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08032	323	0.080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08032	324	140	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08032	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08032	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08032	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08032	401	21	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08032	404	1.3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08032	405	1.3999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08032	406	17	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08032	410	0.69299999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08032	415	1.7	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08032	417	670	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08032	418	5.0999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08032	430	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08032	431	666	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08032	432	4	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08032	435	1136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08032	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08032	578	5.0999999999999996	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08032	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08032	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08032	606	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08032	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08032	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08032	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08032	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08032	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08032	612	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08032	613	0.26800000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08032	614	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08032	617	0.29599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08032	618	0.248	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08032	619	0.052999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08032	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08032	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08032	626	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08032	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08032	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08032	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08032	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08032	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08032	645	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08032	646	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	203	3.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	204	3.8999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08034	205	87.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	207	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	208	401	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08034	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	269	44	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08034	291	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	301	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	303	6.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08034	304	19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	305	58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	306	110	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	307	584	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	309	5.5599999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08034	312	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	315	0.60899999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	317	15.4	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08034	318	2778	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	319	834	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	320	834	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08034	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08034	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08034	323	1.3799999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08034	324	148	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08034	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08034	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08034	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08034	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	404	1.3899999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08034	405	1.5700000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08034	406	18.52	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08034	410	0.56200000000000006	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	415	1.8500000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08034	417	370	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	418	5.5599999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08034	430	0.20000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08034	431	351	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08034	435	616	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08034	578	5.5599999999999996	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08034	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	606	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08034	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08034	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08034	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08034	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08034	612	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08034	613	0.60799999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08034	614	0.26200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08034	617	1.512	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08034	618	1.1479999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08034	619	0.062	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08034	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08034	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08034	626	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08034	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08034	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08034	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08034	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08034	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08034	645	1.6319999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08034	646	1.294	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08035	203	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	204	3.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08035	205	83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08035	207	5.7400000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	208	372	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08035	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08035	255	2.52	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	268	1556	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08035	269	35	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08035	291	3	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	301	1167	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08035	303	15	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08035	304	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08035	305	667	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08035	306	165	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	307	895	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08035	312	0.16	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	315	0.71099999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08035	317	5.5999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	318	1667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08035	319	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08035	320	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08035	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08035	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08035	323	0.37	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08035	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08035	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08035	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08035	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08035	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08035	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08035	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08035	410	0.29399999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08035	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08035	417	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08035	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08035	430	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	431	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08035	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08035	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08035	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08035	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08035	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08035	606	0.59999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	609	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	612	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	613	0.41399999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	614	0.16900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	617	1.3260000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	618	1.222	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	619	0.079000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	626	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	645	1.3400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08035	646	1.3009999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08037	203	14.869999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	204	24.359999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	205	52.950000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	207	2.4199999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	208	490	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	221	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	255	5.4100000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	262	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	263	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	268	2052	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	269	20.100000000000001	0	\N	4	RC	     	Y	\N	\N	\N	\N	\N	\N		\N
08037	291	8.5999999999999996	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	301	78	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	303	4.25	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	304	175	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	305	457	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	306	537	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	307	22	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	309	4.1100000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	312	0.63600000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	315	4.1550000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	317	27.800000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	318	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	319	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	321	7	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	322	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	323	5.8799999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	334	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	337	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	338	137	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	401	1.2	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	404	0.73599999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	405	0.29199999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	406	2.1150000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	410	1.603	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	415	0.311	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	417	83	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	418	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	430	12.4	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	431	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	432	83	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	435	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	501	0.19700000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	502	0.54300000000000004	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	503	0.59099999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	504	1.054	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	505	0.64300000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	506	0.25700000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	507	0.29199999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	508	0.73999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	509	0.439	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	510	0.75900000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	511	1.367	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	512	0.39000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	513	0.78000000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	514	1.456	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	515	3.1890000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	516	0.86599999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	517	0.79200000000000004	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	518	0.67900000000000005	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08037	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08037	601	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	606	4.5369999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	607	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	608	0.012999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	609	0.161	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	610	0.128	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	611	1.028	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	612	0.41999999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	613	2.0409999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	614	0.745	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	615	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	617	7.5650000000000004	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	618	10.221	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	619	0.48799999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	620	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	621	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	624	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	625	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	626	0.060999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	627	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	628	0.017000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	629	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	630	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	631	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	636	104	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	645	7.6429999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	646	10.710000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	652	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	653	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	654	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	671	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	672	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	685	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	687	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	689	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	696	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08037	697	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	203	10.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	204	1.8999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08038	205	81.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	207	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	208	359	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08038	255	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	269	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	291	8.6999999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	301	34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	303	27.93	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08038	304	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	305	239	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	306	307	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	307	610	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	309	2.0699999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08038	312	0.36499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	315	2.4319999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	317	9.5999999999999996	11	0.751	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08038	318	1293	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08038	319	388	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	320	388	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08038	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08038	323	0.63	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08038	324	69	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08038	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08038	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08038	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08038	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	404	0.65000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08038	405	0.72999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08038	406	8.6199999999999992	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08038	410	0.751	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	415	0.85999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08038	417	172	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08038	418	2.5899999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08038	430	1.8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08038	431	153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08038	435	279	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08038	578	2.5899999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08038	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	606	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08038	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08038	609	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08038	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08038	611	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08038	612	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08038	613	0.33800000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08038	614	0.017999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08038	617	0.20999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08038	618	0.73199999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08038	619	0.058999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08038	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08038	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08038	626	0.023	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08038	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08038	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08038	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08038	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08038	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08038	645	0.22	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08038	646	0.81699999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	203	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	204	2.8999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08039	205	81.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	207	2.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	208	365	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08039	255	3.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	269	17.600000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08039	291	8.8000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	301	39	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	303	27.93	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	304	103	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	305	302	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	306	340	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	307	482	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	309	4.1399999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	312	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	315	2.0459999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	317	9.5999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08039	318	2586	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	319	776	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	320	776	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08039	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08039	323	1.21	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08039	324	138	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08039	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08039	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08039	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	404	1.29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	405	1.47	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	406	17.239999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	410	0.626	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	415	1.73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	417	345	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	418	5.1699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08039	430	1.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08039	431	326	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08039	435	573	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08039	578	5.1699999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08039	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	606	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08039	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08039	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08039	609	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08039	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08039	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08039	612	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08039	613	0.42599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08039	614	0.13400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08039	617	0.81000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08039	618	1.004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08039	619	0.044999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08039	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08039	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08039	626	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08039	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08039	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08039	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08039	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08039	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08039	645	0.81599999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08039	646	1.05	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08045	203	9	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	204	4	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08045	205	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08045	207	4.21	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	208	373	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08045	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08045	255	2.2000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	268	1561	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08045	269	35	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08045	291	6	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	301	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08045	303	15	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08045	304	107	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08045	305	333	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08045	306	305	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08045	307	898	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08045	312	0.13300000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08045	315	2.5099999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08045	317	23.5	5	0.89400000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08045	318	1667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08045	319	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08045	320	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08045	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08045	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08045	323	1.79	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08045	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08045	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08045	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08045	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08045	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08045	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08045	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08045	410	0.497	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08045	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08045	417	667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08045	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08045	430	1.7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	431	648	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08045	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08045	435	1121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08045	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08045	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08045	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08045	606	0.80000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	611	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	612	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	613	0.69399999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	614	0.047	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	615	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	617	1.2210000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	618	1.4379999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	619	0.095000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	624	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	625	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	626	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	645	1.23	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	646	1.5329999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	652	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	653	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	654	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	671	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	672	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	689	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08045	696	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08046	203	5.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08046	204	2.1000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08046	205	88.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08046	207	2.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08046	208	395	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08046	255	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08046	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08046	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08046	269	38.299999999999997	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08046	291	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08046	301	17	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08046	303	9.3100000000000005	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08046	304	37	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08046	305	93	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08046	306	120	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08046	307	743	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08046	309	5.1699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08046	312	0.068000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08046	315	0.152	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08046	317	20.100000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08046	318	2583	0	\N	4	FLM	     	Y	\N	\N	\N	\N	\N	\N		\N
08046	319	742	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	320	748	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08046	321	50	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	322	32	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	323	0.19	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	324	138	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08046	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	338	721	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08046	404	1.29	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08046	405	1.47	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08046	406	17.239999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08046	410	0.19800000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08046	415	1.73	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08046	417	345	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08046	418	5.1699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08046	430	0.69999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	431	326	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08046	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08046	435	573	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08046	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08046	578	5.1699999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08046	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08046	606	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08046	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	611	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	612	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	613	0.503	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	614	0.048000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	617	0.46300000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	618	0.67800000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	619	0.027	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	626	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08046	645	0.48999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08046	646	0.68999999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08047	203	6.4500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08047	204	3.5600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08047	205	84.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08047	207	3.0699999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08047	208	386	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08047	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	255	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08047	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	268	1613	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08047	269	20.199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08047	291	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08047	301	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08047	303	29	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08047	304	84	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08047	305	255	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08047	306	276	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08047	307	838	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08047	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08047	312	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08047	315	0.91000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08047	317	6.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08047	318	3334	0	\N	4	FLM	     	Y	\N	\N	\N	\N	\N	\N		\N
08047	319	947	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	320	956	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08047	321	80	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	322	52	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	323	4.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08047	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08047	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	338	1124	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	401	40	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08047	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08047	405	1.4099999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08047	406	16.66	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08047	410	0.56000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08047	415	1.6599999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08047	417	1333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08047	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08047	430	0.40000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	431	1314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08047	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08047	435	2253	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08047	573	4.5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08047	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08047	601	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	606	0.79000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08047	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	612	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	613	0.67400000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	614	0.085000000000000006	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	617	0.79700000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	618	1.028	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	619	0.032000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	626	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08047	645	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08047	646	1.0600000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08048	203	6	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	204	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08048	205	86	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08048	207	3.8100000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	208	377	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08048	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08048	255	2.1600000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	268	1577	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08048	269	11	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08048	291	3	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	301	500	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08048	303	27	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08048	304	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08048	305	133	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08048	306	117	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	307	891	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08048	312	0.10000000000000001	5	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	315	0.96199999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08048	317	6.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08048	318	1771	0	\N	4	FLA	     	Y	\N	\N	\N	\N	\N	\N		\N
08048	319	504	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	320	508	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08048	321	41	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	322	27	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	323	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	324	141	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08048	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	338	612	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	401	21	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08048	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08048	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08048	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08048	410	0.40300000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08048	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08048	417	667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08048	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08048	430	0.80000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	431	648	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08048	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08048	435	1121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08048	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08048	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08048	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08048	606	0.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	611	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	612	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	613	0.42099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	614	0.035999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	617	0.52500000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	618	0.64300000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	619	0.025000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	626	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	645	0.52900000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08048	646	0.66800000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08049	203	9.9199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	204	4.3799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	205	78.099999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	207	3.5800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	208	375	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08049	255	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	268	1569	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	269	19.48	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08049	291	6.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	301	350	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	303	27.98	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	304	96	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	305	415	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	306	285	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	307	513	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	309	12.9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	312	0.26000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	315	2.73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	317	23.600000000000001	6	1.788	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08049	318	40	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	321	19	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	322	12	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	323	0.55000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	338	363	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	404	1.26	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	405	1.46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	406	17.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	410	0.56000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	415	1.72	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	417	1300	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	430	1.7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	431	1281	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08049	435	2197	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08049	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08049	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	606	0.81000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	609	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	611	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	612	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	613	0.68899999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	614	0.050000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	617	1.4810000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	618	1.3480000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	619	0.062	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	626	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08049	645	1.49	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08049	646	1.4099999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08050	203	7	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	204	3.7999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08050	205	83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08050	207	3.4700000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	208	380	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08050	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08050	255	2.2000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	268	1590	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08050	269	43	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08050	291	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	301	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08050	303	15	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08050	304	53	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08050	305	200	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08050	306	191	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	307	678	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08050	312	0.13300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08050	315	2.129	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08050	317	19.800000000000001	4	1.8999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08050	318	1667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08050	319	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08050	320	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08050	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08050	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08050	323	0.31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08050	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08050	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08050	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08050	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08050	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08050	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08050	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08050	410	0.71599999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08050	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08050	417	667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08050	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08050	430	1.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	431	648	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08050	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08050	435	1121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08050	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08050	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08050	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08050	606	0.80000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	611	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	612	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	613	0.67600000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	614	0.047	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	617	0.83599999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	618	0.91800000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	619	0.042000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	626	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	645	0.83999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08050	646	0.95999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08053	203	12.699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08053	204	2.1000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08053	205	78.200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08053	207	4.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08053	208	287	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08053	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08053	255	2.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08053	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08053	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08053	269	24.399999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08053	291	28.600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08053	301	76	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08053	303	27.93	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08053	304	278	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08053	305	813	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08053	306	947	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08053	307	417	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08053	309	12.93	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08053	312	0.91800000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08053	315	9.0299999999999994	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08053	317	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08053	318	2586	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08053	319	776	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08053	320	776	0	\N	4	NC	     	N	\N	\N	\N	\N	\N	\N		\N
08053	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08053	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08053	323	2.3199999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08053	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08053	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08053	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08053	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08053	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08053	404	1.29	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08053	405	1.47	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08053	406	17.239999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08053	410	1.9299999999999999	4	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08053	415	1.73	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08053	417	345	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08053	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08053	430	1.6000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08053	431	326	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08053	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08053	435	573	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08053	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08053	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08053	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08053	606	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08053	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08053	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08053	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08053	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08053	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08053	612	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08053	613	0.26500000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08053	614	0.017999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08053	617	0.308	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08053	618	1.016	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08053	619	0.083000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08053	620	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08053	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08053	626	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08053	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08053	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08053	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08053	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08053	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08053	645	0.316	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08053	646	1.101	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	203	10.6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	204	18.829999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	205	66.430000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	207	1.9299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	208	455	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	255	2.1800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	268	1905	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	269	26.16	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08054	291	7.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	301	119	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	303	2.5800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	304	111	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	305	343	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	306	495	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	307	48	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	309	2.3599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	312	0.68999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	315	2.4500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	317	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	318	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08054	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	321	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08054	323	2.1499999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08054	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08054	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08054	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08054	401	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	404	0.32000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	405	0.27000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	406	2.0099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	410	0.82999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	415	0.17999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	417	36	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	418	0.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	430	3.3999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08054	432	36	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	435	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08054	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08054	601	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	606	8.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	607	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	608	0.036999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	609	0.45000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	610	0.35799999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	611	2.8500000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	612	1.163	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	613	2.581	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	614	0.78400000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	615	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	617	4.4370000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	618	1.8009999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	619	0.088999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	624	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	625	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	626	0.032000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	645	4.4699999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	646	1.8899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08054	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	653	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	654	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	671	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08054	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08057	203	5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08057	204	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08057	205	87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08057	207	2.8199999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	208	381	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08057	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08057	255	1.9199999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08057	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08057	268	1594	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08057	269	32	0	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08057	291	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	301	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08057	303	30	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08057	304	17	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08057	305	65	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08057	306	99	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	307	745	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	309	0.59999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08057	312	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08057	317	1.7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08057	318	0	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08057	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08057	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08057	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08057	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08057	323	0.85999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08057	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08057	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08057	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08057	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08057	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08057	405	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08057	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08057	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08057	417	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08057	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08057	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	431	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08057	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08057	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08057	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08057	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08057	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08057	606	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	612	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	613	0.34200000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	614	0.050000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	615	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	617	0.82899999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	618	0.54800000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	619	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	624	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	625	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	626	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	645	0.83499999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	646	0.56799999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	652	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	653	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	654	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	671	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	672	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	689	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08057	696	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08058	203	7.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08058	204	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08058	205	83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08058	207	4.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08058	208	333	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08058	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08058	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08058	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	268	1393	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08058	269	13.300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08058	291	3.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08058	301	16	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08058	303	60.299999999999997	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08058	304	53	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08058	305	133	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08058	306	167	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08058	307	690	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08058	309	51	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08058	312	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08058	315	1.127	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08058	317	12	7	1.512	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08058	318	2500	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08058	319	707	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08058	320	714	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08058	321	66	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	322	43	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	323	45	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08058	324	131	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08058	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	338	942	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	401	204	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08058	404	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08058	405	5.7000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08058	406	66.700000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08058	410	33.600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08058	415	6.9000000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08058	417	1333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08058	418	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08058	430	0.59999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	431	1314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08058	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08058	435	2253	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08058	573	45	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08058	578	20	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08058	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08058	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08058	606	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08058	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	611	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	612	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	613	0.254	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	614	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	617	0.39700000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	618	0.67100000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	619	0.029000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	626	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08058	645	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08058	646	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	203	4.4400000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	204	6.0899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	205	85	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	207	2.4500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	208	405	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08059	255	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08059	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08059	268	1693	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	269	43.32	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08059	291	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	301	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	303	18.370000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08059	304	55	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	305	168	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	306	189	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	307	741	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	309	15.31	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08059	312	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	315	0.66000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	317	6.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08059	318	134	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08059	319	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	320	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08059	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08059	323	0.68000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08059	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08059	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08059	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08059	401	10.800000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08059	404	1.53	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08059	405	1.73	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08059	406	20.41	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08059	410	0.32000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	415	2.04	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08059	417	1556	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08059	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	430	1.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08059	431	1537	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08059	435	2631	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08059	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08059	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	606	1.5800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08059	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08059	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08059	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08059	611	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08059	612	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08059	613	1.274	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08059	614	0.245	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08059	617	1.1140000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08059	618	0.72199999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08059	619	0.037999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08059	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08059	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08059	626	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08059	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08059	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08059	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08059	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08059	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08059	645	1.1200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08059	646	0.76000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08060	203	8.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08060	204	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08060	205	76.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08060	207	4.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08060	208	319	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08060	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08060	255	8.3000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08060	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08060	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08060	268	1335	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08060	269	32	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08060	291	11.9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08060	301	48	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08060	303	7.5999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08060	304	136	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08060	305	424	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08060	306	610	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08060	307	593	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08060	309	2.54	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08060	312	0.34000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08060	315	3.089	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08060	317	7	40	0.34799999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08060	318	847	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08060	319	254	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08060	320	254	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08060	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08060	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08060	323	0.73999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08060	324	68	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08060	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08060	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08060	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08060	401	0.69999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08060	404	0.64000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08060	405	0.71999999999999997	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08060	406	8.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08060	410	0.66000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08060	415	0.84999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08060	417	170	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08060	418	2.54	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08060	430	1.6000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08060	431	151	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08060	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08060	435	276	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08060	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08060	578	2.54	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08060	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08060	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08060	606	0.55000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08060	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08060	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08060	609	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08060	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08060	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08060	612	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08060	613	0.47999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08060	614	0.033000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08060	617	0.47399999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08060	618	1.3859999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08060	619	0.11	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08060	620	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08060	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08060	626	0.025000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08060	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08060	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08060	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08060	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08060	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08060	645	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08060	646	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08061	203	9.3300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	204	2.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	205	76.840000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08061	207	3.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	208	317	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08061	209	30.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	210	1.3799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	211	13.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	212	12.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08061	214	0.68000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08061	255	8.1300000000000008	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08061	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08061	268	1326	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08061	269	28.059999999999999	0	\N	1	AS	     	Y	\N	\N	\N	\N	\N	\N		\N
08061	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08061	291	12.1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	301	54	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	303	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	304	157	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	305	393	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	306	613	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	307	489	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	309	7.8099999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	312	0.52700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	315	3.21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	317	5.9000000000000004	32	0.23899999999999999	6	JA	     	 	2	5.7000000000000002	6.2000000000000002	1	2.9060000000000001	8.9719999999999995	4	\N
08061	318	1271	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08061	319	382	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08061	320	382	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08061	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08061	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08061	323	0.81999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08061	324	68	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08061	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08061	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08061	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08061	401	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	404	1.6399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	405	1.6899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	406	13.1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	410	0.20599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	415	1.8100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	417	341	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	418	5.4400000000000004	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08061	430	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	431	322	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08061	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08061	435	566	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08061	501	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	502	0.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	503	0.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	504	0.5	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	505	0.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	506	0.10000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	507	0.17999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	508	0.37	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	509	0.10000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	510	0.34999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	511	0.41999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	512	0.17999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	513	0.33000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	514	0.46999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	515	1.98	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	516	0.35999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	517	0.68000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	518	0.35999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08061	578	5.4400000000000004	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08061	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08061	606	0.39000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08061	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08061	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08061	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08061	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08061	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08061	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08061	613	0.35999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	614	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08061	617	0.45000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	618	0.96999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	619	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08061	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08061	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08061	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08061	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08061	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08061	628	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08061	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08061	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08061	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08061	645	0.46000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08061	646	1.05	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08061	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08061	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08061	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08061	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08061	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08061	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08061	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08064	203	6	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08064	204	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08064	205	86	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08064	207	3.3599999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08064	208	377	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08064	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08064	255	2.8300000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08064	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08064	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08064	268	1577	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08064	269	8	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08064	291	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08064	301	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08064	303	30	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08064	304	30	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08064	305	114	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08064	306	98	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08064	307	941	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08064	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08064	312	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08064	315	0.98999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08064	317	3.8999999999999999	5	0.80500000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08064	318	1667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08064	319	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08064	320	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08064	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08064	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08064	323	0.050000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08064	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08064	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08064	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08064	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08064	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08064	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08064	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08064	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08064	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08064	417	667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08064	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08064	430	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08064	431	663	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08064	432	4	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08064	435	1131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08064	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08064	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08064	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08064	606	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08064	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08064	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08064	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08064	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08064	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08064	612	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08064	613	0.35799999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08064	614	0.027	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08064	617	0.215	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08064	618	0.183	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08064	619	0.039	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08064	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08064	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08064	626	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08064	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08064	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08064	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08064	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08064	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08064	645	0.217	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08064	646	0.222	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08065	203	6.3700000000000001	3	0.22900000000000001	1	A	     	 	2	5.75	6.9299999999999997	1	3.4630000000000001	9.2810000000000006	2, 3	\N
08065	204	1.22	3	0.027	1	A	     	 	2	1.1000000000000001	1.3200000000000001	1	0.88100000000000001	1.5589999999999999	2, 3	\N
08065	205	85.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08065	207	2.7200000000000002	3	0.017000000000000001	1	A	     	 	2	2.6299999999999999	2.8399999999999999	1	2.5049999999999999	2.9279999999999999	2, 3	\N
08065	208	387	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08065	210	7.8700000000000001	3	0.13200000000000001	1	A	     	 	1	7.6299999999999999	8.0800000000000001	2	7.2999999999999998	8.4320000000000004	2, 3	\N
08065	211	0.45000000000000001	3	0.0080000000000000002	1	A	     	 	1	0.44	0.46999999999999997	2	0.41799999999999998	0.48799999999999999	2, 3	\N
08065	212	0.42999999999999999	3	0.043999999999999997	1	A	     	 	1	0.37	0.52000000000000002	2	0.245	0.624	2, 3	\N
08065	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08065	214	0.29999999999999999	3	0.019	1	A	     	 	1	0.26000000000000001	0.32000000000000001	2	0.22	0.38500000000000001	2, 3	\N
08065	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08065	255	4.1900000000000004	3	0.047	1	A	     	 	2	4.1299999999999999	4.2699999999999996	1	3.601	4.7859999999999996	2, 3	\N
08065	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08065	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08065	268	1619	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08065	269	9.0600000000000005	3	0.11	1	A	     	Y	1	8.8800000000000008	9.2599999999999998	2	8.5839999999999996	9.5280000000000005	2, 3	\N
08065	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08065	291	0.59999999999999998	4	0	1	A	     	 	2	0	0.69999999999999996	\N	\N	\N	1, 2, 3	\N
08065	301	8	4	0.23799999999999999	1	A	     	Y	2	5	14	2	6.5739999999999998	8.6259999999999994	2, 3	\N
08065	303	6.0599999999999996	4	0.433	1	A	     	Y	2	4.4000000000000004	8.0399999999999991	2	4.1970000000000001	7.923	2, 3	\N
08065	304	25	4	0.86599999999999999	1	A	     	 	2	22	29	2	21.498999999999999	28.951000000000001	2, 3	\N
08065	305	99	4	2.8170000000000002	1	A	     	 	2	87	117	2	87.128	111.372	2, 3	\N
08065	306	110	4	2.5	1	A	     	 	2	100	119	2	98.992999999999995	120.50700000000001	2, 3	\N
08065	307	950	4	6.6139999999999999	1	A	     	 	2	920	991	2	921.79100000000005	978.70899999999995	2, 3	\N
08065	309	1.1599999999999999	4	0.082000000000000003	1	A	     	 	2	0.94999999999999996	1.3899999999999999	2	0.80700000000000005	1.5129999999999999	2, 3	\N
08065	312	0.187	4	0.012999999999999999	1	A	     	 	2	0.14899999999999999	0.249	2	0.13200000000000001	0.24199999999999999	1, 2, 3	\N
08065	315	1.1020000000000001	4	0.111	1	A	     	 	2	0.81000000000000005	1.3700000000000001	2	0.627	1.5780000000000001	2, 3	\N
08065	317	12	4	5.1909999999999998	1	A	     	 	2	2.2000000000000002	23	2	-10.317	34.353000000000002	1, 2, 3	\N
08065	318	1710	0	\N	1	AS	     	Y	\N	\N	\N	\N	\N	\N		\N
08065	319	513	3	40.204000000000001	1	A	     	 	1	433	560	2	340.01799999999997	685.98199999999997	2, 3	\N
08065	320	514	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
08065	321	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08065	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08065	323	0.10000000000000001	3	0.0060000000000000001	1	A	     	 	1	0.089999999999999997	0.11	2	0.074999999999999997	0.125	2, 3	\N
08065	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08065	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08065	338	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08065	341	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08065	342	0.02	3	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	2	0.0089999999999999993	0.037999999999999999	2, 3	\N
08065	343	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08065	401	23.600000000000001	4	0.751	1	A	     	Y	2	11.800000000000001	29.5	2	20.343	26.806999999999999	2, 3	\N
08065	404	2.2000000000000002	4	0.10199999999999999	1	A	     	Y	2	1.8100000000000001	2.6400000000000001	2	1.7609999999999999	2.6389999999999998	2, 3	\N
08065	405	2.2519999999999998	4	0.094	1	A	     	Y	2	1.96	2.3799999999999999	2	1.849	2.6560000000000001	2, 3	\N
08065	406	22.975000000000001	4	0.28799999999999998	1	A	     	Y	2	21.5	24.199999999999999	2	21.734000000000002	24.216000000000001	2, 3	\N
08065	410	0.313	4	0.002	1	A	     	 	2	0.30099999999999999	0.33500000000000002	2	0.30599999999999999	0.32000000000000001	2, 3	\N
08065	415	3.2719999999999998	4	0.095000000000000001	1	A	     	Y	2	2.7999999999999998	3.5899999999999999	2	2.8639999999999999	3.681	2, 3	\N
08065	417	458	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08065	418	6.0999999999999996	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08065	430	0	4	0	1	A	     	 	2	0	0.10000000000000001	\N	\N	\N	1, 2, 3	\N
08065	431	454	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08065	432	4	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08065	435	776	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08065	501	0.089999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08065	502	0.252	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08065	503	0.26900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08065	504	0.53000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08065	505	0.153	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08065	506	0.13700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08065	507	0.13400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08065	508	0.34999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08065	509	0.16400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08065	510	0.38900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08065	511	0.44600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08065	512	0.14699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08065	513	0.377	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08065	514	0.89300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08065	515	1.212	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08065	516	0.29199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08065	517	0.35199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08065	518	0.32800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08065	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08065	578	6.0999999999999996	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08065	601	0	0	\N	9	MC	     	N	\N	\N	\N	\N	\N	\N		\N
08065	606	0.35699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08065	607	0	0	\N	1	A	     	N	\N	\N	\N	\N	\N	\N		\N
08065	608	0	0	\N	1	A	     	N	\N	\N	\N	\N	\N	\N		\N
08065	609	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
08065	610	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
08065	611	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
08065	612	0.02	4	0	1	A	     	 	2	0.02	0.02	\N	\N	\N	2, 3	\N
08065	613	0.307	4	0.0050000000000000001	1	A	     	 	2	0.28999999999999998	0.32000000000000001	2	0.28599999999999998	0.32900000000000001	2, 3	\N
08065	614	0.029999999999999999	4	0.0050000000000000001	1	A	     	 	2	0.02	0.040000000000000001	2	0.0080000000000000002	0.050999999999999997	2, 3	\N
08065	615	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
08065	617	0.26500000000000001	4	0.0070000000000000001	1	A	     	 	2	0.25	0.28000000000000003	2	0.23599999999999999	0.29299999999999998	2, 3	\N
08065	618	0.35999999999999999	4	0.0089999999999999993	1	A	     	 	2	0.34000000000000002	0.38	2	0.32100000000000001	0.39900000000000002	2, 3	\N
08065	619	0.0050000000000000001	2	\N	1	A	     	 	2	0	0.01	\N	\N	\N	1	\N
08065	620	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
08065	621	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
08065	624	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
08065	625	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
08065	626	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
08065	627	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
08065	628	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
08065	629	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
08065	630	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
08065	631	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
08065	645	0.26500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08065	646	0.36499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08065	652	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
08065	653	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
08065	654	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
08065	671	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08065	672	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
08065	687	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
08065	689	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
08065	697	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
08065	857	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08065	858	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08066	203	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	204	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	205	87.769999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	207	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	208	383	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08066	255	3.9100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08066	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08066	268	1604	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	269	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	291	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	301	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	303	2.8599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	304	30	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	305	118	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	306	116	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	307	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	309	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	312	0.93999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	315	0.93999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	317	10.5	6	1.5349999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08066	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08066	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08066	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08066	323	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08066	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08066	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08066	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08066	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08066	404	0.44	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	405	0.26000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	406	3.52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	410	0.34000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	415	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	417	154	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	430	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08066	431	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	432	4	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08066	435	259	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08066	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08066	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	606	0.32000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08066	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08066	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08066	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08066	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08066	612	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08066	613	0.28599999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08066	614	0.021000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08066	617	0.17699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08066	618	0.28100000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08066	619	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08066	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08066	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08066	626	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08066	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08066	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08066	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08066	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08066	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08066	645	0.17999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08066	646	0.34000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08067	203	22.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08067	204	1.55	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08067	205	71	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08067	207	1.95	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08067	208	379	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08067	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08067	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08067	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08067	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08067	268	1586	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08067	269	12.9	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08067	291	2.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08067	301	30	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08067	303	27	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08067	304	62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08067	305	219	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08067	306	196	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08067	307	721	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08067	309	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08067	312	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08067	315	2.7719999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08067	317	54.899999999999999	11	4.5049999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08067	318	2474	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08067	319	743	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08067	320	743	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08067	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08067	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08067	323	15.300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08067	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08067	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08067	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08067	401	67.700000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08067	404	1.7	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08067	405	1.8999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08067	406	23	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08067	415	6.4000000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08067	417	1290	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08067	418	19.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08067	430	0.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08067	431	1271	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08067	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08067	435	2180	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08067	573	15.300000000000001	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08067	578	19.5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08067	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08067	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08067	606	0.34999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08067	607	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08067	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08067	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08067	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08067	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08067	612	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08067	613	0.313	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08067	614	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08067	617	0.39200000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08067	618	0.70499999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08067	619	0.096000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08067	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08067	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08067	626	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08067	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08067	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08067	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08067	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08067	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08067	645	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08067	646	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08068	203	3.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08068	204	0.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08068	205	90	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08068	207	2.5499999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08068	208	378	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08068	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08068	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08068	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	268	1582	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08068	269	47.899999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08068	291	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08068	301	17	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08068	303	6.2000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08068	304	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08068	305	31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08068	306	85	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08068	307	386	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08068	309	4.9000000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08068	312	0.040000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08068	315	0.24399999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08068	317	6.5	6	0.73499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08068	318	1614	0	\N	4	FLM	     	Y	\N	\N	\N	\N	\N	\N		\N
08068	319	458	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	320	462	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08068	321	40	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	322	26	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	323	0.070000000000000007	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	324	162	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08068	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	338	556	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	401	19.399999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08068	404	1.2	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08068	405	1.3999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08068	406	16.100000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08068	410	0.29299999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08068	415	1.6000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08068	417	329	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08068	418	4.9000000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08068	430	0.10000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	431	310	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08068	432	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08068	435	546	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08068	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08068	578	4.9000000000000004	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08068	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08068	605	0.13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08068	606	0.17999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08068	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	612	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	613	0.14699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	614	0.023	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	617	0.23699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	618	0.19400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	619	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	626	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08068	645	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08068	646	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08069	203	3.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08069	204	0.52000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08069	205	90.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08069	207	2.8799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08069	208	367	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08069	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08069	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08069	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08069	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08069	268	1536	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08069	269	38	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08069	291	3.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08069	301	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08069	303	14.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08069	304	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08069	305	34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08069	306	73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08069	307	479	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08069	309	0.17999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08069	312	0.040000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08069	315	0.245	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08069	317	4.4000000000000004	9	1.29	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08069	318	1720	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08069	319	517	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08069	320	517	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08069	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08069	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08069	323	0.089999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08069	324	129	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08069	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08069	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08069	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08069	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08069	404	1.2	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08069	405	1.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08069	406	16.199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08069	410	0.34100000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08069	415	1.6000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08069	417	327	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08069	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08069	430	0.20000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08069	431	308	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08069	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08069	435	543	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08069	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08069	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08069	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08069	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08069	606	0.17000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08069	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08069	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08069	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08069	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08069	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08069	612	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08069	613	0.13900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08069	614	0.025000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08069	617	0.089999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08069	618	0.29099999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08069	619	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08069	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08069	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08069	626	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08069	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08069	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08069	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08069	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08069	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08069	645	0.089999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08069	646	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08071	203	6.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08071	204	1.8500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08071	205	89	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08071	207	0.5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
08071	208	387	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08071	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08071	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08071	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08071	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08071	268	1619	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08071	269	56	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08071	291	3.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08071	301	24	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08071	303	1.3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08071	304	59	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08071	305	171	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08071	306	151	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08071	307	186	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08071	309	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08071	312	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08071	315	1.401	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08071	317	48.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08071	318	1885	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08071	319	566	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08071	320	566	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08071	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08071	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08071	323	0.46999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08071	324	148	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08071	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08071	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08071	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08071	401	22.600000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08071	404	1.3999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08071	405	1.6000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08071	406	18.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08071	410	0.371	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08071	415	1.8999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08071	417	375	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08071	418	5.5999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08071	430	1.2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08071	431	356	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08071	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08071	435	624	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08071	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08071	578	5.5999999999999996	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08071	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08071	605	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08071	606	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08071	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08071	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08071	609	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08071	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08071	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08071	612	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08071	613	0.183	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08071	614	0.097000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08071	617	0.64300000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08071	618	0.84599999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08071	619	0.042000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08071	620	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08071	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08071	626	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08071	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08071	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08071	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08071	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08071	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08071	645	0.65000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08071	646	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	203	5.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	204	1.3999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08073	205	90.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	207	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	208	398	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	255	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	269	53.899999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08073	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	301	15	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	303	6.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08073	304	61	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	305	136	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	306	125	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	307	150	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	309	5.5599999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08073	312	0.22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	315	1.0289999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	317	48.600000000000001	5	0.97899999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08073	318	2778	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08073	319	834	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	320	834	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08073	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08073	323	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	324	148	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08073	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08073	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08073	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08073	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	404	1.3899999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08073	405	1.5700000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08073	406	18.52	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08073	410	0.25600000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	415	1.8500000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08073	417	370	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08073	418	5.5599999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08073	430	0.40000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08073	431	351	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08073	435	616	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08073	578	5.5599999999999996	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08073	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	606	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08073	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08073	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08073	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08073	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08073	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08073	612	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08073	613	0.152	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08073	614	0.047	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08073	617	0.44600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08073	618	0.51800000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08073	619	0.035000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08073	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08073	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08073	626	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08073	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08073	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08073	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08073	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08073	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08073	645	0.45000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08073	646	0.55300000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08074	203	11.83	3	0.083000000000000004	1	A	     	 	1	11.75	12	2	11.474	12.191000000000001	2, 3	\N
08074	204	5.9699999999999998	3	0.034000000000000002	1	A	     	 	1	5.9299999999999997	6.04	2	5.8280000000000003	6.1189999999999998	2, 3	\N
08074	205	74.219999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08074	207	4.29	3	0.035000000000000003	1	A	     	 	1	4.2300000000000004	4.3499999999999996	2	4.1440000000000001	4.4429999999999996	2, 3	\N
08074	208	398	1	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08074	210	4.3200000000000003	3	0.057000000000000002	1	A	     	 	1	4.2000000000000002	4.3799999999999999	2	4.0730000000000004	4.5620000000000003	2, 3	\N
08074	211	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08074	212	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08074	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08074	214	0.32000000000000001	3	0.033000000000000002	1	A	     	 	1	0.26000000000000001	0.37	2	0.182	0.46700000000000003	2, 3	\N
08074	255	3.6800000000000002	3	0.124	1	A	     	 	1	3.4700000000000002	3.8999999999999999	2	3.141	4.2119999999999997	2, 3	\N
08074	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08074	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08074	268	1665	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08074	269	4.6399999999999997	3	0.055	1	A	     	Y	1	4.5499999999999998	4.7400000000000002	2	4.4050000000000002	4.8789999999999996	2, 3	\N
08074	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08074	291	10.699999999999999	3	0.193	1	A	     	 	1	10.300000000000001	10.9	2	9.8640000000000008	11.522	2, 3	\N
08074	301	357	3	3.3330000000000002	1	A	     	Y	1	350	360	2	342.32400000000001	371.00900000000001	2, 3	\N
08074	303	30	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08074	304	123	3	3.3330000000000002	1	A	     	 	1	120	130	2	108.991	137.67599999999999	2, 3	\N
08074	305	523	3	3.3330000000000002	1	A	     	Y	1	520	530	2	508.99099999999999	537.67600000000004	2, 3	\N
08074	306	307	3	8.8190000000000008	1	A	     	 	1	290	320	2	268.721	344.61200000000002	2, 3	\N
08074	307	853	3	8.8190000000000008	1	A	     	 	1	840	870	2	815.38800000000003	891.279	2, 3	\N
08074	309	14.33	3	0.33300000000000002	1	A	     	Y	1	14	15	2	12.898999999999999	15.768000000000001	2, 3	\N
08074	312	0.32700000000000001	3	0.023	1	A	     	 	1	0.28000000000000003	0.34999999999999998	2	0.22600000000000001	0.42699999999999999	2, 3	\N
08074	315	2.7000000000000002	3	0.058000000000000003	1	A	     	 	1	2.6000000000000001	2.7999999999999998	2	2.452	2.948	2, 3	\N
08074	317	47	3	1.8560000000000001	1	A	     	 	1	43.299999999999997	49.299999999999997	2	38.981000000000002	54.951999999999998	2, 3	\N
08074	318	1711	0	\N	1	AS	     	Y	\N	\N	\N	\N	\N	\N		\N
08074	319	513	3	7.7960000000000003	1	A	     	 	1	500	527	2	479.79000000000002	546.87699999999995	2, 3	\N
08074	320	513	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
08074	321	0	0	\N	4	BFZN	08013	N	\N	\N	\N	\N	\N	\N		\N
08074	322	0	0	\N	4	BFZN	08013	N	\N	\N	\N	\N	\N	\N		\N
08074	323	0.42999999999999999	3	0.0070000000000000001	1	A	     	 	1	0.41999999999999998	0.44	2	0.40500000000000003	0.46200000000000002	2, 3	\N
08074	324	133	1	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08074	334	0	0	\N	4	BFZN	08013	N	\N	\N	\N	\N	\N	\N		\N
08074	337	0	0	\N	4	BFZN	08013	N	\N	\N	\N	\N	\N	\N		\N
08074	338	0	0	\N	4	BFZN	08013	N	\N	\N	\N	\N	\N	\N		\N
08074	341	0.029999999999999999	3	0.0030000000000000001	1	A	     	 	1	0.029999999999999999	0.040000000000000001	2	0.019	0.048000000000000001	2, 3	\N
08074	342	0.10000000000000001	3	0	1	A	     	 	1	0.10000000000000001	0.10000000000000001	\N	\N	\N	2, 3	\N
08074	343	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08074	401	14.9	3	0.52900000000000003	1	A	     	Y	1	13.9	15.699999999999999	2	12.622999999999999	17.177	2, 3	\N
08074	404	1.673	3	0.068000000000000005	1	A	     	Y	1	1.54	1.76	2	1.3819999999999999	1.964	2, 3	\N
08074	405	1.903	3	0.029999999999999999	1	A	     	Y	1	1.8600000000000001	1.96	2	1.776	2.0310000000000001	2, 3	\N
08074	406	24.033000000000001	3	0.219	1	A	     	Y	1	23.600000000000001	24.300000000000001	2	23.093	24.974	2, 3	\N
08074	410	0.39300000000000002	3	0.0089999999999999993	1	A	     	 	1	0.38100000000000001	0.40999999999999998	2	0.35599999999999998	0.42999999999999999	2, 3	\N
08074	415	2.2730000000000001	3	0.055	1	A	     	Y	1	2.1699999999999999	2.3599999999999999	2	2.0350000000000001	2.512	2, 3	\N
08074	417	667	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08074	418	5.2999999999999998	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08074	430	1.3	3	0.12	1	A	     	 	1	1.1000000000000001	1.5	2	0.81599999999999995	1.8500000000000001	2, 3	\N
08074	431	648	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08074	432	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08074	435	1120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08074	501	0.16300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08074	502	0.45600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08074	503	0.48999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08074	504	0.93999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08074	505	0.40699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08074	506	0.16300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08074	507	0.28299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08074	508	0.71999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08074	509	0.29299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08074	510	0.66600000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08074	511	0.75700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08074	512	0.26000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08074	513	0.63300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08074	514	1.629	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08074	515	2.597	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08074	516	0.60999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08074	517	0.84299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08074	518	0.59699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08074	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08074	578	5.2999999999999998	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08074	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08074	606	1.0229999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08074	607	0	0	\N	1	A	     	N	\N	\N	\N	\N	\N	\N		\N
08074	608	0	0	\N	1	A	     	N	\N	\N	\N	\N	\N	\N		\N
08074	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08074	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08074	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08074	612	0.017000000000000001	3	0.0030000000000000001	1	A	     	 	1	0.01	0.02	2	0.002	0.031	2, 3	\N
08074	613	0.93300000000000005	3	0.028000000000000001	1	A	     	 	1	0.90000000000000002	0.98999999999999999	2	0.81100000000000005	1.056	2, 3	\N
08074	614	0.072999999999999995	3	0.0030000000000000001	1	A	     	 	1	0.070000000000000007	0.080000000000000002	2	0.058999999999999997	0.086999999999999994	2, 3	\N
08074	615	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08074	617	1.6799999999999999	3	0.050000000000000003	1	A	     	 	1	1.6299999999999999	1.78	2	1.4650000000000001	1.895	2, 3	\N
08074	618	1.8	3	0.060999999999999999	1	A	     	 	1	1.72	1.9199999999999999	2	1.5369999999999999	2.0630000000000002	2, 3	\N
08074	619	0.063	3	0.0030000000000000001	1	A	     	 	1	0.059999999999999998	0.070000000000000007	2	0.049000000000000002	0.078	2, 3	\N
08074	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08074	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08074	624	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08074	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08074	626	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
08074	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08074	628	0.040000000000000001	3	0	1	A	     	 	1	0.040000000000000001	0.040000000000000001	\N	\N	\N	2, 3	\N
08074	629	0.0070000000000000001	3	0.0070000000000000001	1	A	     	 	1	0	0.02	2	-0.021999999999999999	0.035000000000000003	1, 2, 3	\N
08074	630	0.027	3	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	2	0.012	0.041000000000000002	2, 3	\N
08074	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08074	645	1.746	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08074	646	1.8700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08074	652	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08074	653	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08074	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08074	671	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08074	672	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08074	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08074	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08074	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08074	857	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08074	858	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08076	203	6.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08076	204	0.10000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08076	205	86.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08076	207	2.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08076	208	360	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08076	255	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08076	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	269	6.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08076	291	4.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08076	301	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08076	303	19.289999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08076	304	16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08076	305	52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08076	306	117	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08076	307	949	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08076	309	0.47999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08076	312	0.031	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08076	317	5.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08076	318	2681	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	319	756	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	320	764	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08076	321	74	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	322	48	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	323	0.25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08076	324	143	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08076	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	338	1032	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08076	404	1.3400000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08076	405	1.52	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08076	406	17.859999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08076	415	1.79	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08076	417	357	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08076	418	5.3600000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08076	430	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	431	338	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08076	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08076	435	594	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08076	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08076	578	5.3600000000000003	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08076	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08076	606	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08076	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	612	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	613	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	614	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	617	0.029000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	618	0.050000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	619	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	645	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08076	646	0.050999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08077	203	8.8800000000000008	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	204	2.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	205	75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08077	207	11.57	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	208	324	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08077	209	43.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	210	12.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	211	2.8300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	212	0.62	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08077	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08077	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08077	255	3.0099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08077	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08077	268	1356	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08077	269	15.75	0	\N	1	AS	     	Y	\N	\N	\N	\N	\N	\N		\N
08077	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08077	291	9.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	301	3680	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	303	74.5	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08077	304	131	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	305	296	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	306	344	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	307	639	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08077	309	58.200000000000003	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08077	312	0.42599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	315	3.96	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	317	3.8999999999999999	4	1.8	6	JA	     	 	2	2.1000000000000001	5.7000000000000002	1	-18.972000000000001	26.771999999999998	4	\N
08077	318	1667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08077	319	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08077	320	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08077	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08077	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08077	323	45	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08077	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08077	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08077	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08077	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08077	401	200	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08077	404	7.0300000000000002	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08077	405	8.0600000000000005	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08077	406	88.099999999999994	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08077	410	35.5	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08077	415	9.4100000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08077	417	1590	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08077	418	21.399999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08077	430	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	431	1571	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08077	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08077	435	2690	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08077	501	0.13	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	502	0.23000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	503	0.26000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	504	0.52000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	505	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	506	0.11	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	507	0.14999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	508	0.34999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	509	0.080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	510	0.34000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	511	0.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	512	0.16	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	513	0.29999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	514	0.41999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	515	2.1899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	516	0.32000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	517	0.69999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	518	0.35999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	573	45	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08077	578	21.399999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08077	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08077	606	0.53000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08077	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08077	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08077	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08077	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08077	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08077	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08077	613	0.38	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	614	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08077	617	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	618	0.84999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	619	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08077	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08077	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08077	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08077	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08077	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08077	628	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08077	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08077	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08077	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08077	645	0.40999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08077	646	0.91000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08077	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08077	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08077	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08077	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08077	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08077	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08077	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08078	203	3	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	204	3.7999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08078	205	89	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08078	207	2.5699999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	208	391	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08078	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08078	255	1.8799999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	268	1636	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08078	269	44	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08078	291	3	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	301	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08078	303	15	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08078	304	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08078	305	67	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08078	306	58	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	307	647	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08078	312	0.28999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08078	315	0.058999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08078	317	6.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08078	318	1667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08078	319	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08078	320	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08078	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08078	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08078	323	1.99	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08078	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08078	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08078	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08078	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08078	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08078	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08078	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08078	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08078	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08078	417	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08078	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08078	430	0.90000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	431	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08078	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08078	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08078	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08078	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08078	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08078	606	0.59999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	612	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	613	0.47099999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	614	0.11600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	617	1.974	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	618	0.86199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	619	0.049000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	626	0.014999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	645	1.988	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08078	646	0.91200000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08079	205	86.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08079	208	405	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08079	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08079	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08079	319	1324	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08079	320	1324	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08079	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08079	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08079	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08081	203	9.8200000000000003	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	204	3.77	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	205	81.219999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	207	1.3700000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	208	385	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08081	255	3.8199999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	262	0	0	\N	4	BFZN	08148	 	\N	\N	\N	\N	\N	\N		\N
08081	263	0	0	\N	4	BFZN	08148	 	\N	\N	\N	\N	\N	\N		\N
08081	269	23.079999999999998	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08081	291	7.7000000000000002	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	301	27	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	303	3.46	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	304	89	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	305	237	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	306	253	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	307	22	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	309	2.1800000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	312	0.311	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	315	2.851	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	317	40.899999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	318	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	319	0	0	\N	4	BFZN	08148	 	\N	\N	\N	\N	\N	\N		\N
08081	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	321	0	0	\N	4	BFZN	08148	 	\N	\N	\N	\N	\N	\N		\N
08081	322	0	0	\N	4	BFZN	08148	 	\N	\N	\N	\N	\N	\N		\N
08081	323	1.8	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08081	334	0	0	\N	4	BFZN	08148	 	\N	\N	\N	\N	\N	\N		\N
08081	337	0	0	\N	4	BFZN	08148	 	\N	\N	\N	\N	\N	\N		\N
08081	338	0	0	\N	4	BFZN	08148	 	\N	\N	\N	\N	\N	\N		\N
08081	401	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	404	0.72099999999999997	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	405	0.81699999999999995	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	406	9.6150000000000002	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	410	0.61499999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	415	0.96199999999999997	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	417	192	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	418	2.8799999999999999	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08081	430	1.5	0	\N	4	BFZN	08148	 	\N	\N	\N	\N	\N	\N		\N
08081	431	150	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08081	432	42	0	\N	4	BFZN	08148	 	\N	\N	\N	\N	\N	\N		\N
08081	435	297	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08081	578	2.8799999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08081	601	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	606	0.46899999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	612	0.016	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	613	0.38	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	614	0.057000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	617	1.6950000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	618	1.121	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	619	0.070000000000000007	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	620	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	626	0.050000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	628	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	645	1.7589999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08081	646	1.196	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08082	203	10	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	204	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08082	205	81	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08082	207	3.71	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	208	345	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08082	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08082	255	2.3199999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08082	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08082	268	1443	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08082	269	10	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08082	291	11	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	301	200	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08082	303	29	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08082	304	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08082	305	300	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08082	306	375	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	307	891	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	309	8	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08082	312	0.32000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08082	315	3.6659999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08082	317	5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	318	1000	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08082	319	300	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08082	320	300	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08082	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08082	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08082	323	0.71999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	324	80	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08082	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08082	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08082	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08082	401	12	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08082	404	0.75	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08082	405	0.84999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08082	406	10	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08082	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08082	415	1	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08082	417	800	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08082	418	3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08082	430	1.2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	431	781	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08082	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08082	435	1347	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08082	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08082	578	3	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08082	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08082	606	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	609	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	612	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	613	0.35199999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	614	0.021000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	617	0.254	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	618	0.752	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	619	0.053999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	620	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	626	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	645	0.26300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08082	646	0.80700000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	203	4	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	204	0.34000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08083	205	93.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08083	207	1.1000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	208	394	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08083	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	255	0.90000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	268	1648	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08083	269	43.600000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08083	291	1.8	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	301	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	303	6.5599999999999996	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08083	304	4	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	305	19	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	306	59	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	307	399	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	309	5.7000000000000002	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08083	312	0.089999999999999997	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	315	0.13900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	317	6.4000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	318	3018	0	\N	4	FLA	     	Y	\N	\N	\N	\N	\N	\N		\N
08083	319	865	0	\N	4	FLA	     	Y	\N	\N	\N	\N	\N	\N		\N
08083	320	872	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	321	60	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	322	39	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	323	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	324	141	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	334	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08083	337	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08083	338	842	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	401	60.5	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08083	404	2.8300000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08083	405	3.0600000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08083	406	38.5	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08083	410	0.153	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	415	4.7000000000000002	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08083	417	443	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08083	418	5.75	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08083	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	431	409	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08083	432	34	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08083	435	729	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08083	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08083	578	5.75	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08083	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	605	0.16	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	606	0.16500000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	612	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	613	0.13600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	614	0.021999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	617	0.042000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	618	0.11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	619	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	626	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	645	0.042000000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08083	646	0.113	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08084	205	49.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08084	208	382	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08084	210	7.7999999999999998	3	0.252	1	A	     	 	1	7.5	8.3000000000000007	2	6.7169999999999996	8.8829999999999991	4	\N
08084	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08084	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08084	269	7.7999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08084	291	15.1	5	1.042	1	A	     	 	1	11.4	17.699999999999999	4	12.208	17.992000000000001	4	\N
08084	317	65	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08084	318	103	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
08084	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08084	320	5	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
08084	321	62	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08084	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08084	323	15.99	0	\N	4	BFFN	04038	 	\N	\N	\N	\N	\N	\N		\N
08084	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08084	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08084	338	790	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08084	430	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08084	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08084	435	352	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08084	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08084	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08084	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08085	203	26.550000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	204	7.7800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	205	58.109999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	207	4.1399999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	208	372	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08085	255	3.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08085	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08085	268	1558	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	269	24.850000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08085	291	10.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	301	50	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	303	8.0500000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	304	272	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	305	1011	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	306	964	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	307	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	309	13.880000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	312	0.71999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	315	15.880000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	317	58	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08085	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08085	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08085	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08085	323	20.219999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08085	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08085	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08085	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08085	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	404	1.3400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	405	0.68999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	406	4.7300000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	410	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	415	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	417	606	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08085	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	430	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08085	431	587	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08085	435	1016	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	573	20.219999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08085	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08085	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	606	1.3600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08085	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08085	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08085	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08085	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08085	612	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08085	613	1.264	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08085	614	0.037999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08085	617	1.083	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08085	618	4.1040000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08085	619	0.52300000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08085	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08085	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08085	626	0.029000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08085	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08085	628	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08085	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08085	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08085	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08085	645	1.04	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08085	646	4.8399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08086	203	4	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	204	3.2000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08086	205	88	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08086	207	2.2599999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	208	390	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08086	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08086	255	2.2400000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	268	1632	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08086	269	40	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08086	291	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	301	267	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08086	303	15	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08086	304	10	8	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	305	200	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	306	73	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	307	593	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08086	312	0	8	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	315	0.065000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	317	3.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	318	1667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08086	319	467	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08086	320	473	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08086	321	50	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	322	33	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	323	1.04	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08086	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08086	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	338	705	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08086	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08086	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08086	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08086	410	0	8	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08086	417	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08086	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08086	430	0.80000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	431	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08086	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08086	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08086	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08086	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08086	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08086	606	0.59999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	612	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	613	0.41899999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	614	0.16900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	617	1.5780000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	618	0.46899999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	619	0.029000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	626	0.016	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	645	1.5940000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08086	646	0.498	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	203	8	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	204	4	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08087	205	81	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08087	207	3.7200000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	208	361	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08087	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08087	255	2.5600000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	268	1510	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08087	269	20	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08087	291	9	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	301	316	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08087	303	56.799999999999997	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08087	304	93	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08087	305	328	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08087	306	293	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	307	669	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	309	47.399999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08087	312	0.17399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08087	315	1.77	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08087	317	16.800000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08087	318	1579	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08087	319	474	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08087	320	474	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08087	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08087	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08087	323	45	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08087	324	126	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08087	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08087	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08087	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08087	401	47	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08087	404	4.7400000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08087	405	5.3700000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08087	406	63.200000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08087	410	31.600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08087	415	6.3200000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08087	417	1263	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08087	418	18.899999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08087	430	1.7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	431	1244	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08087	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08087	435	2134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08087	573	45	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08087	578	18.899999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08087	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08087	606	0.90000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	609	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	611	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	612	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	613	0.63900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	614	0.14000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	617	0.97199999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	618	0.46899999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	619	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	626	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	645	0.98199999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08087	646	0.499	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	203	10	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	204	3.2000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08089	205	81	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08089	207	3.1800000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	208	355	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08089	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08089	255	3.1600000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	268	1485	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08089	269	14	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08089	291	10	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	301	0	0	\N	9	MC	     	N	\N	\N	\N	\N	\N	\N		\N
08089	303	27	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08089	304	107	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08089	305	333	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08089	306	370	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	307	725	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	309	25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08089	312	0.26700000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08089	317	4.7000000000000002	10	0.88900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08089	318	1667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08089	319	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08089	320	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08089	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08089	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08089	323	0.62	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08089	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08089	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08089	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08089	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08089	404	2.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08089	405	2.8300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08089	406	33.299999999999997	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08089	410	0.79600000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08089	415	3.3300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08089	417	667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08089	418	10	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08089	430	1.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	431	648	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08089	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08089	435	1121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08089	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08089	578	10	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08089	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08089	606	0.59999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	609	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	612	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	613	0.45000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	614	0.124	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	617	0.93799999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	618	1.0940000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	619	0.070999999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	620	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	626	0.014999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	645	0.95199999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08089	646	1.1659999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	205	79.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08090	208	371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08090	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	269	0.64000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	317	17	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08090	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08090	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08090	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08090	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	338	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	417	205	15	53.249000000000002	1	A	     	 	1	32	361	4	57.155999999999999	352.84399999999999	4	\N
08090	430	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	431	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08090	435	345	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08090	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08090	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08090	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08090	606	0.155	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	612	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	613	0.13500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	614	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	617	0.29599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	618	0.502	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	619	0.014999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	626	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	645	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08090	646	0.51600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08091	203	1.4199999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	204	0.19	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	205	12.869999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	207	0.16	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	208	59	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	255	85.349999999999994	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	268	247	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	269	0.10000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	291	0.29999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	301	3	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	303	0.59999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	304	5	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	305	11	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	306	21	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	307	2	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	309	0.070000000000000007	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	312	0.017999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	315	0.017999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	317	3.1000000000000001	22	0.443	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08091	318	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	319	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	320	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	321	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	322	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	323	0.02	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	334	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	337	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	338	1	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	401	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	404	0.083000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	405	0.055	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	406	0.72199999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	410	0.078	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	415	0.021000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	417	33	0	\N	4	BFSN	08090	 	\N	\N	\N	\N	\N	\N		\N
08091	418	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	430	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	431	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08091	435	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08091	501	0.01	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	502	0.052999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	503	0.050999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	504	0.17399999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	505	0.040000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	506	0.029999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	507	0.025999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	508	0.070000000000000007	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	509	0.058000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	510	0.071999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	511	0.070999999999999994	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	512	0.042999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	513	0.106	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	514	0.099000000000000005	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	515	0.26600000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	516	0.058000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	517	0.124	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	518	0.067000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08091	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08091	601	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	606	0.025000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	607	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	608	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	609	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	610	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	611	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	612	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	613	0.021999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	614	0.0030000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	617	0.048000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	618	0.081000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	619	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	626	0.001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	645	0.048000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08091	646	0.083000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08092	203	8.4299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	204	0.96999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	205	78.819999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	207	3.3199999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	208	342	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08092	255	8.4399999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	268	1430	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	269	0.28999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	291	4.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	301	21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	303	30.379999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08092	304	36	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	305	110	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	306	146	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	307	1089	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	309	0.67000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	312	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	315	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	317	17	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08092	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	321	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	323	0.12	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	334	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	338	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	404	0.66000000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08092	405	0.75	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08092	406	8.9000000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08092	410	0.42999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	415	0.20999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	417	177	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08092	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	430	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08092	431	171	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	432	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	435	297	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08092	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08092	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	606	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	612	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	613	0.086999999999999994	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	614	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	617	0.13800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	618	0.29199999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	619	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	626	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08092	645	0.14000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08092	646	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08093	203	1.6100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	204	0.19	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	205	15.06	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	207	0.71999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	208	68	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	255	82.420000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	268	286	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	269	0.059999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	291	0.90000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	301	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	303	5.8099999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	304	7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	305	21	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	306	28	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	307	210	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	309	0.13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	312	0.025000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	315	0.059999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	317	3.2000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	318	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	320	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	321	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	323	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	338	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	401	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	404	0.114	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	405	0.13600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	406	1.6160000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	410	0.082000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	415	0.040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	417	34	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	431	33	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	432	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	435	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08093	601	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	606	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	612	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	613	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	614	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	617	0.027	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	618	0.055	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	619	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	645	0.027	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08093	646	0.057000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	203	8.3699999999999992	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	204	5.9699999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	205	73.079999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	207	4.9699999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	208	366	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08094	255	7.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	268	1529	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	269	2.1299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	291	4.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	301	46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	303	28.93	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08094	304	37	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	305	139	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	306	170	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	307	1865	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	309	0.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	312	0.11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	315	0.27000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	317	15.699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	318	13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	319	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	321	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	323	0.40000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	334	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	338	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	404	0.57999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08094	405	0.66000000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08094	406	7.8300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08094	410	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	415	0.16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	417	156	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08094	418	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	430	1.2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	431	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	432	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	435	255	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08094	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08094	601	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	606	1.76	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	607	0.033000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	608	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	609	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	610	0.021999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	611	0.017999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	612	0.112	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	613	1.0449999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	614	0.437	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	617	1.52	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	618	0.71999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	619	0.048000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	626	0.029000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08094	645	1.5700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08094	646	0.87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08095	203	1.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	204	1.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	205	14.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	207	1.03	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	208	72	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	255	82.260000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	268	302	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	269	0.40999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	291	0.80000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	301	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	303	5.5300000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	304	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	305	27	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	306	33	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	307	358	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	309	0.14999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	312	0.025999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	315	0.051999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	317	3.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	318	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	320	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	323	0.080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	404	0.113	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	405	0.126	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	406	1.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	410	0.075999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	415	0.031	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	417	30	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	418	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	431	27	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	432	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	435	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08095	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	606	0.308	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	607	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	608	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	609	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	610	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	611	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	612	0.036999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	613	0.17000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	614	0.068000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	617	0.27300000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	618	0.13200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	619	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	626	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	645	0.28399999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08095	646	0.14199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08096	203	9.8499999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	204	1.6499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	205	77.349999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	207	3.8399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	208	349	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08096	255	7.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	269	0.27000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	291	5.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	301	38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	303	28.93	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08096	304	34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	305	141	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	306	252	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	307	1219	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	309	0.92000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	312	0.070000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	315	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	317	16	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08096	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08096	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	404	0.63	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08096	405	0.70999999999999996	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08096	406	8.3800000000000008	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08096	410	0.40999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	415	0.23000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	417	167	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	431	161	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	435	280	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	606	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	612	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	613	0.128	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	614	0.02	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	617	0.28999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	618	0.39800000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	619	0.0080000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	626	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	645	0.41999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08096	646	0.64000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08097	203	1.9199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	204	0.33000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	205	14.609999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	207	0.93000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	208	69	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	255	82.200000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	268	289	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	269	0.070000000000000007	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	291	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	301	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	303	5.5300000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	304	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	305	18	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	306	40	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	307	293	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	309	0.11	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	312	0.028000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	315	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	317	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	318	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	320	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	321	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	323	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	324	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	338	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	401	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	404	0.12	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	405	0.13600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	406	1.6020000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	410	0.085999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	415	0.027	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	417	32	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	430	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	432	32	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08097	601	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	606	0.043999999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
08097	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08097	645	0.076999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
08097	646	0.16700000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
08100	205	82.400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08100	208	370	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08100	262	0	0	\N	4	BFNN	20044	 	\N	\N	\N	\N	\N	\N		\N
08100	263	0	0	\N	4	BFNN	20044	 	\N	\N	\N	\N	\N	\N		\N
08100	269	0.12	0	\N	4	BFNN	20044	 	\N	\N	\N	\N	\N	\N		\N
08100	317	19	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08100	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08100	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08100	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08100	321	0	0	\N	4	BFNN	20044	 	\N	\N	\N	\N	\N	\N		\N
08100	322	0	0	\N	4	BFNN	20044	 	\N	\N	\N	\N	\N	\N		\N
08100	323	0.11	0	\N	4	BFNN	20044	 	\N	\N	\N	\N	\N	\N		\N
08100	334	0	0	\N	4	BFNN	20044	 	\N	\N	\N	\N	\N	\N		\N
08100	337	0	0	\N	4	BFNN	20044	 	\N	\N	\N	\N	\N	\N		\N
08100	338	0	0	\N	4	BFNN	20044	 	\N	\N	\N	\N	\N	\N		\N
08100	430	0.10000000000000001	0	\N	4	BFNN	20044	 	\N	\N	\N	\N	\N	\N		\N
08100	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08100	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08100	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08101	205	11.4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08101	208	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08101	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08101	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08101	269	0.02	0	\N	4	BFNN	08100	 	\N	\N	\N	\N	\N	\N		\N
08101	317	3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
08101	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08101	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08101	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08101	321	0	0	\N	4	BFNN	08100	 	\N	\N	\N	\N	\N	\N		\N
08101	322	0	0	\N	4	BFNN	08100	 	\N	\N	\N	\N	\N	\N		\N
08101	323	0.02	0	\N	4	BFNN	08100	 	\N	\N	\N	\N	\N	\N		\N
08101	334	0	0	\N	4	BFNN	08100	 	\N	\N	\N	\N	\N	\N		\N
08101	337	0	0	\N	4	BFNN	08100	 	\N	\N	\N	\N	\N	\N		\N
08101	338	0	0	\N	4	BFNN	08100	 	\N	\N	\N	\N	\N	\N		\N
08101	430	0	0	\N	4	BFNN	08100	 	\N	\N	\N	\N	\N	\N		\N
08101	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08101	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08101	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08101	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08101	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08102	205	76.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08102	208	370	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08102	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	269	0.20000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08102	301	303	1	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08102	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	323	0.11	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08102	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	338	16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	417	121	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08102	430	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	431	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08102	435	182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08102	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08102	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08102	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08102	606	0.23799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	612	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	613	0.223	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	614	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	617	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	618	0.74099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	619	0.087999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	626	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	645	0.20499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08102	646	0.82899999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	203	1.51	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	204	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	205	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	207	0.17000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	208	52	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	210	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	255	87.099999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	268	218	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	269	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	291	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	301	46	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	303	4.1200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	304	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	305	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	306	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	307	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	309	0.13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	312	0.035000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	315	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	317	2.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	323	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	338	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	404	0.071999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	405	0.029000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	406	0.60399999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	410	0.073999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	415	0.016	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	417	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	430	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	431	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	432	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08103	501	0.021000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	502	0.047	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	503	0.066000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	504	0.114	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	505	0.039	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	506	0.028000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	507	0.034000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	508	0.082000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	509	0.048000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	510	0.072999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	511	0.065000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	512	0.035000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	513	0.052999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	514	0.070999999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	515	0.56100000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	516	0.058000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	517	0.185	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	518	0.085000000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	606	0.034000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	613	0.032000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	614	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	617	0.029000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	618	0.107	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	619	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	626	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	645	0.029000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08103	646	0.11899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08104	205	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08104	208	361	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08104	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	269	0.40000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08104	301	303	1	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08104	317	20	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08104	318	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	320	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	321	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	323	0.11	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08104	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	338	16	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	417	121	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08104	430	0.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	431	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08104	435	182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08104	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08104	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08104	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08104	606	0.20699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	612	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	613	0.193	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	614	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	617	0.17399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	618	0.64200000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	619	0.075999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	626	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	645	0.17799999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08104	646	0.71799999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08105	205	11.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08105	208	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08105	317	12.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08105	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08105	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08105	417	45	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
08105	431	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08105	435	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08105	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08106	205	75.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08106	208	366	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08106	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	269	0.40000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08106	301	357	1	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08106	317	20	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08106	318	4464	1	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08106	319	1341	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08106	320	1341	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08106	321	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	323	0.11	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08106	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	338	16	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	404	1.339	1	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08106	405	1.214	1	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08106	406	17.856999999999999	1	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08106	415	1.786	1	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08106	417	357	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08106	430	0.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	431	323	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08106	435	583	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08106	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08106	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08106	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08106	606	0.222	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	612	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	613	0.20799999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	614	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	617	0.188	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	618	0.69199999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	619	0.082000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	626	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	645	0.192	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08106	646	0.77400000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08107	203	1.8400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	204	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	205	13.08	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	207	0.45000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	208	62	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	210	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	255	84.400000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	268	259	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	269	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	291	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	301	64	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	303	4.96	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	304	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	305	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	306	20	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	307	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	309	0.17000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	312	0.042999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	315	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	317	3.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	318	773	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	319	232	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	320	232	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	323	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	338	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	404	0.23200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	405	0.20999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	406	3.093	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	410	0.082000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	415	0.309	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	417	62	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	430	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	431	56	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	432	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	435	101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08107	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	606	0.037999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	613	0.035999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	614	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	617	0.032000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	618	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	619	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	626	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	645	0.033000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08107	646	0.13400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08108	205	75.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08108	208	361	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08108	317	20	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08108	319	1324	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08108	320	1324	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08108	431	319	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
08108	432	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08108	435	576	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08108	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08109	205	15.1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08109	208	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08109	319	265	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08109	320	265	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08109	431	64	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
08109	432	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08109	435	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08109	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08110	205	81.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08110	208	373	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08110	317	20	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08110	319	1060	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08110	320	1060	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08110	431	255	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
08110	432	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08110	435	461	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08110	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08111	205	19.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08111	208	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08111	319	250	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08111	320	250	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08111	431	61	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
08111	432	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08111	435	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08111	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08112	205	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08112	208	369	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08112	262	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
08112	263	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
08112	269	0.27000000000000002	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
08112	317	23.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08112	319	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
08112	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08112	321	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
08112	322	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
08112	334	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
08112	337	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
08112	338	18	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
08112	417	255	10	85.986999999999995	1	A	     	 	1	39	453	3	-19.149000000000001	528.149	4	\N
08112	430	0.29999999999999999	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
08112	431	231	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08112	435	416	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08112	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08113	203	1.4199999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	204	0.070000000000000007	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	205	10.470000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	207	0.14000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	208	48	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	255	87.900000000000006	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	268	202	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	269	0.040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	291	0.29999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	301	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	303	0.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	304	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	305	12	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	306	13	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	307	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	309	0.080000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	312	0.016	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	315	0.092999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	317	9.0999999999999996	13	0.89300000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08113	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	323	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	338	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	401	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	404	0.060999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	405	0.042999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	406	0.48899999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	410	0.056000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	415	0.0070000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	417	34	0	\N	4	BFSN	08112	 	\N	\N	\N	\N	\N	\N		\N
08113	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	430	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	431	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	432	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	435	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08113	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08113	601	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	606	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	612	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	613	0.0089999999999999993	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	614	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	617	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	618	0.027	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	619	0.0030000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	626	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	645	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08113	646	0.029999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08114	205	77.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08114	208	352	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08114	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08114	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	269	0.66000000000000003	0	\N	4	FLM	     	Y	\N	\N	\N	\N	\N	\N		\N
08114	317	70.700000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08114	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08114	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08114	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08114	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	323	2.1899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	338	167	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	430	2.7999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08114	432	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08114	435	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08114	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08114	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08114	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08114	606	0.32100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	609	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	612	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	613	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	614	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	617	0.23400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	618	0.73399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	619	0.079000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	626	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	628	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	645	0.24299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08114	646	0.81299999999999994	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08115	203	2.29	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	204	0.42999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	205	15.81	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	207	0.46999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	208	76	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	255	81	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	268	319	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	269	0.13	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	291	0.90000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	301	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	303	0.71999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	304	23	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	305	71	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	306	107	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	307	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	309	0.75	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	312	0.14000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	315	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	317	14.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	318	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08115	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	323	0.45000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	338	31	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	401	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	404	0.085000000000000006	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	405	0.036999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	406	0.85799999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	410	0.14000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	415	0.028000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	417	8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	430	0.59999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	432	8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	601	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	606	0.069000000000000006	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	609	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	612	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	613	0.065000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	614	0.0030000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	617	0.048000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	618	0.151	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	619	0.016	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	626	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	645	0.050000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08115	646	0.16700000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08116	203	11.800000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08116	204	1.27	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08116	205	75.599999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08116	207	1.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08116	208	361	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08116	255	9.8000000000000007	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08116	268	1510	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08116	269	1.1000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08116	291	4	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08116	301	508	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08116	303	55.700000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08116	305	213	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08116	306	170	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08116	307	10	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08116	309	0.53000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08116	312	0.079000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08116	317	23.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08116	318	100	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08116	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08116	320	0	0	\N	1	AS	     	N	\N	\N	\N	\N	\N	\N		\N
08116	321	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08116	322	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08116	334	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08116	337	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08116	338	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08116	401	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08116	404	1.8400000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08116	405	0.90000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08116	406	24.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08116	410	0.41599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08116	415	1.6799999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08116	417	1448	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08116	431	1420	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08116	432	28	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08116	435	2442	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08116	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08116	606	0.29899999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08116	645	0.16800000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08116	646	0.74299999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	205	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08118	208	385	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08118	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	269	34.049999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	317	41.700000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	319	1589	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08118	320	1589	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08118	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	323	0.38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	338	124	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	430	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08118	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08118	606	0.68600000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	611	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	612	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	613	0.63	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	614	0.037999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	617	1.4950000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	618	1.181	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	619	0.079000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	626	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	628	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	645	1.51	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08118	646	1.26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08119	205	13.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08119	208	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08119	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08119	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08119	269	6.2599999999999998	0	\N	4	FLM	     	Y	\N	\N	\N	\N	\N	\N		\N
08119	317	7.7000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
08119	319	292	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08119	320	292	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08119	321	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08119	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08119	323	0.070000000000000007	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08119	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08119	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08119	338	20	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08119	430	0.59999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08119	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08119	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08119	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08119	578	1.2	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08119	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08120	205	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08120	208	384	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08120	210	1.3999999999999999	2	\N	1	A	     	 	1	1	1.8	1	\N	\N		\N
08120	211	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08120	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08120	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08120	269	1.45	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08120	291	9.8000000000000007	6	0.96599999999999997	1	A	     	 	1	5.2999999999999998	11.6	5	7.2999999999999998	12.266	4	\N
08120	317	34	12	4.4690000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08120	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08120	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08120	320	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08120	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08120	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08120	323	0.69999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08120	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08120	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08120	338	180	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08120	430	3.2000000000000002	8	0.497	1	A	     	 	4	2.1000000000000001	4.0999999999999996	3	1.6519999999999999	4.8179999999999996	4	\N
08120	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08120	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08120	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08120	578	0	0	\N	7	Z	     	Y	\N	\N	\N	\N	\N	\N		\N
08120	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08121	203	2.6000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	204	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	205	10.800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	207	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	208	63	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	255	85.299999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	268	262	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	269	0.23999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
08121	291	1.7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	301	8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	303	0.68000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	304	24	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	305	76	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	306	56	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	307	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	309	0.48999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	312	0.055	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	315	0.58499999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	317	8.0999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	318	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	320	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	321	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	323	0.10000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	338	180	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	401	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	404	0.11	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	405	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	406	0.13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	410	0.20000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	415	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	417	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	430	3.2000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	432	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08121	501	0.035999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	502	0.087999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	503	0.106	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	504	0.19600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	505	0.107	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	506	0.048000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	507	0.062	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	508	0.13700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	509	0.087999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	510	0.14299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	511	0.182	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	512	0.062	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	513	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	514	0.221	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	515	0.56699999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	516	0.128	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	517	0.14299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	518	0.115	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08121	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08121	601	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	606	0.16	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	612	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	613	0.14999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	614	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	617	0.32000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	618	0.35999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	619	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	645	0.32000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08121	646	0.38	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08122	205	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08122	208	369	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08122	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08122	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08122	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08122	301	357	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08122	303	28.93	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08122	305	357	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08122	307	286	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08122	317	34	12	4.4690000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08122	318	3571	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08122	319	1072	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08122	320	1072	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08122	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08122	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08122	323	0.68000000000000005	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08122	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08122	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08122	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08122	404	1.071	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08122	405	1.214	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08122	406	14.286	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08122	415	1.429	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08122	417	286	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08122	430	3.2000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08122	431	254	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
08122	432	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08122	435	464	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08122	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08122	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08122	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08123	203	2.3199999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	204	0.91000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	205	9.5899999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	207	0.82999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	208	55	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	255	86.319999999999993	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	268	231	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	269	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	291	1.6000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	301	56	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08123	303	4.3399999999999999	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08123	304	23	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	305	54	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	306	53	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	307	45	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	309	0.46000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	312	0.057000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	315	0.54400000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	317	5.0999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	318	535	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08123	319	161	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	320	161	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	321	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	322	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	323	0.10000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	334	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	337	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	338	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	401	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	404	0.14499999999999999	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08123	405	0.17299999999999999	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08123	406	2.0339999999999998	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08123	410	0.187	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	415	0.214	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08123	417	43	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08123	418	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	430	0.5	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	431	38	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	432	5	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	435	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08123	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08123	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08123	601	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	606	0.14899999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	607	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	608	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	609	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	610	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	611	0.0030000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	612	0.001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	613	0.13600000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	614	0.0089999999999999993	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	617	0.28599999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	618	0.31900000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	619	0.014999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	626	0.001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	645	0.28699999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08123	646	0.33400000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08124	203	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08124	204	4.3899999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08124	205	77.920000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08124	207	3.3599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08124	208	365	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08124	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	255	6.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08124	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	268	1526	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08124	269	35.530000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08124	291	7.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08124	301	314	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08124	303	11.31	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08124	304	81	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08124	305	278	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08124	306	318	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08124	307	480	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08124	309	1.8600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08124	312	0.22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08124	315	2.5099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08124	317	22.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	318	3150	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08124	319	945	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08124	320	946	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08124	321	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08124	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08124	323	0.38	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08124	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08124	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08124	337	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08124	338	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08124	401	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08124	404	0.93999999999999995	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08124	405	1.0700000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08124	406	12.6	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08124	410	0.46000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08124	415	1.26	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08124	417	252	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08124	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08124	430	2.2000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	431	229	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08124	432	23	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08124	435	412	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08124	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08124	606	0.73399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	611	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	612	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	613	0.66700000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	614	0.043999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	617	1.502	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	618	1.2050000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	619	0.055	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	626	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	645	1.51	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08124	646	1.26	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08125	203	1.8200000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	204	1	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	205	17.77	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	207	0.83999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	208	87	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	255	78.560000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	268	366	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	269	8.0999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	291	1.8	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	301	74	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	303	2.5800000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	304	19	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	305	63	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	306	73	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	307	111	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	309	0.42999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	312	0.055	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	315	0.57299999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	317	5.0999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	318	718	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	319	215	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	320	216	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	321	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	322	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	323	0.089999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	324	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	334	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	337	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	338	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	401	0.20000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	404	0.193	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	405	0.23200000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	406	2.7290000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	410	0.105	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	415	0.28699999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	417	57	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	418	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	430	0.5	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	431	52	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	432	5	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	435	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08125	601	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	606	0.16700000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	607	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	608	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	609	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	610	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	611	0.0030000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	612	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	613	0.152	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	614	0.01	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	617	0.34200000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	618	0.27500000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	619	0.012999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	626	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	645	0.34399999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08125	646	0.28699999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08128	203	8.5899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08128	204	4.6699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08128	205	76.969999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08128	207	3.1899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08128	208	370	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08128	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	255	6.5599999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08128	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	268	1548	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08128	269	33.700000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08128	291	6.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08128	301	239	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08128	303	8.5999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08128	304	89	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08128	305	300	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08128	306	251	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08128	307	535	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08128	309	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08128	312	0.20999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08128	315	2.77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08128	317	21.699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	318	2391	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08128	319	717	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08128	320	718	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08128	321	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08128	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08128	323	0.41999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08128	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08128	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08128	337	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08128	338	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08128	401	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08128	404	0.70999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08128	405	0.81000000000000005	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08128	406	9.5600000000000005	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08128	410	0.45000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08128	415	0.94999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08128	417	191	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08128	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08128	430	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	431	168	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08128	432	23	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08128	435	309	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08128	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08128	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08128	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08128	606	0.80800000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	611	0.016	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	612	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	613	0.73499999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	614	0.048000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	617	1.661	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	618	1.3200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	619	0.059999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	626	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	645	1.6699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08128	646	1.3799999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08129	203	2.3999999999999999	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	204	1.3100000000000001	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	205	21.52	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	207	0.95999999999999996	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	208	107	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	221	0	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	255	73.799999999999997	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	262	0	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	263	0	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	268	450	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	269	9.4199999999999999	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	291	1.8	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	301	69	0	\N	4	BFZN	08423	Y	\N	\N	\N	\N	\N	\N		\N
08129	303	2.4100000000000001	0	\N	4	BFZN	08423	Y	\N	\N	\N	\N	\N	\N		\N
08129	304	25	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	305	84	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	306	70	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	307	151	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	309	0.56000000000000005	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	312	0.064000000000000001	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	315	0.77500000000000002	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	317	0	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	318	669	0	\N	4	BFZN	08423	Y	\N	\N	\N	\N	\N	\N		\N
08129	319	201	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	320	201	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	321	0	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	322	0	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	323	0.12	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	324	0	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	334	0	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	337	0	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	338	0	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	401	0	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	404	0.17899999999999999	0	\N	4	BFZN	08423	Y	\N	\N	\N	\N	\N	\N		\N
08129	405	0.215	0	\N	4	BFZN	08423	Y	\N	\N	\N	\N	\N	\N		\N
08129	406	2.54	0	\N	4	BFZN	08423	Y	\N	\N	\N	\N	\N	\N		\N
08129	410	0.126	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	415	0.26600000000000001	0	\N	4	BFZN	08423	Y	\N	\N	\N	\N	\N	\N		\N
08129	417	54	0	\N	4	BFZN	08423	Y	\N	\N	\N	\N	\N	\N		\N
08129	418	0	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	430	0.5	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	431	47	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	432	6	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	435	86	0	\N	4	NC	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	601	0	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	606	0.22600000000000001	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	607	0	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	608	0	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	609	0	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	610	0	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	611	0.0040000000000000001	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	612	0.0030000000000000001	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	613	0.20499999999999999	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	614	0.014	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	617	0.46500000000000002	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	618	0.36899999999999999	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	619	0.017000000000000001	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	620	0	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	621	0	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	626	0.002	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	627	0	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	628	0	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	629	0	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	630	0	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	631	0	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	645	0.46700000000000003	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08129	646	0.38600000000000001	0	\N	4	BFZN	08423	 	\N	\N	\N	\N	\N	\N		\N
08130	203	8.9299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08130	204	4.8300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08130	205	75.280000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08130	207	4.0700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08130	208	366	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08130	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	255	6.8700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08130	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	268	1532	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08130	269	30.43	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08130	291	6.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08130	301	256	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08130	303	9.2100000000000009	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08130	304	93	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08130	305	312	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08130	306	258	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08130	307	606	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08130	309	2.0800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08130	312	0.22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08130	315	2.8799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08130	317	21.699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	318	2558	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08130	319	767	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08130	320	768	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08130	321	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08130	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08130	323	0.44	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08130	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08130	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08130	337	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08130	338	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08130	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08130	404	0.76000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08130	405	0.87	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08130	406	10.23	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08130	410	0.46999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08130	415	1.02	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08130	417	205	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08130	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08130	430	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	431	182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08130	432	23	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08130	435	332	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08130	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08130	606	0.83499999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	611	0.016	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	612	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	613	0.76200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	614	0.049000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	617	1.7310000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	618	1.377	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	619	0.063	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	626	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	645	1.74	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08130	646	1.4399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08131	203	2.3799999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	204	1.29	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	205	20.039999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	207	1.1599999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	208	101	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	255	75.129999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	268	424	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	269	8.0999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	291	1.8	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	301	70	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	303	2.46	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	304	25	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	305	83	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	306	69	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	307	163	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	309	0.56000000000000005	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	312	0.064000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	315	0.76700000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	317	5.7999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	318	681	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	319	204	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	320	205	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	321	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	322	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	323	0.12	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	334	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	337	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	338	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	401	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	404	0.182	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	405	0.22	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	406	2.5880000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	410	0.125	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	415	0.27200000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	417	55	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	418	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	430	0.5	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	431	48	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	432	6	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	435	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08131	601	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	606	0.222	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	607	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	608	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	609	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	610	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	611	0.0040000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	612	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	613	0.20300000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	614	0.012999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	617	0.46100000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	618	0.36699999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	619	0.017000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	626	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	645	0.46300000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08131	646	0.38300000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08132	203	7.7599999999999998	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	204	4.2699999999999996	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	205	76.310000000000002	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	207	3.4199999999999999	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	208	360	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	221	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	255	8.2300000000000004	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	262	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	263	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	268	1507	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	269	36.310000000000002	0	\N	4	BFZN	08436	Y	\N	\N	\N	\N	\N	\N		\N
08132	291	6.2000000000000002	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	301	256	0	\N	4	BFZN	08436	Y	\N	\N	\N	\N	\N	\N		\N
08132	303	9.1999999999999993	0	\N	4	BFZN	08436	Y	\N	\N	\N	\N	\N	\N		\N
08132	304	80	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	305	268	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	306	361	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	307	562	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	309	1.7	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	312	0.23999999999999999	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	315	2.3500000000000001	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	317	21.699999999999999	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	318	2556	0	\N	4	BFZN	08436	Y	\N	\N	\N	\N	\N	\N		\N
08132	319	768	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	320	768	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	321	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	322	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	323	0.41999999999999998	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	324	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	334	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	337	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	338	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	401	0.69999999999999996	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	404	0.76000000000000001	0	\N	4	BFZN	08436	Y	\N	\N	\N	\N	\N	\N		\N
08132	405	0.85999999999999999	0	\N	4	BFZN	08436	Y	\N	\N	\N	\N	\N	\N		\N
08132	406	10.220000000000001	0	\N	4	BFZN	08436	Y	\N	\N	\N	\N	\N	\N		\N
08132	410	0.38	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	415	1.02	0	\N	4	BFZN	08436	Y	\N	\N	\N	\N	\N	\N		\N
08132	417	205	0	\N	4	BFZN	08436	Y	\N	\N	\N	\N	\N	\N		\N
08132	418	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	430	2.3999999999999999	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	431	176	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	432	29	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	435	327	0	\N	4	NC	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08132	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08132	601	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	606	0.80000000000000004	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	607	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	608	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	609	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	610	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	611	0.014999999999999999	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	612	0.0089999999999999993	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	613	0.67500000000000004	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	614	0.044999999999999998	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	615	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	617	1.4810000000000001	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	618	1.282	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	619	0.058000000000000003	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	620	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	621	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	624	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	625	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	626	0.0089999999999999993	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	627	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	628	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	629	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	630	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	631	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	645	1.49	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	646	1.3400000000000001	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	652	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	653	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	672	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	687	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	689	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08132	697	0	0	\N	4	BFZN	08436	 	\N	\N	\N	\N	\N	\N		\N
08133	203	2.0699999999999998	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	204	1.1399999999999999	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	205	20.32	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	207	0.97999999999999998	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	208	100	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	221	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	255	75.489999999999995	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	262	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	263	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	268	417	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	269	9.6699999999999999	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	291	1.6000000000000001	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	301	70	0	\N	4	BFZN	08437	Y	\N	\N	\N	\N	\N	\N		\N
08133	303	2.4500000000000002	0	\N	4	BFZN	08437	Y	\N	\N	\N	\N	\N	\N		\N
08133	304	22	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	305	71	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	306	96	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	307	151	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	309	0.46000000000000002	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	312	0.069000000000000006	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	315	0.626	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	317	5.7999999999999998	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	318	681	0	\N	4	BFZN	08437	Y	\N	\N	\N	\N	\N	\N		\N
08133	319	204	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	320	204	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	321	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	322	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	323	0.11	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	324	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	334	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	337	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	338	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	401	0.20000000000000001	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	404	0.182	0	\N	4	BFZN	08437	Y	\N	\N	\N	\N	\N	\N		\N
08133	405	0.218	0	\N	4	BFZN	08437	Y	\N	\N	\N	\N	\N	\N		\N
08133	406	2.585	0	\N	4	BFZN	08437	Y	\N	\N	\N	\N	\N	\N		\N
08133	410	0.10100000000000001	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	415	0.27200000000000002	0	\N	4	BFZN	08437	Y	\N	\N	\N	\N	\N	\N		\N
08133	417	54	0	\N	4	BFZN	08437	Y	\N	\N	\N	\N	\N	\N		\N
08133	418	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	430	0.59999999999999998	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	431	47	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	432	8	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	435	87	0	\N	4	NC	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	601	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	606	0.19800000000000001	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	607	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	608	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	609	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	610	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	611	0.0040000000000000001	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	612	0.002	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	613	0.17999999999999999	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	614	0.012	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	615	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	617	0.39400000000000002	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	618	0.34100000000000003	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	619	0.014999999999999999	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	620	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	621	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	624	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	625	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	626	0.002	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	627	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	628	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	629	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	630	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	631	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	645	0.39700000000000002	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	646	0.35699999999999998	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	652	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	653	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	672	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	687	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	689	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08133	697	0	0	\N	4	BFZN	08437	 	\N	\N	\N	\N	\N	\N		\N
08134	205	72.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08134	208	341	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08134	317	70.700000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08134	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08134	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08134	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08134	432	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08134	435	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08134	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08135	205	11.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08135	208	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08135	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08135	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08135	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08135	432	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08135	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08135	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08136	205	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08136	208	322	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08136	317	44	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08136	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08136	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08136	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08136	435	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08136	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08137	205	13.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08137	208	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08137	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08137	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08137	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08137	432	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08137	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08137	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08138	203	7.2000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	204	3.6000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08138	205	83.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08138	207	4.2000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	208	394	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08138	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	255	1.7	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	268	1648	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08138	269	42.799999999999997	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08138	291	4.5999999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	301	457	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08138	303	19.300000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	304	60	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	305	251	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	306	197	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	307	735	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	309	14.5	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08138	312	0.25	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	315	1.6930000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	317	15.1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	318	2970	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08138	319	892	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08138	320	892	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08138	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08138	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08138	323	0.28999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	324	177	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08138	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08138	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08138	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08138	401	29.699999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08138	404	1.6599999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08138	405	1.8700000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08138	406	20.100000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08138	410	0.086999999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	415	2.6400000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08138	417	745	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08138	418	7.29	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08138	430	1.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	431	726	1	\N	12	MA	     	N	\N	\N	\N	\N	\N	\N		\N
08138	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08138	435	1253	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08138	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08138	578	7.29	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08138	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	606	0.71899999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	611	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	612	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	613	0.60599999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	614	0.043999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	617	1.411	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	618	1.244	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	619	0.056000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	626	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	645	1.4199999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08138	646	1.3	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	203	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	204	2.7999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08139	205	86	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08139	207	3.21	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	208	378	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08139	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08139	255	2.6299999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	268	1582	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08139	269	38	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08139	291	3.2000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	301	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08139	303	15	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08139	304	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08139	305	67	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08139	306	147	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	307	789	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08139	312	0.086999999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08139	315	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08139	317	4.4000000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08139	318	1667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08139	319	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08139	320	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08139	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08139	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08139	323	0.31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08139	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08139	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08139	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08139	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08139	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08139	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08139	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08139	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08139	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08139	417	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08139	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08139	430	0.80000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	431	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08139	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08139	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08139	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08139	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08139	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08139	606	0.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	609	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	612	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	613	0.35099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	614	0.13300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	617	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	618	0.97999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	619	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	626	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	645	1.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08139	646	1.04	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08140	203	4.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08140	204	8.8000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08140	205	81.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08140	207	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08140	208	415	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08140	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08140	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08140	262	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08140	263	24	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08140	269	47	0	\N	4	BFZN	08271	Y	\N	\N	\N	\N	\N	\N		\N
08140	291	5.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08140	301	19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08140	303	6.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08140	304	55	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08140	305	119	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08140	306	183	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08140	307	475	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08140	309	5.5599999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08140	312	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08140	317	15.199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08140	318	2778	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08140	319	834	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08140	320	834	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08140	321	0	0	\N	4	BFZN	08271	 	\N	\N	\N	\N	\N	\N		\N
08140	322	0	0	\N	4	BFZN	08271	 	\N	\N	\N	\N	\N	\N		\N
08140	323	1.5700000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08140	334	0	0	\N	4	BFZN	08271	 	\N	\N	\N	\N	\N	\N		\N
08140	337	0	0	\N	4	BFZN	08271	 	\N	\N	\N	\N	\N	\N		\N
08140	338	0	0	\N	4	BFZN	08271	 	\N	\N	\N	\N	\N	\N		\N
08140	401	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08140	404	1.3899999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08140	405	1.5700000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08140	406	18.52	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08140	415	1.8500000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08140	417	370	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08140	418	5.5599999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08140	430	0.59999999999999998	0	\N	4	BFZN	08271	 	\N	\N	\N	\N	\N	\N		\N
08140	431	351	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08140	432	19	0	\N	4	BFZN	08271	 	\N	\N	\N	\N	\N	\N		\N
08140	435	616	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08140	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08140	578	5.5599999999999996	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08140	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08140	606	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08140	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08140	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08140	609	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08140	610	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08140	611	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08140	612	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08140	613	0.97399999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08140	614	0.40200000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08140	617	3.3159999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08140	618	3.093	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08140	619	0.20399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08140	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08140	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08140	626	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08140	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08140	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08140	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08140	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08140	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08140	645	3.3460000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08140	646	3.3039999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08142	205	75.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08142	208	357	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08142	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08142	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08142	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08142	269	1.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08142	317	70.700000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08142	318	22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08142	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08142	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08142	321	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08142	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08142	323	3.4399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08142	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08142	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08142	338	292	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08142	430	2.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08142	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08142	435	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08142	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08143	205	11.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08143	208	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08143	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08143	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08143	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08143	432	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08143	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08143	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08144	205	75.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08144	208	342	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08144	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08144	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08144	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08144	269	0.41999999999999998	0	\N	4	BFNN	20072	 	\N	\N	\N	\N	\N	\N		\N
08144	317	70.700000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08144	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08144	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08144	321	0	0	\N	7	Z	20072	 	\N	\N	\N	\N	\N	\N		\N
08144	322	0	0	\N	4	BFNN	20072	 	\N	\N	\N	\N	\N	\N		\N
08144	323	1.3100000000000001	0	\N	4	BFFN	20072	 	\N	\N	\N	\N	\N	\N		\N
08144	334	0	0	\N	4	BFNN	20072	 	\N	\N	\N	\N	\N	\N		\N
08144	337	0	0	\N	4	BFNN	20072	 	\N	\N	\N	\N	\N	\N		\N
08144	338	227	0	\N	4	BFNN	20072	 	\N	\N	\N	\N	\N	\N		\N
08144	430	2.3999999999999999	0	\N	4	BFFN	20072	 	\N	\N	\N	\N	\N	\N		\N
08144	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08144	432	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08144	435	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08144	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08144	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08144	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08145	203	2.0299999999999998	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	204	0.35999999999999999	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	205	13.619999999999999	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	207	0.37	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	208	66	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	221	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	255	83.599999999999994	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	262	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	263	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	268	276	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	269	0.080000000000000002	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	291	1.7	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	301	9	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	303	0.62	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	304	23	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	305	69	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	306	71	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	309	0.48999999999999999	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	312	0.087999999999999995	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	315	0.57999999999999996	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	317	12.800000000000001	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	318	2	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	319	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	320	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	321	1	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	322	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	323	0.23999999999999999	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	334	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	337	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	338	41	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	401	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	404	0.071999999999999995	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	405	0.053999999999999999	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	406	0.88700000000000001	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	410	0.16600000000000001	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	415	0.070999999999999994	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	417	14	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	418	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	430	0.40000000000000002	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	431	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	432	14	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	435	14	0	\N	4	NC	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	601	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	606	0.059999999999999998	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	607	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	608	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	609	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	610	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	611	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	612	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	613	0.058000000000000003	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	614	0.002	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	617	0.057000000000000002	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	618	0.187	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	619	0.014999999999999999	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	620	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	621	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	626	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	627	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	628	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	629	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	630	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	631	0	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	645	0.057000000000000002	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08145	646	0.20200000000000001	0	\N	4	BFZN	08183	 	\N	\N	\N	\N	\N	\N		\N
08146	203	16.260000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	204	2.1499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	205	76.390000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	207	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	208	366	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08146	255	3.6899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08146	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08146	268	1530	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	269	1.3600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	291	9.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	301	24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	303	4.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	304	133	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	305	331	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	306	364	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	307	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	309	3.0699999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	312	0.60999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	315	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	317	123.09999999999999	14	5.6340000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08146	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08146	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08146	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08146	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08146	323	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08146	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08146	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08146	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	404	0.63	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	405	0.39000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	406	5.2800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	410	0.47999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	415	0.13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	417	154	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	418	0.41999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	430	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08146	431	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	432	4	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08146	435	259	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08146	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08146	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08146	606	0.40999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08146	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08146	609	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08146	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08146	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08146	612	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08146	613	0.35799999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08146	614	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08146	617	0.27200000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08146	618	1.008	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08146	619	0.058999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08146	620	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08146	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08146	626	0.036999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08146	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08146	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08146	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08146	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08146	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08146	645	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08146	646	1.0700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08147	203	11.369999999999999	6	0.0070000000000000001	6	JA	     	 	2	11.369999999999999	11.380000000000001	1	11.279	11.467000000000001	4	\N
08147	204	2.21	6	0.193	6	JA	     	 	2	2.0099999999999998	2.3999999999999999	1	-0.24399999999999999	4.6580000000000004	4	\N
08147	205	78.760000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08147	207	1.5600000000000001	6	0	6	JA	     	 	2	1.5600000000000001	1.5600000000000001	1	1.5589999999999999	1.5609999999999999	4	\N
08147	208	337	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08147	209	65.099999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	210	0.55000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08147	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08147	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08147	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08147	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08147	255	6.0999999999999996	6	0	6	JA	     	 	2	6.0999999999999996	6.0999999999999996	1	6.0990000000000002	6.101	4	\N
08147	262	0	5	\N	12	MA	     	 	1	0	0	0	\N	\N	1, 4	\N
08147	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08147	268	1410	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08147	269	0.93999999999999995	5	\N	12	MA	     	 	1	0.93999999999999995	0.93999999999999995	0	\N	\N	4	\N
08147	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08147	291	12	6	0.40000000000000002	6	JA	     	 	2	11.6	12.4	1	6.9180000000000001	17.082000000000001	4	\N
08147	301	50	6	6.2000000000000002	6	JA	     	 	2	44	56	1	-28.878	128.678	4	\N
08147	303	2.9500000000000002	6	0.32600000000000001	6	JA	     	 	2	2.6299999999999999	3.2799999999999998	1	-1.1879999999999999	7.0960000000000001	4	\N
08147	304	133	5	3	6	JA	     	 	2	130	136	1	94.881	171.119	4	\N
08147	305	370	9	5.75	6	JA	     	 	2	358	375	2	344.75999999999999	394.24000000000001	1, 4	\N
08147	306	376	6	5	6	JA	     	 	2	371	381	1	312.46899999999999	439.53100000000001	4	\N
08147	307	6	2	\N	6	JA	     	 	2	0	12	1	\N	\N	1	\N
08147	309	3	6	0.10299999999999999	6	JA	     	 	2	2.8900000000000001	3.1000000000000001	1	1.6890000000000001	4.3049999999999997	4	\N
08147	312	0.36199999999999999	6	0.021999999999999999	6	JA	     	 	2	0.34000000000000002	0.38400000000000001	1	0.080000000000000002	0.64400000000000002	4	\N
08147	315	2.52	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	317	2.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	318	0	5	\N	12	MA	     	 	1	0	0	0	\N	\N	1, 4	\N
08147	319	0	5	\N	12	MA	     	 	1	0	0	0	\N	\N	1, 4	\N
08147	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08147	321	0	5	\N	12	MA	     	 	1	0	0	0	\N	\N	1, 4	\N
08147	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08147	323	0	5	\N	12	MA	     	 	1	0	0	0	\N	\N	1, 4	\N
08147	324	0	5	\N	12	MA	     	 	1	0	0	0	\N	\N	1, 4	\N
08147	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08147	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08147	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08147	401	10.1	6	10.050000000000001	6	JA	     	 	2	0	20.100000000000001	1	-117.64700000000001	137.74700000000001	1, 4	\N
08147	404	0.255	1	\N	6	JA	     	 	2	0.22800000000000001	0.308	2	\N	\N	1	\N
08147	405	0.128	1	\N	6	JA	     	 	2	0.068000000000000005	0.249	2	\N	\N	1	\N
08147	406	5.2460000000000004	1	\N	6	JA	     	 	2	5.0039999999999996	5.7300000000000004	2	\N	\N	1	\N
08147	410	0.308	6	0.308	6	JA	     	 	2	0	0.61499999999999999	1	-3.6000000000000001	4.2149999999999999	1, 4	\N
08147	415	1.155	1	\N	6	JA	     	 	2	0.13700000000000001	3.1899999999999999	2	\N	\N	1	\N
08147	417	43	1	\N	6	JA	     	 	2	35	59	2	\N	\N	1	\N
08147	418	0	6	0	6	JA	     	 	2	0	0	1	0	0	1, 4	\N
08147	430	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08147	432	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08147	435	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08147	501	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	502	0.31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	503	0.34000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	504	0.68000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	505	0.32000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	506	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	507	0.23999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	508	0.46000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	509	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	510	0.45000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	511	0.45000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	512	0.23000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	513	0.39000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	514	0.53000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	515	2.9900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	516	0.42999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	517	0.96999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	518	0.48999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08147	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08147	601	0	5	\N	12	MA	     	 	1	0	0	0	\N	\N	1, 4	\N
08147	605	0	5	\N	12	MA	     	 	1	0	0	0	\N	\N	1, 4	\N
08147	606	0.45000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08147	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08147	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08147	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08147	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08147	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08147	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08147	613	0.42999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	614	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08147	617	0.33000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	618	1.1799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	619	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08147	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08147	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08147	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08147	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08147	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08147	628	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08147	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08147	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08147	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08147	645	0.34999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08147	646	1.26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08147	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08147	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08147	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08147	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08147	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08147	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08147	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08148	203	10.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	204	1.1000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08148	205	83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	207	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	208	340	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08148	255	4.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	269	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	291	11.4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	301	43	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	303	3.1800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	304	116	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	305	357	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	306	415	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	307	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	309	2.6699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	312	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	315	3.9929999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	317	5.9000000000000004	17	0.92200000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08148	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	319	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08148	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08148	323	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08148	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08148	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08148	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	404	0.27000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	405	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	406	5.5700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	410	0.997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	415	0.40999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	417	42	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	430	1.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08148	431	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	432	42	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08148	435	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08148	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08148	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	606	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08148	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08148	609	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08148	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08148	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08148	612	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08148	613	0.16900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08148	614	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08148	617	0.129	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08148	618	0.42799999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08148	619	0.021999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08148	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08148	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08148	626	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08148	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08148	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08148	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08148	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08148	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08148	645	0.11899999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08148	646	0.439	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08152	205	84.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08152	208	360	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08152	317	9.5999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08152	431	334	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08152	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08152	435	587	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08152	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08155	205	14.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08155	208	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08155	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08155	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08155	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08155	432	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08155	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08155	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08156	205	89.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08156	208	402	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08156	317	10.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08156	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08156	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08156	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08156	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08156	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08157	205	79.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08157	208	364	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08157	317	123.09999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08157	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08157	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08157	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08157	432	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08157	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08157	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08158	205	79.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08158	208	371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08158	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08158	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08158	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08158	269	0.64000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	317	17	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
08158	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08158	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08158	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08158	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	338	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08158	430	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08158	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08158	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08158	606	0.155	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	612	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	613	0.13500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	614	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	617	0.29599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	618	0.502	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	619	0.014999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	626	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	645	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08158	646	0.51600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	205	79.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08159	208	371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08159	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	269	0.64000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	317	17	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
08159	318	214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08159	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08159	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08159	321	97	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	322	63	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	338	1355	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	417	205	0	\N	4	BFZN	08090	 	\N	\N	\N	\N	\N	\N		\N
08159	430	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	431	200	0	\N	4	BFZN	08090	 	\N	\N	\N	\N	\N	\N		\N
08159	432	5	0	\N	4	BFZN	08090	 	\N	\N	\N	\N	\N	\N		\N
08159	435	345	0	\N	4	NC	08090	 	\N	\N	\N	\N	\N	\N		\N
08159	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08159	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08159	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08159	606	0.155	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	612	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	613	0.13500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	614	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	617	0.29599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	618	0.502	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	619	0.014999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	626	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	645	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08159	646	0.51600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	205	79.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08160	208	371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08160	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08160	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	269	0.64000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	317	17	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
08160	318	214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08160	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08160	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08160	321	97	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	322	63	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	338	1355	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	401	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08160	430	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08160	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08160	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08160	606	0.155	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	612	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	613	0.13500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	614	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	617	0.29599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	618	0.502	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	619	0.014999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	626	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	645	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08160	646	0.51600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08161	203	1.4199999999999999	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	204	0.19	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	205	12.869999999999999	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	207	0.16	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	208	59	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	221	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	255	85.349999999999994	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	262	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	263	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	268	247	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	269	0.10000000000000001	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	291	0.29999999999999999	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	301	3	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	303	0.59999999999999998	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	304	5	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	305	11	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	306	21	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	309	0.070000000000000007	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	312	0.017999999999999999	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	315	0.017999999999999999	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	317	3.1000000000000001	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	318	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	319	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	320	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	321	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	322	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	323	0.02	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	334	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	337	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	338	1	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	401	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	404	0.083000000000000004	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	405	0.055	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	406	0.72199999999999998	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	410	0.078	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	415	0.021000000000000001	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	417	33	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	418	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	430	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	431	32	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	432	1	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	435	56	0	\N	4	NC	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	501	0.01	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	502	0.052999999999999999	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	503	0.050999999999999997	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	504	0.17399999999999999	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	505	0.040000000000000001	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	506	0.029999999999999999	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	507	0.025999999999999999	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	508	0.070000000000000007	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	509	0.058000000000000003	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	510	0.071999999999999995	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	511	0.070999999999999994	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	512	0.042999999999999997	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	513	0.106	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	514	0.099000000000000005	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	515	0.26600000000000001	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	516	0.058000000000000003	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	517	0.124	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	518	0.067000000000000004	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	601	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	606	0.025000000000000001	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	607	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	608	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	609	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	610	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	611	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	612	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	613	0.021999999999999999	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	614	0.0030000000000000001	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	617	0.048000000000000001	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	618	0.081000000000000003	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	619	0.002	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	620	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	621	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	626	0.001	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	627	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	628	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	629	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	630	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	631	0	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	645	0.048000000000000001	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08161	646	0.083000000000000004	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08162	203	1.4199999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	204	0.19	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	205	12.869999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	207	0.16	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	208	59	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	255	85.349999999999994	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	268	247	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	269	0.10000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	291	0.29999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	301	3	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	303	0.16	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	304	5	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	305	11	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	306	21	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	307	2	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	309	0.070000000000000007	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	312	0.017999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	315	0.017999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	317	3.1000000000000001	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08162	318	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08162	319	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08162	321	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	322	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	323	0.02	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	334	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	337	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	338	1	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	401	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	404	0.017000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	405	0.0060000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	406	0.17499999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	410	0.078	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	415	0.021000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	418	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	430	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	431	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08162	501	0.01	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	502	0.052999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	503	0.050999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	504	0.17399999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	505	0.040000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	506	0.029999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	507	0.025999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	508	0.070000000000000007	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	509	0.058000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	510	0.071999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	511	0.070999999999999994	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	512	0.042999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	513	0.106	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	514	0.099000000000000005	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	515	0.26600000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	516	0.058000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	517	0.124	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	518	0.067000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	601	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	606	0.025000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	607	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	608	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	609	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	610	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	611	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	612	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	613	0.021999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	614	0.0030000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	617	0.048000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	618	0.081000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	619	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	626	0.001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	645	0.048000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08162	646	0.083000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08163	205	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08163	208	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08163	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08163	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08163	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08163	432	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08163	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08163	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08164	203	1.4199999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	204	0.19	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	205	12.869999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	207	0.16	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	208	59	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	255	85.349999999999994	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	268	247	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	269	0.10000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	291	0.29999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	301	3	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	303	0.59999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	304	5	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	305	11	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	306	21	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	307	2	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	309	0.070000000000000007	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	312	0.017999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	315	0.017999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	317	2.7000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	318	31	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	319	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08164	321	14	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	322	9	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	323	0.02	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	334	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	337	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	338	197	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	401	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	404	0.083000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	405	0.055	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	406	0.72199999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	410	0.078	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	415	0.021000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	417	33	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08164	418	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	430	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	431	32	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08164	432	1	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08164	435	56	0	\N	4	NC	08091	 	\N	\N	\N	\N	\N	\N		\N
08164	501	0.01	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	502	0.052999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	503	0.050999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	504	0.17399999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	505	0.040000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	506	0.029999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	507	0.025999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	508	0.070000000000000007	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	509	0.058000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	510	0.071999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	511	0.070999999999999994	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	512	0.042999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	513	0.106	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	514	0.099000000000000005	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	515	0.26600000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	516	0.058000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	517	0.124	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	518	0.067000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	601	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	606	0.025000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	607	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	608	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	609	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	610	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	611	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	612	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	613	0.021999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	614	0.0030000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	617	0.048000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	618	0.081000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	619	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	626	0.001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	645	0.048000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08164	646	0.083000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08165	203	1.4199999999999999	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	204	0.19	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	205	12.869999999999999	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	207	0.16	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	208	59	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	221	0	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	255	85.349999999999994	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	262	0	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	263	0	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	268	247	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	269	0.10000000000000001	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	291	0.29999999999999999	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	301	3	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	303	0.59999999999999998	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	304	5	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	305	11	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	306	21	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	309	0.070000000000000007	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	312	0.017999999999999999	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	315	0.017999999999999999	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	317	2.7000000000000002	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	318	31	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	319	0	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08165	321	14	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	322	9	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	323	0.02	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	334	0	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	337	0	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	338	197	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	401	0	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	404	0.083000000000000004	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	405	0.055	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	406	0.72199999999999998	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	410	0.078	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	415	0.021000000000000001	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	417	33	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08165	418	0	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	430	0	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	431	32	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08165	432	1	0	\N	4	BFZN	08091	 	\N	\N	\N	\N	\N	\N		\N
08165	435	56	0	\N	4	NC	08091	 	\N	\N	\N	\N	\N	\N		\N
08165	601	0	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	606	0.025000000000000001	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	607	0	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	608	0	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	609	0	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	610	0	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	611	0	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	612	0	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	613	0.021999999999999999	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	614	0.0030000000000000001	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	617	0.048000000000000001	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	618	0.081000000000000003	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	619	0.002	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	620	0	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	621	0	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	626	0.001	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	627	0	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	628	0	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	629	0	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	630	0	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	631	0	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	645	0.048000000000000001	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08165	646	0.083000000000000004	0	\N	4	BFZN	08164	 	\N	\N	\N	\N	\N	\N		\N
08166	203	1.4199999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	204	0.19	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	205	12.869999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	207	0.16	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	208	59	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	255	85.349999999999994	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	268	247	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	269	0.10000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	291	0.29999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	301	3	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	303	0.16	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	304	5	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	305	11	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	306	21	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	307	2	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	309	0.070000000000000007	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	312	0.017999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	315	0.017999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	317	2.7000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	318	31	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	319	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08166	321	14	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	322	9	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	323	0.02	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	334	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	337	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	338	197	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	401	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	404	0.017000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	405	0.0060000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	406	0.17499999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	410	0.078	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	415	0.021000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	417	1	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	418	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	430	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	431	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	432	1	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08166	501	0.01	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	502	0.052999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	503	0.050999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	504	0.17399999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	505	0.040000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	506	0.029999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	507	0.025999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	508	0.070000000000000007	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	509	0.058000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	510	0.071999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	511	0.070999999999999994	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	512	0.042999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	513	0.106	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	514	0.099000000000000005	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	515	0.26600000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	516	0.058000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	517	0.124	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	518	0.067000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	601	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	606	0.025000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	607	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	608	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	609	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	610	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	611	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	612	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	613	0.021999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	614	0.0030000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	617	0.048000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	618	0.081000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	619	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	626	0.001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	645	0.048000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08166	646	0.083000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08167	203	1.4199999999999999	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	204	0.19	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	205	12.869999999999999	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	207	0.16	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	208	59	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	221	0	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	255	85.349999999999994	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	262	0	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	263	0	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	268	247	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	269	0.10000000000000001	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	291	0.29999999999999999	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	301	3	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	303	0.16	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	304	5	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	305	11	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	306	21	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	309	0.070000000000000007	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	312	0.017999999999999999	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	315	0.017999999999999999	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	318	31	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	319	0	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08167	321	14	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	322	9	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	323	0.02	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	334	0	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	337	0	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	338	197	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	401	0	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	404	0.017000000000000001	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	405	0.0060000000000000001	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	406	0.17499999999999999	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	410	0.078	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	415	0.021000000000000001	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	417	1	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	418	0	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	430	0	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	431	0	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	432	1	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	435	1	0	\N	4	NC	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	501	0.01	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	502	0.052999999999999999	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	503	0.050999999999999997	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	504	0.17399999999999999	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	505	0.040000000000000001	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	506	0.029999999999999999	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	507	0.025999999999999999	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	508	0.070000000000000007	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	509	0.058000000000000003	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	510	0.071999999999999995	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	511	0.070999999999999994	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	512	0.042999999999999997	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	513	0.106	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	514	0.099000000000000005	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	515	0.26600000000000001	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	516	0.058000000000000003	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	517	0.124	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	518	0.067000000000000004	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	601	0	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	606	0.025000000000000001	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	607	0	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	608	0	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	609	0	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	610	0	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	611	0	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	612	0	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	613	0.021999999999999999	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	614	0.0030000000000000001	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	617	0.048000000000000001	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	618	0.081000000000000003	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	619	0.002	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	620	0	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	621	0	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	626	0.001	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	627	0	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	628	0	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	629	0	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	630	0	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	631	0	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	645	0.048000000000000001	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08167	646	0.083000000000000004	0	\N	4	BFZN	08166	 	\N	\N	\N	\N	\N	\N		\N
08168	205	11.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08168	208	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08168	221	0	0	\N	4	BFZN	08101	 	\N	\N	\N	\N	\N	\N		\N
08168	262	0	0	\N	4	BFNN	08100	 	\N	\N	\N	\N	\N	\N		\N
08168	263	0	0	\N	4	BFNN	08100	 	\N	\N	\N	\N	\N	\N		\N
08168	269	0.02	0	\N	4	BFNN	08100	 	\N	\N	\N	\N	\N	\N		\N
08168	317	3	0	\N	4	BFZN	08101	 	\N	\N	\N	\N	\N	\N		\N
08168	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08168	320	0	0	\N	4	BFZN	08101	 	\N	\N	\N	\N	\N	\N		\N
08168	321	0	0	\N	4	BFNN	08100	 	\N	\N	\N	\N	\N	\N		\N
08168	322	0	0	\N	4	BFNN	08100	 	\N	\N	\N	\N	\N	\N		\N
08168	323	0.02	0	\N	4	BFNN	08100	 	\N	\N	\N	\N	\N	\N		\N
08168	334	0	0	\N	4	BFNN	08100	 	\N	\N	\N	\N	\N	\N		\N
08168	337	0	0	\N	4	BFNN	08100	 	\N	\N	\N	\N	\N	\N		\N
08168	338	0	0	\N	4	BFNN	08100	 	\N	\N	\N	\N	\N	\N		\N
08168	430	0	0	\N	4	BFNN	08100	 	\N	\N	\N	\N	\N	\N		\N
08168	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08168	432	3	0	\N	4	BFZN	08101	 	\N	\N	\N	\N	\N	\N		\N
08168	435	3	0	\N	4	NC	08101	 	\N	\N	\N	\N	\N	\N		\N
08168	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08168	607	0	0	\N	4	BFZN	08101	 	\N	\N	\N	\N	\N	\N		\N
08168	608	0	0	\N	4	BFZN	08101	 	\N	\N	\N	\N	\N	\N		\N
08168	609	0	0	\N	4	BFZN	08101	 	\N	\N	\N	\N	\N	\N		\N
08168	610	0	0	\N	4	BFZN	08101	 	\N	\N	\N	\N	\N	\N		\N
08168	611	0	0	\N	4	BFZN	08101	 	\N	\N	\N	\N	\N	\N		\N
08168	612	0.001	0	\N	4	BFZN	08101	 	\N	\N	\N	\N	\N	\N		\N
08168	613	0.025000000000000001	0	\N	4	BFZN	08101	 	\N	\N	\N	\N	\N	\N		\N
08168	614	0.002	0	\N	4	BFZN	08101	 	\N	\N	\N	\N	\N	\N		\N
08168	617	0.031	0	\N	4	BFZN	08101	 	\N	\N	\N	\N	\N	\N		\N
08168	618	0.021999999999999999	0	\N	4	BFZN	08101	 	\N	\N	\N	\N	\N	\N		\N
08168	619	0.0050000000000000001	0	\N	4	BFZN	08101	 	\N	\N	\N	\N	\N	\N		\N
08168	620	0	0	\N	4	BFZN	08101	 	\N	\N	\N	\N	\N	\N		\N
08168	621	0	0	\N	4	BFZN	08101	 	\N	\N	\N	\N	\N	\N		\N
08168	626	0	0	\N	4	BFZN	08101	 	\N	\N	\N	\N	\N	\N		\N
08168	627	0	0	\N	4	BFZN	08101	 	\N	\N	\N	\N	\N	\N		\N
08168	628	0	0	\N	4	BFZN	08101	 	\N	\N	\N	\N	\N	\N		\N
08168	629	0	0	\N	4	BFZN	08101	 	\N	\N	\N	\N	\N	\N		\N
08168	630	0	0	\N	4	BFZN	08101	 	\N	\N	\N	\N	\N	\N		\N
08168	631	0	0	\N	4	BFZN	08101	 	\N	\N	\N	\N	\N	\N		\N
08168	645	0.031	0	\N	4	BFZN	08101	 	\N	\N	\N	\N	\N	\N		\N
08168	646	0.027	0	\N	4	BFZN	08101	 	\N	\N	\N	\N	\N	\N		\N
08169	203	1.51	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	204	0.22	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	205	11	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	208	52	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	210	0.029999999999999999	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	221	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	255	87.099999999999994	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	262	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	263	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	268	218	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	269	0.029999999999999999	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	291	0.5	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	301	46	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	303	4.1200000000000001	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	304	4	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	305	17	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	306	17	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	309	0.13	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	312	0.035000000000000003	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	315	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	317	2.8999999999999999	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	318	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	319	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	320	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	321	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	322	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	323	0.02	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	334	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	337	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	338	2	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	401	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	404	0.071999999999999995	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	405	0.029000000000000001	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	406	0.60399999999999998	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	410	0.073999999999999996	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	415	0.016	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	417	17	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	418	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	430	0.10000000000000001	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	431	13	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	432	5	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	435	26	0	\N	4	NC	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	501	0.021000000000000001	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	502	0.047	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	503	0.066000000000000003	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	504	0.114	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	505	0.039	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	506	0.028000000000000001	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	507	0.034000000000000002	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	508	0.082000000000000003	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	509	0.048000000000000001	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	510	0.072999999999999995	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	511	0.065000000000000002	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	512	0.035000000000000003	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	513	0.052999999999999999	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	514	0.070999999999999994	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	515	0.56100000000000005	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	516	0.058000000000000003	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	517	0.185	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	518	0.085000000000000006	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	601	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	606	0.034000000000000002	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	607	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	608	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	609	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	610	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	611	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	612	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	613	0.032000000000000001	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	614	0.002	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	617	0.029000000000000001	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	618	0.107	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	619	0.012999999999999999	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	620	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	621	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	626	0.001	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	627	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	628	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	629	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	630	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	631	0	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	645	0.029000000000000001	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08169	646	0.11899999999999999	0	\N	4	BFZN	08103	 	\N	\N	\N	\N	\N	\N		\N
08170	205	11.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08170	208	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08170	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08170	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08170	417	45	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
08170	431	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08170	435	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08170	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08171	203	1.8400000000000001	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	204	0.23999999999999999	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	205	13.08	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	207	0.45000000000000001	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	208	62	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	210	0.070000000000000007	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	221	0	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	255	84.400000000000006	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	262	0	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	263	0	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	268	259	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	269	0.070000000000000007	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	291	0.59999999999999998	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	301	64	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	303	4.96	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	304	6	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	305	18	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	306	20	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	309	0.17000000000000001	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	312	0.042999999999999997	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	315	0	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	317	3.5	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	318	773	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	319	232	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	320	232	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	321	0	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	322	0	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	323	0.02	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	334	0	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	337	0	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	338	3	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	401	0	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	404	0.23200000000000001	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	405	0.20999999999999999	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	406	3.093	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	410	0.082000000000000003	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	415	0.309	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	417	62	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	418	0	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	430	0.10000000000000001	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	431	56	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	432	6	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	435	101	0	\N	4	NC	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	601	0	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	606	0.037999999999999999	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	607	0	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	608	0	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	609	0	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	610	0	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	611	0	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	612	0	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	613	0.035999999999999997	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	614	0.002	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	617	0.032000000000000001	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	618	0.12	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	619	0.014	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	620	0	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	621	0	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	626	0.001	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	627	0	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	628	0	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	629	0	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	630	0	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	631	0	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	645	0.033000000000000002	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08171	646	0.13400000000000001	0	\N	4	BFZN	08107	 	\N	\N	\N	\N	\N	\N		\N
08172	205	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08172	208	369	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08172	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08172	317	23.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
08172	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08172	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08172	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08172	432	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08172	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08172	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08172	607	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08172	608	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08172	609	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08172	610	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08172	611	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08172	620	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08172	621	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08172	626	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08172	627	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08172	628	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08172	629	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08172	630	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08172	631	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08173	203	1.4199999999999999	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	204	0.070000000000000007	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	205	10.470000000000001	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	207	0.14000000000000001	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	208	48	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	221	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	255	87.900000000000006	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	262	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	263	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	268	202	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	269	0.040000000000000001	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	291	0.29999999999999999	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	301	4	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	303	0.5	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	304	2	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	305	12	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	306	13	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	309	0.080000000000000002	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	312	0.016	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	315	0.092999999999999999	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	317	9.0999999999999996	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	318	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	319	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	320	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	321	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	322	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	323	0.01	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	334	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	337	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	338	2	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	401	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	404	0.060999999999999999	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	405	0.042999999999999997	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	406	0.48899999999999999	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	410	0.056000000000000001	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	415	0.0070000000000000001	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	417	34	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	418	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	430	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	431	32	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	432	2	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	435	57	0	\N	4	NC	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	601	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	606	0.01	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	607	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	608	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	609	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	610	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	611	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	612	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	613	0.0089999999999999993	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	614	0.001	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	617	0.01	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	618	0.027	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	619	0.0030000000000000001	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	620	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	621	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	626	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	627	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	628	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	629	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	630	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	631	0	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	645	0.01	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08173	646	0.029999999999999999	0	\N	4	BFZN	08113	 	\N	\N	\N	\N	\N	\N		\N
08176	203	2.29	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	204	0.42999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	205	15.81	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	207	0.46999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	208	76	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	255	81	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	268	319	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	269	0.13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	291	0.90000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	301	9	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	303	0.71999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	304	23	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	305	71	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	306	107	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	309	0.75	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	312	0.14000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	315	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	317	14.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	318	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08176	321	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	323	0.45000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	338	34	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	401	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	404	0.106	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	405	0.041000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	406	0.95299999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	410	0.14000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	415	0.031	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	417	12	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	430	0.59999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	432	12	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08176	601	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	606	0.060999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	609	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	612	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	613	0.057000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	614	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	617	0.043999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	618	0.14000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	619	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	626	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	645	0.045999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08176	646	0.155	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08177	203	10.6	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08177	204	1.3100000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08177	205	79.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08177	207	1.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08177	208	374	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08177	255	6.7000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08177	262	3	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08177	263	97	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08177	268	1565	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08177	269	24.399999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08177	291	4.2999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08177	301	369	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08177	303	39.700000000000003	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08177	305	166	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08177	306	315	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08177	307	10	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08177	309	0.53000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08177	312	0.079000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08177	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08177	320	0	0	\N	1	AS	     	N	\N	\N	\N	\N	\N	\N		\N
08177	321	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08177	322	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08177	334	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08177	337	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08177	338	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08177	401	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08177	404	1.46	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08177	405	1.01	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08177	406	16.199999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08177	410	0.41599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08177	415	3.77	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08177	417	1208	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08177	431	1180	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08177	432	28	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08177	435	2034	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08177	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08177	606	0.46200000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08177	645	0.26500000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08177	646	0.52100000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08179	203	2.4300000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	204	0.96999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	205	13.23	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	207	0.67000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	208	71	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	255	82.700000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	268	299	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	269	6.2599999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	291	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	301	54	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	303	3.4900000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	304	22	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	305	103	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	306	88	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	309	0.62	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	312	0.071999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	315	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	317	7.7000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	318	973	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08179	319	292	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	320	292	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08179	321	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	323	0.070000000000000007	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	338	23	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	401	11.800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	404	0.29399999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	405	0.33100000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	406	3.8959999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	410	0.14099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	415	0.38600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	417	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	418	1.1599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	430	0.59999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	432	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08179	601	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	606	0.185	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	611	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	612	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	613	0.17000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	614	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	617	0.252	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	618	0.19900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	619	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	626	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	628	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	645	0.255	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08179	646	0.21199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08180	205	10.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08180	208	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08180	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08180	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08180	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08180	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08180	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08180	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08181	205	13.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08181	208	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08181	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08181	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08181	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08181	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08181	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08182	203	2.0299999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	204	0.45000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	205	11.74	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	207	0.38	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	208	59	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	255	85.400000000000006	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	268	247	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	269	0.25	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	291	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	301	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	303	0.56000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	304	21	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	305	60	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	306	77	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	309	0.68999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	312	0.057000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	315	0.81699999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	317	11	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	318	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08182	321	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	323	0.53000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	338	45	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	401	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	404	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	405	0.021999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	406	0.54600000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	410	0.042000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	415	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	417	9	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	430	0.40000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	432	9	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08182	601	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	606	0.090999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	612	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	613	0.088999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	614	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	617	0.067000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	618	0.222	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	619	0.017999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	645	0.067000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08182	646	0.23999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	203	2.0299999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	204	0.35999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	205	13.619999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	207	0.37	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	208	66	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	255	83.599999999999994	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	268	276	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	269	0.080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	291	1.7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	301	9	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	303	0.62	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	304	23	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	305	69	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	306	71	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	309	0.48999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	312	0.087999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	315	0.57999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	317	12.800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08183	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08183	321	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	323	0.23999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	338	41	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	401	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	404	0.071999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	405	0.053999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	406	0.88700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	410	0.16600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	415	0.070999999999999994	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	417	14	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	430	0.40000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	432	14	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08183	601	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	606	0.059999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	612	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	613	0.058000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	614	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	617	0.057000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	618	0.187	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	619	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	645	0.057000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08183	646	0.20200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08184	205	14.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08184	208	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08184	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08184	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08184	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08184	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08184	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08185	205	11.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08185	208	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08185	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08185	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08185	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08185	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08185	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08189	203	8.1999999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08189	204	5.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08189	205	79.599999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08189	207	3.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08189	208	380	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08189	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08189	255	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08189	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08189	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08189	268	1590	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08189	269	28.600000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08189	291	6.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08189	301	41	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08189	303	3.7000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08189	304	82	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08189	305	239	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08189	306	250	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08189	307	245	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08189	309	7.7000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08189	312	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08189	315	2.7559999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08189	317	17.300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08189	318	1590	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08189	319	477	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08189	320	477	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08189	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08189	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08189	323	1.1499999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08189	324	82	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08189	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08189	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08189	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08189	401	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08189	404	0.80000000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08189	405	0.87	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08189	406	10.800000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08189	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08189	415	4.2000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08189	417	816	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08189	418	12.199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08189	430	2.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08189	431	797	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08189	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08189	435	1374	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08189	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08189	578	12.199999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08189	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08189	605	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08189	606	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08189	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08189	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08189	609	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08189	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08189	611	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08189	612	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08189	613	0.74099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08189	614	0.28899999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08189	617	2.4860000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08189	618	0.86199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08189	619	0.031	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08189	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08189	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08189	626	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08189	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08189	628	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08189	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08189	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08189	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08189	645	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08189	646	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08190	203	9	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	204	3.8999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08190	205	82	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08190	207	2.3300000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	208	377	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08190	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08190	255	2.8799999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	268	1577	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08190	269	34	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08190	291	7	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	301	36	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08190	303	8.1999999999999993	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08190	304	73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08190	305	182	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08190	306	310	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	307	460	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	309	6.8200000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08190	312	0.14499999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08190	315	2.0489999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08190	317	17.300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08190	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08190	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08190	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08190	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08190	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08190	323	0.46999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08190	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08190	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08190	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08190	401	11	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08190	404	0.68000000000000005	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08190	405	0.77000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08190	406	9.0999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08190	410	0.77200000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08190	415	0.91000000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08190	417	182	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08190	418	2.7000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08190	430	2.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	431	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08190	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08190	435	296	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08190	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08190	578	2.7000000000000002	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08190	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08190	606	0.80000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	609	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	611	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	612	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	613	0.66500000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	614	0.062	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	617	1.4199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	618	1.1559999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	619	0.057000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	626	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	645	1.429	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08190	646	1.2130000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08191	203	7.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08191	204	1.8999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08191	205	83.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08191	207	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08191	208	352	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08191	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08191	255	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08191	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08191	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08191	269	22.300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08191	291	9.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08191	301	13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08191	303	3.46	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08191	304	93	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08191	305	276	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08191	306	327	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08191	307	19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08191	309	2.8799999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08191	312	0.17299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08191	315	4.1980000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08191	317	4.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08191	318	0	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08191	319	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08191	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08191	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08191	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08191	323	0.32000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08191	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08191	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08191	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08191	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08191	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08191	404	0.71999999999999997	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08191	405	0.81999999999999995	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08191	406	9.6199999999999992	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08191	410	0.88300000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08191	415	0.95999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08191	417	192	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08191	418	2.8799999999999999	0	\N	9	MC	     	N	\N	\N	\N	\N	\N	\N		\N
08191	430	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08191	431	173	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08191	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08191	435	313	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08191	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08191	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08191	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08191	606	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08191	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08191	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08191	609	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08191	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08191	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08191	612	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08191	613	0.26100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08191	614	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08191	617	0.26200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08191	618	0.85999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08191	619	0.063	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08191	620	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08191	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08191	626	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08191	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08191	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08191	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08191	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08191	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08191	645	0.27100000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08191	646	0.92500000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	203	6.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08192	204	4.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08192	205	78.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08192	207	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08192	208	383	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08192	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08192	255	7.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08192	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	269	20.800000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08192	291	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08192	301	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08192	303	3.27	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08192	304	43	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08192	305	128	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08192	306	166	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08192	307	484	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08192	309	1.6399999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08192	312	0.13500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08192	315	0.83199999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	317	7.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08192	318	1364	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08192	319	410	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08192	320	410	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08192	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08192	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08192	323	4.3799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08192	324	73	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08192	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08192	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08192	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08192	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08192	404	0.68000000000000005	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08192	405	0.77000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08192	406	9.0899999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08192	410	0.41799999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	415	0.91000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08192	417	182	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08192	418	2.73	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08192	430	8.5999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	431	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08192	432	19	0	\N	4	CAZN	     	Y	\N	\N	\N	\N	\N	\N		\N
08192	435	296	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08192	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08192	578	2.73	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08192	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08192	606	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08192	607	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	611	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	612	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	613	0.44800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	614	0.125	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	615	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	617	1.996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	618	1.405	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	619	0.059999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	624	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	625	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	626	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	645	2.008	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	646	1.466	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	653	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	654	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	671	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08192	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	203	6	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08194	204	9.6999999999999993	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08194	205	78	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08194	207	2.8199999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08194	208	425	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08194	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08194	255	2.9900000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08194	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08194	263	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08194	268	1778	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08194	269	38.700000000000003	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08194	291	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08194	301	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08194	303	15	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08194	304	53	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08194	305	67	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08194	306	139	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08194	307	555	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08194	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08194	312	0.20999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08194	315	0.97599999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	317	6.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08194	318	1668	0	\N	4	FLM	     	Y	\N	\N	\N	\N	\N	\N		\N
08194	319	474	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	320	479	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08194	321	39	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	322	26	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	323	1.2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08194	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	338	550	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08194	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08194	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08194	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08194	410	0.46300000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08194	417	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08194	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08194	430	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	431	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08194	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08194	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08194	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08194	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08194	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08194	606	1.8999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08194	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	611	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	612	0.028000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	613	1.2589999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	614	0.307	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	615	0.071999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	617	4.0579999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	618	2.911	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	619	0.099000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	624	0.159	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	626	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	628	0.071999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	645	4.1429999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	646	3.0099999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08194	654	0.050999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	203	8.6999999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08195	204	4.6600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08195	205	78.599999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08195	207	2.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08195	208	360	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08195	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08195	255	5.8399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08195	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	269	28.100000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08195	291	8.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08195	301	49	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08195	303	10.9	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08195	304	89	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08195	305	236	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08195	306	360	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08195	307	391	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08195	309	2.6000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08195	312	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08195	315	2.1909999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08195	317	8.3000000000000007	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08195	318	862	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08195	319	258	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08195	320	258	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08195	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08195	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08195	323	3.4900000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08195	324	138	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08195	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08195	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08195	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08195	404	0.90000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08195	405	1	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08195	406	12.1	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08195	410	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08195	415	1.2	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08195	417	200	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08195	418	3.6000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08195	430	1.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	431	180	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08195	432	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08195	435	326	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08195	573	3.4900000000000002	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08195	578	3.6000000000000001	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08195	606	0.68000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08195	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	609	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	611	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	612	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	613	0.56999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	614	0.079000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	615	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	617	2.2349999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	618	1.383	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	619	0.035999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	624	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	625	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	626	0.025000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	645	2.2599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08195	646	1.4199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08195	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	653	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	654	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	671	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	687	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08195	697	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08200	203	11.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	204	2.5800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	205	73.439999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	207	1.5900000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	208	333	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08200	255	11.07	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08200	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08200	268	1393	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	269	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	291	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	301	34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	303	2.98	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	304	115	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	305	346	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	306	411	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	307	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	309	3.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	312	0.44	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	315	2.6200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	317	44.399999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08200	318	10	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08200	319	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08200	320	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08200	321	6	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08200	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08200	323	0.75	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08200	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08200	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08200	338	193	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08200	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	404	0.28999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	405	0.13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	406	3.5699999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	410	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	415	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	417	26	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	430	3.2999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08200	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08200	432	26	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08200	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08200	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	606	0.52000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08200	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08200	609	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08200	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08200	611	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08200	612	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08200	613	0.35899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08200	614	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08200	617	0.55100000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08200	618	0.95199999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08200	619	0.083000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08200	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08200	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08200	626	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08200	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08200	628	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08200	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08200	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08200	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08200	645	0.56999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08200	646	1.28	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08202	203	10	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	204	8.4000000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08202	205	76	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08202	207	2.4500000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	208	397	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08202	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08202	255	2.3199999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	268	1661	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08202	269	28	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08202	291	8	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	301	36	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08202	303	8.1999999999999993	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08202	304	109	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08202	305	273	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08202	306	335	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	307	430	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	309	6.7999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08202	312	0.218	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08202	315	2.0139999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08202	317	17.300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08202	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08202	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08202	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08202	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08202	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08202	323	3.46	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08202	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08202	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08202	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08202	401	11	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08202	404	0.68000000000000005	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08202	405	0.77000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08202	406	9.0999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08202	410	0.63500000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08202	415	0.91000000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08202	417	182	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08202	418	2.7000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08202	430	1.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	431	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08202	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08202	435	296	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08202	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08202	578	2.7000000000000002	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08202	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08202	606	1.1000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	609	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	611	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	612	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	613	0.91700000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	614	0.13100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	615	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	617	4.4009999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	618	2.101	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	619	0.035000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	624	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	625	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	626	0.034000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	645	4.4349999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	646	2.137	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	652	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	653	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	654	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	671	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	672	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	689	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08202	696	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08204	203	3.3399999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	204	3.5	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	205	87.200000000000003	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	207	2.25	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	208	405	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08204	255	3.4199999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	262	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08204	263	136	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08204	269	47	0	\N	4	BFZN	08271	Y	\N	\N	\N	\N	\N	\N		\N
08204	291	3.7999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	301	70	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08204	303	15.869999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	304	36	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	305	141	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	306	176	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	307	670	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	309	0.56000000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	312	0.23999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	315	0.246	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	317	6.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08204	318	4409	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08204	319	1324	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	320	1324	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	321	0	0	\N	4	BFZN	08271	 	\N	\N	\N	\N	\N	\N		\N
08204	322	0	0	\N	4	BFZN	08271	 	\N	\N	\N	\N	\N	\N		\N
08204	323	0.11	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08204	334	0	0	\N	4	BFZN	08271	 	\N	\N	\N	\N	\N	\N		\N
08204	337	0	0	\N	4	BFZN	08271	 	\N	\N	\N	\N	\N	\N		\N
08204	338	0	0	\N	4	BFZN	08271	 	\N	\N	\N	\N	\N	\N		\N
08204	401	52.899999999999999	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08204	404	1.323	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08204	405	1.4990000000000001	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08204	406	17.637	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08204	410	0.10100000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	415	1.764	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08204	417	353	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08204	418	5.29	0	\N	5	ML	     	Y	\N	\N	\N	\N	\N	\N		\N
08204	430	0.59999999999999998	0	\N	4	BFZN	08271	 	\N	\N	\N	\N	\N	\N		\N
08204	431	334	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08204	435	587	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08204	578	5.29	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08204	601	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	606	0.96099999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	612	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	613	0.49399999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	614	0.45800000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	617	2.0790000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	618	0.22500000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	619	0.0080000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	626	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	645	2.0790000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08204	646	0.23100000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08206	203	3.7000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	204	2.6000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08206	205	89.5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08206	207	2	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	208	396	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08206	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	255	2	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	262	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08206	263	136	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08206	268	1657	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08206	269	46.5	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08206	291	1.8	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	301	406	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08206	303	19.5	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08206	304	23	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	305	141	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08206	306	195	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	307	568	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	309	17.199999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08206	312	0.121	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	315	0.108	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	317	6.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08206	318	2059	0	\N	4	FLA	     	Y	\N	\N	\N	\N	\N	\N		\N
08206	319	589	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	320	594	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	321	43	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	322	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	323	0.20999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	324	182	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08206	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	338	609	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	401	20.5	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08206	404	1.1899999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08206	405	1.98	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08206	406	19.5	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08206	410	0.096000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	415	2.5299999999999998	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08206	417	400	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08206	418	6.21	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08206	430	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	431	381	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08206	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08206	435	667	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08206	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08206	578	6.21	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08206	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	605	0.93000000000000005	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	606	0.46400000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	612	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	613	0.23599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	614	0.21099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	617	1.6060000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	618	0.40100000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	619	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	626	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	628	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	645	1.6100000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08206	646	0.41899999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08210	203	8.9100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	204	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	205	79.640000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	207	3.4300000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	208	375	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08210	255	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08210	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08210	268	1570	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	269	26.59	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	291	6.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	301	329	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	303	20.649999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	304	86	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	305	375	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	306	257	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	307	478	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	309	12.73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	312	0.22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	315	2.52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	317	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	318	31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08210	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	401	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	404	1.27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	405	1.4399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	406	16.960000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	410	0.45000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	415	1.6899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	417	1300	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	431	1281	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08210	435	2197	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	606	0.72999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08210	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08210	609	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08210	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08210	611	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08210	612	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08210	613	0.62	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08210	614	0.042000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08210	617	1.3220000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08210	618	1.1839999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08210	619	0.056000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08210	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08210	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08210	626	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08210	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08210	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08210	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08210	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08210	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08210	645	1.3300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08210	646	1.24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	203	3.9700000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	204	7.4100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	205	83.780000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	207	2.0600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	208	411	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08211	255	2.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08211	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08211	268	1721	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	269	45.07	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08211	291	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	301	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	303	19.649999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	304	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	305	142	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	306	157	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	307	600	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	309	16.379999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08211	312	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	315	0.53000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	317	4.7000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08211	318	2184	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08211	319	656	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	320	656	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08211	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08211	323	0.78000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08211	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08211	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08211	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08211	401	26.199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08211	404	1.6299999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08211	405	1.8500000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08211	406	21.84	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08211	410	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	415	2.1800000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08211	417	1556	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08211	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	430	1.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08211	431	1537	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08211	435	2632	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08211	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08211	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	606	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08211	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08211	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08211	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08211	611	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08211	612	0.027	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08211	613	1.534	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08211	614	0.41699999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08211	617	1.333	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08211	618	0.68200000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08211	619	0.037999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08211	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08211	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08211	626	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08211	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08211	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08211	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08211	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08211	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08211	645	1.3400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08211	646	0.71999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	203	11.77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	204	18.02	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	205	67.200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	207	1.6200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	208	467	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08212	255	1.3700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	268	1954	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	269	20.420000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08212	291	5.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	301	86	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	303	4.3499999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	304	91	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	305	294	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	306	388	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	307	33	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	309	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	312	0.28999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	315	2.6800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	317	17.300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08212	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08212	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08212	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08212	323	3.8500000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08212	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08212	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08212	401	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	404	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	405	0.17999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	406	0.94999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	410	0.56999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	415	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	417	34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	418	0.070000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	430	4.4000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08212	432	34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	435	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08212	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08212	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	606	2.2200000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	607	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	611	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	612	0.016	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	613	1.6220000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	614	0.52800000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	615	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	617	5.7859999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	618	3.0139999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	619	0.161	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	624	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	625	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	626	0.047	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	645	5.8399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	646	3.1800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08212	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	653	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	654	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	671	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08212	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08214	203	11.039999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08214	204	4.3200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08214	205	78.340000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08214	207	3.54	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08214	208	378	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08214	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08214	255	2.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08214	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08214	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08214	268	1583	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08214	269	16.100000000000001	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08214	291	7.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08214	301	201	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08214	303	30.48	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08214	304	117	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08214	305	367	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08214	306	366	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08214	307	480	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08214	309	7.5700000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08214	312	0.32000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08214	315	3.2400000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08214	317	6.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08214	318	991	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08214	319	298	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08214	320	298	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08214	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08214	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08214	323	1.78	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08214	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08214	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08214	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08214	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08214	401	11.4	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08214	404	0.68999999999999995	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08214	405	0.84999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08214	406	10.050000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08214	410	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08214	415	0.97999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08214	417	785	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08214	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08214	430	2.1000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08214	431	766	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08214	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08214	435	1321	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08214	573	1.78	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08214	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08214	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08214	606	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08214	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08214	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08214	609	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08214	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08214	611	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08214	612	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08214	613	0.76100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08214	614	0.048000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08214	617	1.4370000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08214	618	1.679	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08214	619	0.078	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08214	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08214	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08214	626	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08214	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08214	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08214	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08214	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08214	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08214	645	1.45	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08214	646	1.76	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	203	10.109999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	204	4.2800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	205	79.829999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	207	3.2599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	208	378	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08215	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08215	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08215	268	1583	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	269	23.68	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	291	7.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	301	194	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	303	28.100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	304	108	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	305	336	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	306	417	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	307	439	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	309	6.8799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	312	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	315	2.9399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	317	6.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	318	917	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08215	319	275	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	320	275	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08215	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08215	323	2.4700000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08215	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08215	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08215	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08215	401	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	404	0.68000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	405	0.77000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	406	9.1699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	410	0.60999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	415	0.91000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	417	700	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	430	1.8999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08215	431	681	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08215	435	1177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	606	0.83999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08215	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08215	609	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08215	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08215	611	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08215	612	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08215	613	0.70999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08215	614	0.044999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08215	617	1.4259999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08215	618	1.6579999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08215	619	0.075999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08215	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08215	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08215	626	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08215	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08215	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08215	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08215	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08215	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08215	645	1.4399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08215	646	1.74	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	203	12.380000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	204	5.1100000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	205	74.890000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	207	3.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	208	372	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08216	255	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08216	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08216	268	1555	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	269	16.34	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08216	291	9.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	301	191	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	303	29.949999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	304	168	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	305	518	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	306	438	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	307	364	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	309	6.9500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	312	0.32000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	315	3.8500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	317	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	318	965	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08216	319	290	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	320	290	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08216	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08216	323	2.4700000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08216	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08216	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08216	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08216	401	11.6	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08216	404	0.71999999999999997	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08216	405	0.81999999999999995	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08216	406	9.6400000000000006	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08216	410	0.84999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	415	0.95999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08216	417	737	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08216	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	430	2.1000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08216	431	718	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08216	435	1240	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	573	2.4700000000000002	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08216	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08216	601	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08216	606	0.91000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08216	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08216	609	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08216	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08216	611	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08216	612	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08216	613	0.77300000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08216	614	0.053999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08216	617	1.5589999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08216	618	1.954	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08216	619	0.085999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08216	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08216	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08216	626	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08216	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08216	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08216	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08216	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08216	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08216	645	1.5700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08216	646	2.04	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08217	203	6.1299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08217	204	2.3300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08217	205	85.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08217	207	3.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08217	208	389	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08217	221	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08217	255	2.6800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08217	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08217	263	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08217	268	1628	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08217	269	39.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08217	291	3.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08217	301	107	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08217	303	14.43	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08217	304	51	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08217	305	122	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08217	306	165	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08217	307	648	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08217	309	5.5999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08217	312	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08217	317	6.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08217	318	1740	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08217	319	497	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08217	320	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08217	321	37	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08217	322	24	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08217	323	0.20999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08217	324	163	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08217	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08217	337	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08217	338	528	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08217	401	52.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08217	404	1.325	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08217	405	1.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08217	406	17.75	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08217	410	0.151	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08217	415	1.8	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08217	417	358	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08217	418	5.1799999999999997	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08217	430	0.69999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08217	431	339	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08217	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08217	435	594	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08217	573	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08217	578	5.1799999999999997	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08217	601	0	0	\N	9	MC	     	N	\N	\N	\N	\N	\N	\N		\N
08217	606	0.52500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08217	607	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08217	608	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08217	609	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08217	610	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08217	611	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08217	612	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08217	613	0.33400000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08217	614	0.156	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08217	615	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08217	617	0.97099999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08217	618	0.746	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08217	619	0.025999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08217	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08217	621	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08217	624	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08217	625	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08217	626	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08217	627	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08217	628	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08217	629	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08217	630	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08217	631	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08217	645	0.97499999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08217	646	0.77500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08217	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08217	653	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08217	654	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08218	203	10.32	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	204	17.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	205	65.739999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08218	207	1.78	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	208	465	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08218	209	28.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	210	10.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	211	4.96	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	212	4.7400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	213	2.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08218	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08218	255	4.2599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08218	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08218	268	1947	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08218	269	22.5	0	\N	1	AS	     	Y	\N	\N	\N	\N	\N	\N		\N
08218	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08218	291	8.3000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	301	110	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	303	2.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	304	108	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	305	306	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	306	504	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	307	51	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	309	1.8799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	312	0.40100000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	315	1.8200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	317	13.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08218	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08218	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08218	321	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08218	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08218	323	3.0299999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08218	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08218	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08218	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08218	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08218	401	2.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	404	0.33700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	405	0.35699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	406	1.8500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	410	0.67400000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	415	2.8399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	417	38	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	418	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08218	430	4.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08218	432	38	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08218	501	0.080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	502	0.31	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	503	0.34000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	504	0.66000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	505	0.32000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	506	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	507	0.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	508	0.47999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	509	0.12	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	510	0.45000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	511	0.56999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	512	0.20000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	513	0.40000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	514	0.71999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	515	2.1600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	516	0.40000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	517	0.60999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	518	0.42999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08218	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08218	601	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08218	606	6.9710000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08218	607	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08218	608	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08218	609	0.40999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	610	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	611	2.3100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	612	0.98999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	613	2.3599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	614	0.52000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	615	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	617	6.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	618	2.2400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	619	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08218	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08218	624	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08218	626	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08218	628	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08218	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08218	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08218	645	6.79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08218	646	2.2999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08218	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08218	653	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08218	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08218	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08218	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08218	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08218	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08219	203	9.1500000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	204	7.46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	205	77.400000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	207	3.29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	208	392	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08219	255	2.6499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	268	1642	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	269	26.609999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08219	291	7.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	301	272	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08219	303	13.890000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08219	304	123	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	305	339	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	306	369	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	307	440	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	309	11	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08219	312	0.39000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	315	2.7400000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	317	2.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	318	1466	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08219	319	440	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	320	440	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08219	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08219	323	3.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08219	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08219	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08219	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08219	401	3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08219	404	1.2	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08219	405	1.3600000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08219	406	14.66	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08219	410	0.60999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	415	1.46	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08219	417	891	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08219	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	430	1.2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	431	872	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08219	435	1501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	573	3.6699999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08219	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08219	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	606	1.0900000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	609	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	611	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	612	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	613	0.90800000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	614	0.13400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	615	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	617	3.4630000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	618	2.0169999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	619	0.032000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	624	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	625	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	626	0.027	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	645	3.4900000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	646	2.0499999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08219	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	653	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	654	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	671	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08219	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	203	7.9500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	204	5.46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	205	81.180000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	207	1.8899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	208	390	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08220	255	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08220	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08220	268	1631	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	269	33.409999999999997	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08220	291	5.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	301	60	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	303	2.6299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	304	85	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	305	267	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	306	407	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	307	237	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	309	1.9299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	312	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	315	2.0600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	317	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	318	18	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08220	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	321	8	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08220	322	5	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08220	323	1.8	0	\N	9	MC	     	N	\N	\N	\N	\N	\N	\N		\N
08220	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08220	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	338	183	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	401	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	404	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	405	0.17000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	406	1.8700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	410	0.58999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	415	0.16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	417	24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	418	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	430	2.8999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	432	24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08220	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08220	601	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	606	1.3899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	607	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	608	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	609	0.029000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	610	0.021000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	611	0.16500000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	612	0.081000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	613	0.88600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	614	0.17999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	615	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	617	1.52	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	618	0.97399999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	619	0.056000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	624	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	625	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	626	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	645	1.54	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	646	1.03	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08220	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	653	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	654	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	671	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08220	697	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08221	203	8.0899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	204	5.5099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	205	75.040000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	207	4.6200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	208	366	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08221	255	6.7300000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	268	1531	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	269	0.87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	291	4.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	301	411	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	303	28.93	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08221	304	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	305	84	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	306	147	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	307	1310	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	309	0.39000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	312	0.070000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	315	0.089999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	317	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	318	813	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	320	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	321	666	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	404	0.58999999999999997	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08221	405	0.66000000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08221	406	7.8499999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08221	410	0.42999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	415	0.13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	417	156	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08221	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	601	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	606	2.4399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	645	0.97999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08221	646	0.51000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	203	3.3300000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	204	1.6699999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	205	90	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	207	2.4500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	208	388	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	255	2.5	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08222	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	268	1625	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	269	46.670000000000002	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08222	291	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	301	333	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08222	303	15	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08222	304	15	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	305	67	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	306	33	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	307	533	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	309	12.5	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08222	312	0.060999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	315	0.044999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	317	3.6000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	318	1667	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08222	319	478	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	320	481	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	321	31	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	322	20	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	323	0.28999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	324	133	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08222	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	338	428	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	401	20	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08222	404	1.25	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08222	405	1.417	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08222	406	16.667000000000002	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08222	410	0.111	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	415	1.667	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08222	417	333	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08222	418	5	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08222	430	1.8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	431	314	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08222	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08222	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08222	601	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	606	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	612	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	613	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	614	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	615	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	617	1.631	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	618	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	619	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	624	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	626	0.010999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	628	0.025000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	645	1.667	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	646	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	652	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08222	653	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08225	203	7.9900000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08225	204	7.5199999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08225	205	74.719999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08225	207	3.3700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08225	208	386	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08225	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	255	6.3899999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08225	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	268	1615	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08225	269	31.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08225	291	5.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08225	301	314	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08225	303	11.31	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08225	304	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08225	305	298	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08225	306	283	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08225	307	509	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08225	309	1.73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08225	312	0.187	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08225	315	2.383	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08225	317	16	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	318	3142	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08225	319	943	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08225	320	944	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08225	321	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08225	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08225	323	0.44	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08225	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08225	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08225	337	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08225	338	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08225	401	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08225	404	0.93999999999999995	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08225	405	1.0600000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08225	406	12.57	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08225	410	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08225	415	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08225	417	251	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08225	418	0.050000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08225	430	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	431	228	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08225	432	23	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08225	435	411	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08225	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08225	606	1.5880000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	609	0.058999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	610	0.064000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	611	0.59999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	612	0.26500000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	613	0.311	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	614	0.28799999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	617	2.3730000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	618	1.2210000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	619	0.058999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	626	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	645	2.3839999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08225	646	1.28	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08227	203	1.45	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	204	1.3600000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	205	13.56	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	207	0.68999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	208	72	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	255	82.930000000000007	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	268	303	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	269	5.6600000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	291	1.1000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	301	59	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	303	2.0600000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	304	15	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	305	54	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	306	51	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	307	94	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	309	0.32000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	312	0.039	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	315	0.433	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	317	2.8999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	318	570	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	319	171	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	320	171	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	321	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	322	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	323	0.080000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	334	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	337	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	338	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	401	0.10000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	404	0.154	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	405	0.183	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	406	2.1669999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	410	0.072999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	415	0.22700000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	417	46	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	418	0.01	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	430	0.40000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	431	41	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	432	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	435	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08227	601	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	606	0.28799999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	607	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	608	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	609	0.010999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	610	0.012	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	611	0.109	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	612	0.048000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	613	0.057000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	614	0.051999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	617	0.43099999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	618	0.222	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	619	0.010999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	626	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	645	0.433	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08227	646	0.23200000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08228	203	8.8699999999999992	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	204	5.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	205	73.689999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	207	3.8199999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	208	365	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08228	255	8.1199999999999992	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	291	6.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	301	288	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08228	303	10.82	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08228	304	90	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	305	295	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	306	350	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	307	641	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	309	1.9399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	312	0.26000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	315	2.6600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	317	21.199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08228	318	2838	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08228	319	852	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	320	852	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	401	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	404	0.83999999999999997	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08228	405	0.95999999999999996	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08228	406	11.35	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08228	410	0.44	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	415	1.1399999999999999	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08228	417	227	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08228	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	431	202	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
08228	432	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	435	368	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	606	0.93999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	611	0.014	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	612	0.012	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	613	0.74399999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	614	0.065000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	617	1.635	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	618	1.861	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	619	0.17699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	626	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	628	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	645	1.73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08228	646	2.1099999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08229	203	13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08229	204	7.0899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08229	205	67.290000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08229	207	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08229	208	365	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08229	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	255	9.0899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08229	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	268	1525	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08229	269	1.0900000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08229	291	9.8000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08229	301	393	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08229	303	29.399999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08229	304	134	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08229	305	452	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08229	306	375	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08229	307	278	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08229	309	3.0099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08229	312	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08229	315	4.1900000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08229	317	33.200000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	318	3929	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08229	319	1179	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08229	320	1180	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08229	321	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08229	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08229	323	0.64000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08229	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08229	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08229	337	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08229	338	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08229	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08229	404	1.1699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08229	405	1.3300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08229	406	15.720000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08229	410	0.68999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08229	415	1.5700000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08229	417	315	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08229	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08229	430	3.2000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	431	281	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08229	432	34	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08229	435	511	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08229	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08229	606	1.2529999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	611	0.024	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	612	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	613	1.143	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	614	0.072999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	617	2.5569999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	618	2.7069999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	619	0.123	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	626	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	645	2.5699999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08229	646	2.8300000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08230	203	10.82	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	204	0.94999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	205	76.129999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	207	0.41999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	208	349	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08230	255	11.66	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	269	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	291	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	301	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	303	30	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08230	304	17	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	305	85	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	306	98	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	307	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	309	0.60999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	312	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	315	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08230	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	404	0.44	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08230	405	0.26000000000000001	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08230	406	3.52	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08230	410	0.42999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	415	0.050000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	417	154	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	431	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	435	246	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	606	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	645	0.080000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08230	646	0.47999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	203	17.030000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	204	7.9699999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	205	62.939999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	207	3.1400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	208	364	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08231	255	8.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	268	1525	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	269	1.4299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	291	14.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	301	79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	303	8.0700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	304	241	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	305	694	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	306	579	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	307	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	309	4.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	312	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	315	5.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	317	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	318	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	404	0.96999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	405	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	406	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	410	0.84999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	415	0.11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	417	38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08231	432	38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	606	1.4299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	645	2.6099999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08231	646	3.0299999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	203	10.74	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	204	2.2400000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	205	76.379999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	207	0.96999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	208	346	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08232	255	9.6500000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	268	1446	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	269	0.66000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	291	10.4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	301	28	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	303	1.99	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	304	60	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	305	211	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	306	261	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	307	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	309	1.46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	312	0.38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	315	1.26	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	318	22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08232	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	404	0.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	405	0.089999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	406	4.5199999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	410	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	415	0.26000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	417	23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08232	432	23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	606	0.46999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	645	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08232	646	1.03	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08234	203	3.5899999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	204	1.79	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	205	16.670000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	207	0.95999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	208	93	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	255	76.980000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	291	2.2999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	301	98	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	303	7.4299999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	304	35	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	305	114	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	306	94	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	307	72	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	309	0.78000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	312	0.080000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	315	1.056	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	318	946	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	319	284	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08234	320	284	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08234	401	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	404	0.28000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	405	0.32100000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	406	3.7879999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	410	0.156	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	415	0.379	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	417	76	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	418	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	431	67	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
08234	432	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08234	435	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08234	601	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	606	0.34100000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	609	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	610	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	611	0.0050000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	612	0.0050000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	613	0.27900000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	614	0.019	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	617	0.626	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	618	0.66000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	619	0.029999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	626	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	628	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	645	0.64900000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08234	646	0.71399999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	203	2.8300000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	204	1.75	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	205	23.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	207	1.29	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	208	116	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	255	70.629999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	291	2.1000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	301	93	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	303	3.46	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	304	29	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	305	94	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	306	112	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	307	207	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	309	0.64000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	312	0.086999999999999994	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	315	0.84899999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	318	905	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	319	272	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08235	320	272	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08235	401	0.20000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	404	0.26800000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	405	0.30599999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	406	3.6200000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	410	0.14000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	415	0.36399999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	417	72	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	418	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	431	64	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
08235	432	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08235	435	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08235	601	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	606	0.29999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	609	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	610	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	611	0.0040000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	612	0.0040000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	613	0.23699999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	614	0.021000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	617	0.52200000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	618	0.59399999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	619	0.056000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	626	0.0030000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	628	0.0030000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	645	0.55200000000000005	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08235	646	0.67300000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	203	2.0299999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	204	0.94999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	205	7.4900000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	207	0.46000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	208	43	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	255	89.069999999999993	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	291	1.7	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	301	11	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	303	0.96999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	304	30	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	305	83	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	306	69	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	307	3	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	309	0.53000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	312	0.041000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	315	0.67900000000000005	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	318	12	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08236	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08236	401	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	404	0.115	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	405	0.035999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	406	0.096000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	410	0.10100000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	415	0.012999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	417	5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	418	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08236	432	5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08236	601	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	606	0.17000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	609	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	610	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	611	0.0030000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	612	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	613	0.14000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	614	0.0089999999999999993	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	617	0.29999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	618	0.33400000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	619	0.014999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	626	0.002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	628	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	645	0.31	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08236	646	0.35999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	203	1.53	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	204	0.070000000000000007	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	205	11.26	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	207	0.14999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	208	51	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	255	86.989999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	291	0.40000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	301	4	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	303	4.7300000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	304	3	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	305	13	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	306	14	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	307	3	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	309	0.10000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	312	0.014999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	315	0.041000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	318	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08237	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08237	401	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	404	0.069000000000000006	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	405	0.048000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	406	0.77800000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	410	0.052999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	415	0.0070000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	417	23	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
08237	418	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	431	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08237	435	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08237	601	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	606	0.01	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	609	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	610	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	611	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	612	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	613	0.0089999999999999993	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	614	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	617	0.039	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	618	0.019	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	619	0.002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	626	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	628	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	645	0.040000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08237	646	0.021999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08238	203	1.51	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	204	1.03	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	205	14.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	207	0.93999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	208	71	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	255	82.489999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	268	299	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	269	0.16	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	291	0.90000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	301	79	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	303	5.4100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	304	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	305	16	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	306	28	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	307	247	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	309	0.080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	312	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	315	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	317	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	318	152	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	320	8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	321	124	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	324	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	401	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	404	0.11	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	405	0.123	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	406	1.4670000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	410	0.080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	415	0.024	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	417	29	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	432	29	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	601	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08238	606	0.45800000000000002	0	\N	4	BFSN	08221	 	\N	\N	\N	\N	\N	\N		\N
08238	645	0.184	0	\N	4	BFSN	08221	 	\N	\N	\N	\N	\N	\N		\N
08238	646	0.096000000000000002	0	\N	4	BFSN	08221	 	\N	\N	\N	\N	\N	\N		\N
08239	203	10	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	204	5	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	205	80	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	207	2.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	208	405	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	221	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08239	255	2.5	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08239	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	268	1695	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	269	33.329999999999998	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08239	291	10	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	301	333	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08239	303	36	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08239	304	124	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	305	386	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	306	337	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	307	600	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	309	17.5	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08239	312	0.28199999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	315	3.1909999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	317	25.800000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	318	2500	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08239	319	751	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	320	751	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	321	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	323	0.60999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	324	200	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08239	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	338	122	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	401	70	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08239	404	2.5	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08239	405	1.9830000000000001	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08239	406	23.332999999999998	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08239	410	0.56899999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	415	2.3330000000000002	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08239	417	933	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08239	418	10	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08239	430	2.6000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	431	914	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08239	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08239	435	1573	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	578	10	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08239	601	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	606	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	607	0	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
08239	608	0	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
08239	609	0	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
08239	610	0	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
08239	611	0	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
08239	612	0	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
08239	613	0	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
08239	614	0	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
08239	617	0	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
08239	618	4.5110000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	619	0.23899999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	620	0	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
08239	621	0	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
08239	626	0	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
08239	627	0	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
08239	628	0	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
08239	629	0	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
08239	630	0	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
08239	631	0	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
08239	645	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08239	646	4.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08240	203	2.0299999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	204	0.94999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	205	7.4900000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	207	0.56999999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	208	43	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	255	88.980000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	291	1.7	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	301	11	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	303	0.96999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	304	30	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	305	82	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	306	69	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	307	46	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	309	0.53000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	312	0.041000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	315	0.67800000000000005	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	318	12	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08240	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08240	401	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	404	0.115	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	405	0.035999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	406	0.095000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	410	0.10100000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	415	0.012999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	417	5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	418	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08240	432	5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08240	601	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	606	0.17000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	609	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	610	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	611	0.0030000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	612	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	613	0.14000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	614	0.0089999999999999993	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	617	0.29899999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	618	0.33400000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	619	0.014999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	626	0.002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	628	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	645	0.31	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08240	646	0.35999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	203	1.53	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	204	0.070000000000000007	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	205	11.24	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	207	0.28999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	208	51	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	255	86.870000000000005	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	291	0.40000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	301	4	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	303	4.7199999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	304	3	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	305	13	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	306	14	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	307	55	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	309	0.10000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	312	0.014999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	315	0.041000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	318	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08241	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08241	401	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	404	0.069000000000000006	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	405	0.048000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	406	0.77700000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	410	0.052999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	415	0.0070000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	417	23	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
08241	418	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	431	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08241	435	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08241	601	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	606	0.01	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	609	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	610	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	611	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	612	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	613	0.0089999999999999993	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	614	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	617	0.039	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	618	0.019	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	619	0.002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	626	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	628	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	645	0.040000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08241	646	0.021999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08242	203	7.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	204	2.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	205	83.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	207	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	208	371	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08242	255	3.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08242	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08242	269	21.199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08242	291	5.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	301	26	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	303	29.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08242	304	62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	305	193	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	306	220	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	307	614	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	309	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	312	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	315	2.089	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	317	5.0999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08242	318	2273	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	319	683	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08242	320	683	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08242	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08242	323	2.6800000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08242	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08242	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08242	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08242	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	404	0.69999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08242	405	0.80000000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08242	406	9.0999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08242	410	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	415	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	417	186	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08242	418	2.7000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08242	430	2.8999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
08242	431	167	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08242	435	303	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	573	2.6800000000000002	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08242	578	2.7000000000000002	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08242	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	606	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	609	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	611	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	612	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	613	0.16300000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	614	0.014	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	617	0.47499999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	618	1.7490000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	619	0.072999999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	626	0.0040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	645	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08242	646	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08243	203	8	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08243	204	4.9000000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08243	205	83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08243	207	2.0299999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08243	208	389	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08243	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08243	255	2.48	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08243	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	268	1628	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08243	269	30.899999999999999	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08243	291	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08243	301	36	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08243	303	8.1999999999999993	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08243	304	58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08243	305	182	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08243	306	245	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08243	307	453	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08243	309	6.7999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08243	312	0.14499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08243	315	4.9160000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	317	10.699999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08243	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08243	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08243	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08243	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08243	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	323	2.3799999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08243	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	338	87	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08243	404	0.68000000000000005	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08243	405	0.77000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08243	406	9.0999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08243	410	1.147	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	415	0.91000000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08243	417	182	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08243	418	2.7000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08243	430	0.69999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	431	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08243	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08243	435	296	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08243	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08243	578	2.7000000000000002	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08243	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08243	606	0.59999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08243	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	609	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	612	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	613	0.498	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	614	0.083000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	615	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	617	2.5880000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	618	1.2450000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	619	0.025999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	624	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	625	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	626	0.024	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	645	2.6120000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	646	1.272	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	653	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	654	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	671	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08243	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08244	203	8	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08244	204	2.7000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08244	205	81	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08244	207	4.0700000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08244	208	197	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08244	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08244	255	3.6400000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08244	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08244	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08244	268	824	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08244	269	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08244	291	48	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08244	301	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08244	303	15	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08244	304	200	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08244	305	500	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08244	306	774	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08244	307	429	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08244	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08244	312	0.53300000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08244	315	5.5759999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08244	317	9	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08244	318	0	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08244	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08244	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08244	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08244	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08244	323	0.70999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08244	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08244	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08244	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08244	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08244	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08244	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08244	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08244	410	1.111	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08244	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08244	417	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08244	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08244	430	0.80000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08244	431	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08244	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08244	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08244	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08244	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08244	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08244	606	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08244	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08244	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08244	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08244	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08244	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08244	612	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08244	613	0.34899999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08244	614	0.025000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08244	617	0.42899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08244	618	1.266	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08244	619	0.098000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08244	620	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08244	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08244	626	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08244	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08244	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08244	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08244	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08244	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08244	645	0.44	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08244	646	1.3660000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08245	203	9	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	204	3.7000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08245	205	81	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08245	207	2.3599999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	208	370	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08245	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08245	255	5.8300000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	268	1548	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08245	269	32	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08245	291	7	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	301	36	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08245	303	8.1999999999999993	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08245	304	73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08245	305	182	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08245	306	363	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	307	392	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	309	6.8200000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08245	312	0.14499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08245	317	17.300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08245	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08245	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08245	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08245	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08245	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08245	323	2.46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08245	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08245	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08245	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08245	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08245	401	11	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08245	404	0.68000000000000005	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08245	405	0.77000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08245	406	9.0999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08245	410	0.61899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08245	415	0.91000000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08245	417	182	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08245	418	2.7000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08245	430	1.8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	431	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08245	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08245	435	296	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08245	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08245	578	2.7000000000000002	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08245	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08245	606	0.80000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	611	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	612	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	613	0.67600000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	614	0.045999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	615	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	617	1.26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	618	1.099	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	619	0.048000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	624	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	625	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	626	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	645	1.2669999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	646	1.147	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	652	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	653	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	654	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	671	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	672	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	687	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	689	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	696	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08245	697	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	203	6.0499999999999998	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	204	1.6100000000000001	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	205	85.549999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08246	207	4.25	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	208	373	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08246	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08246	255	2.5600000000000001	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	268	1561	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08246	269	11	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08246	291	2.5	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	301	3333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08246	303	60	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08246	304	26	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	305	366	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	306	94	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	307	698	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	309	50	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08246	312	0	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	315	0.096000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08246	317	5.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08246	318	1426	0	\N	4	FLA	     	Y	\N	\N	\N	\N	\N	\N		\N
08246	319	381	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	320	389	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08246	321	70	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	322	46	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	323	45	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08246	324	114	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08246	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	338	977	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	401	200	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08246	404	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08246	405	5.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08246	406	66.700000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08246	410	33	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08246	415	6.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08246	417	1333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08246	418	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08246	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	431	1314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08246	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08246	435	2253	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08246	573	45	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08246	578	20	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08246	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08246	606	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	612	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	613	0.33500000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	614	0.044999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	617	0.21199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	618	0.35799999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	619	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	626	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	645	0.214	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08246	646	0.36799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	203	7	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	204	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08247	205	75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08247	207	5.96	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	208	311	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08247	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08247	255	8.2699999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	268	1301	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08247	269	36	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08247	291	9	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	301	1818	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08247	303	32.700000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08247	304	73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08247	305	182	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08247	306	644	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	307	435	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	309	27.300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08247	312	0.29099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08247	315	4.6369999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08247	317	7	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08247	318	909	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08247	319	273	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08247	320	273	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08247	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08247	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08247	323	24.539999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08247	324	73	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08247	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08247	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08247	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08247	401	0	0	\N	9	MC	     	N	\N	\N	\N	\N	\N	\N		\N
08247	404	2.73	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08247	405	3.0899999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08247	406	36.399999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08247	410	18	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08247	415	3.6400000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08247	417	727	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08247	418	10.9	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08247	430	1.7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	431	708	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08247	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08247	435	1223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08247	573	24.539999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08247	578	10.9	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08247	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08247	606	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	612	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	613	0.34200000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	614	0.035999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	615	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	617	0.25700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	618	0.877	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	619	0.072999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	620	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	624	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	625	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	626	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	645	0.27000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	646	0.95199999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	652	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	653	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	672	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	687	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	689	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08247	697	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	203	2.0800000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	204	0.46999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	205	13.49	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	207	0.37	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	208	61	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	255	83.579999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08249	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08249	291	2.2000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	301	8	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	303	0.56000000000000005	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	304	22	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	305	64	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	306	75	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	307	3	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	309	0.60999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	312	0.085999999999999993	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	315	0.48199999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	318	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08249	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08249	401	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	404	0.052999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	405	0.024	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	406	0.65600000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	410	0.091999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	415	0.043999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	417	5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	418	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	431	4	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
08249	432	1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
08249	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08249	601	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	606	0.096000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	609	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	610	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	611	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	612	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	613	0.066000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	614	0.0030000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	617	0.10100000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	618	0.17499999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	619	0.014999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	626	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	628	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	645	0.105	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08249	646	0.23499999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	203	2.0699999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	204	0.46999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	205	13.470000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	207	0.54000000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	208	61	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	255	83.439999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	291	2.2000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	301	8	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	303	0.56000000000000005	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	304	22	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	305	63	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	306	75	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	307	70	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	309	0.60999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	312	0.085999999999999993	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	315	0.48099999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	318	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08252	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08252	401	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	404	0.052999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	405	0.024	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	406	0.65500000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	410	0.091999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	415	0.043999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	417	5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	418	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	431	4	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
08252	432	1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
08252	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08252	601	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	606	0.095000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	609	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	610	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	611	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	612	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	613	0.066000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	614	0.0030000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	617	0.10100000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	618	0.17499999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	619	0.014999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	626	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	628	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	645	0.105	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08252	646	0.23499999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08253	203	11.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08253	204	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08253	205	77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08253	207	5.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08253	208	192	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08253	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08253	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08253	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08253	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08253	268	803	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08253	269	0.37	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08253	291	50	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08253	301	415	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08253	303	18	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08253	304	340	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08253	305	900	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08253	306	1050	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08253	307	475	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08253	309	6	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08253	312	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08253	315	7.258	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08253	317	9.4000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08253	318	2045	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08253	319	614	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08253	320	614	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08253	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08253	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08253	323	2.1400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08253	324	210	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08253	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08253	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08253	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08253	401	25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08253	404	1.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08253	405	1.7	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08253	406	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08253	410	1.591	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08253	415	8	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08253	417	420	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08253	418	24	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08253	430	1.8999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08253	431	379	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08253	432	41	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08253	435	685	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08253	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08253	578	24	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08253	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08253	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08253	606	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08253	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08253	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08253	609	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08253	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08253	611	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08253	612	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08253	613	0.51800000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08253	614	0.032000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08253	617	0.69099999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08253	618	2.073	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08253	619	0.124	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08253	620	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08253	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08253	626	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08253	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08253	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08253	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08253	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08253	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08253	645	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08253	646	2.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08254	203	7.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08254	204	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08254	205	80.099999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08254	207	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08254	208	331	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08254	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08254	255	9.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08254	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08254	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08254	269	21.199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08254	291	8.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08254	301	38	0	\N	9	MC	     	N	\N	\N	\N	\N	\N	\N		\N
08254	303	29.5	0	\N	5	ML	     	Y	\N	\N	\N	\N	\N	\N		\N
08254	304	88	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08254	305	280	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08254	306	302	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08254	307	36	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08254	309	2.7000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08254	312	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08254	315	3.0920000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08254	317	4.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08254	318	0	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08254	319	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08254	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08254	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08254	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08254	323	0.55000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08254	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08254	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08254	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08254	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08254	404	0.69999999999999996	0	\N	5	ML	     	Y	\N	\N	\N	\N	\N	\N		\N
08254	405	0.80000000000000004	0	\N	5	ML	     	Y	\N	\N	\N	\N	\N	\N		\N
08254	406	9.0999999999999996	0	\N	5	ML	     	Y	\N	\N	\N	\N	\N	\N		\N
08254	410	0.64100000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08254	415	0.90000000000000002	0	\N	5	ML	     	Y	\N	\N	\N	\N	\N	\N		\N
08254	417	200	0	\N	5	ML	     	Y	\N	\N	\N	\N	\N	\N		\N
08254	418	2.7000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08254	430	1.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08254	431	181	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08254	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08254	435	327	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08254	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08254	578	2.7000000000000002	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08254	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08254	606	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08254	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08254	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08254	609	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08254	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08254	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08254	612	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08254	613	0.32400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08254	614	0.048000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08254	617	0.48799999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08254	618	0.84899999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08254	619	0.049000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08254	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08254	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08254	626	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08254	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08254	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08254	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08254	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08254	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08254	645	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08254	646	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08258	203	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08258	204	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08258	205	77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08258	207	5.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08258	208	350	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08258	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08258	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08258	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08258	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08258	268	1464	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08258	269	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08258	291	13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08258	301	54	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08258	303	63	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08258	304	150	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08258	305	350	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08258	306	400	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08258	307	699	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08258	309	52	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08258	312	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08258	315	3.9830000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08258	317	17	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08258	318	2603	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08258	319	782	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08258	320	782	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08258	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08258	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08258	323	41.850000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08258	324	140	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08258	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08258	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08258	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08258	401	210	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08258	404	5.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08258	405	6	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08258	406	70	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08258	410	35	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08258	415	7	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08258	417	1345	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08258	418	20.100000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08258	430	1.8999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08258	431	1326	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08258	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08258	435	2273	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08258	573	41.850000000000001	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08258	578	20.100000000000001	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08258	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08258	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08258	606	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08258	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08258	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08258	609	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08258	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08258	611	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08258	612	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08258	613	0.67900000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08258	614	0.042000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08258	617	1.6850000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08258	618	0.95499999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08258	619	0.043999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08258	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08258	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08258	626	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08258	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08258	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08258	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08258	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08258	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08258	645	1.7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08258	646	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	203	6.25	2	\N	1	A	     	 	1	6.25	6.25	\N	\N	\N		\N
08259	204	1.28	2	\N	1	A	     	 	1	1.21	1.3400000000000001	1	\N	\N		\N
08259	205	86	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	207	2.1800000000000002	2	\N	1	A	     	 	1	2.1400000000000001	2.21	1	\N	\N		\N
08259	208	377	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	210	10.039999999999999	2	\N	1	A	     	 	1	10.029999999999999	10.06	1	\N	\N		\N
08259	211	0.68000000000000005	2	\N	1	A	     	 	1	0.66000000000000003	0.70999999999999996	1	\N	\N		\N
08259	212	0.58999999999999997	2	\N	1	A	     	 	1	0.56999999999999995	0.62	1	\N	\N		\N
08259	213	0	2	\N	1	A	     	N	1	0	0	\N	\N	\N	1	\N
08259	214	0.22	2	\N	1	A	     	 	1	0.19	0.23999999999999999	1	\N	\N		\N
08259	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08259	255	3.3500000000000001	2	\N	1	A	     	 	1	2.7799999999999998	3.9199999999999999	1	\N	\N		\N
08259	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08259	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08259	268	1577	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	269	11.529999999999999	2	\N	1	A	     	Y	1	11.49	11.57	1	\N	\N		\N
08259	287	0	2	\N	1	A	     	N	1	0	0	\N	\N	\N	1	\N
08259	291	1.2	2	\N	1	A	     	 	1	1.1000000000000001	1.3	1	\N	\N		\N
08259	301	13	2	\N	1	A	     	Y	1	12	13	1	\N	\N		\N
08259	303	33.149999999999999	2	\N	1	A	     	Y	1	31.100000000000001	35.200000000000003	1	\N	\N		\N
08259	304	24	2	\N	1	A	     	 	1	24	24	1	\N	\N		\N
08259	305	98	2	\N	1	A	     	 	1	92	105	1	\N	\N		\N
08259	306	115	2	\N	1	A	     	 	1	112	117	1	\N	\N		\N
08259	307	764	2	\N	1	A	     	 	1	762	766	1	\N	\N		\N
08259	309	7.8499999999999996	2	\N	1	A	     	Y	1	7.2999999999999998	8.4000000000000004	1	\N	\N		\N
08259	312	0.14499999999999999	2	\N	1	A	     	 	1	0.13200000000000001	0.158	1	\N	\N		\N
08259	315	0.996	2	\N	1	A	     	 	1	0.98199999999999998	1.01	1	\N	\N		\N
08259	317	12.4	2	\N	1	A	     	 	1	11.5	13.300000000000001	1	\N	\N		\N
08259	318	3093	0	\N	1	AS	     	Y	\N	\N	\N	\N	\N	\N		\N
08259	319	900	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08259	320	905	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
08259	321	39	2	\N	1	A	     	 	1	38	40	1	\N	\N		\N
08259	322	0	2	\N	1	A	     	N	1	0	0	\N	\N	\N	1	\N
08259	323	0.14000000000000001	2	\N	1	A	     	 	1	0.10000000000000001	0.17000000000000001	1	\N	\N		\N
08259	324	138	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08259	334	34	2	\N	1	A	     	 	1	33	34	1	\N	\N		\N
08259	337	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
08259	338	196	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08259	341	0.01	2	\N	1	A	     	 	1	0.01	0.01	\N	\N	\N	1	\N
08259	342	0.10000000000000001	2	\N	1	A	     	 	1	0.080000000000000002	0.12	1	\N	\N		\N
08259	343	0	2	\N	1	A	     	N	1	0	0	\N	\N	\N	1	\N
08259	401	30.5	2	\N	1	A	     	Y	1	23.5	37.5	1	\N	\N		\N
08259	404	4.3949999999999996	2	\N	1	A	     	Y	1	1.8799999999999999	6.9100000000000001	1	\N	\N		\N
08259	405	4.3200000000000003	2	\N	1	A	     	Y	1	2.1699999999999999	6.4699999999999998	1	\N	\N		\N
08259	406	29.199999999999999	2	\N	1	A	     	Y	1	26.899999999999999	31.5	1	\N	\N		\N
08259	410	0.219	2	\N	1	A	     	 	1	0.218	0.221	1	\N	\N		\N
08259	415	3.3849999999999998	2	\N	1	A	     	Y	1	2.75	4.0199999999999996	1	\N	\N		\N
08259	417	690	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08259	418	7.2000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08259	430	0	2	\N	1	A	     	N	1	0	0	\N	\N	\N	1	\N
08259	431	671	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08259	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08259	435	1160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	501	0.070999999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	502	0.245	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	503	0.27700000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	504	0.77800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	505	0.086999999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	506	0.13600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	507	0.13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	508	0.38100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	509	0.17399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	510	0.38100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	511	0.33700000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	512	0.17399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	513	0.48999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	514	0.79400000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	515	1.4410000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	516	0.27700000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	517	0.57099999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	518	0.316	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08259	578	7.2000000000000002	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08259	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	606	0.255	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	607	0	0	\N	1	A	     	N	\N	\N	\N	\N	\N	\N		\N
08259	608	0	0	\N	1	A	     	N	\N	\N	\N	\N	\N	\N		\N
08259	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
08259	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
08259	611	0	2	\N	1	A	     	N	1	0	0	\N	\N	\N	1	\N
08259	612	0	2	\N	1	A	     	N	1	0	0	\N	\N	\N	1	\N
08259	613	0.23499999999999999	2	\N	1	A	     	 	1	0.23000000000000001	0.23999999999999999	1	\N	\N		\N
08259	614	0.02	2	\N	1	A	     	 	1	0.02	0.02	\N	\N	\N		\N
08259	615	0	2	\N	1	A	     	N	1	0	0	\N	\N	\N	1	\N
08259	617	0.22	2	\N	1	A	     	 	1	0.22	0.22	\N	\N	\N		\N
08259	618	0.34999999999999998	2	\N	1	A	     	 	1	0.34999999999999998	0.34999999999999998	\N	\N	\N		\N
08259	619	0.01	2	\N	1	A	     	 	1	0.01	0.01	\N	\N	\N		\N
08259	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
08259	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
08259	624	0	2	\N	1	A	     	N	1	0	0	\N	\N	\N	1	\N
08259	625	0	2	\N	1	A	     	N	1	0	0	\N	\N	\N	1	\N
08259	626	0	2	\N	1	A	     	N	1	0	0	\N	\N	\N	1	\N
08259	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
08259	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
08259	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
08259	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
08259	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
08259	645	0.22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	646	0.35999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08259	652	0	2	\N	1	A	     	N	1	0	0	\N	\N	\N	1	\N
08259	653	0	2	\N	1	A	     	N	1	0	0	\N	\N	\N	1	\N
08259	654	0	2	\N	1	A	     	N	1	0	0	\N	\N	\N	1	\N
08259	671	0	2	\N	1	A	     	N	1	0	0	\N	\N	\N	1	\N
08259	672	0	2	\N	1	A	     	N	1	0	0	\N	\N	\N	1	\N
08259	687	0	2	\N	1	A	     	N	1	0	0	\N	\N	\N	1	\N
08259	689	0	2	\N	1	A	     	N	1	0	0	\N	\N	\N	1	\N
08259	697	0	2	\N	1	A	     	N	1	0	0	\N	\N	\N	1	\N
08259	857	0	2	\N	1	A	     	N	1	0	0	\N	\N	\N	1	\N
08259	858	0	2	\N	1	A	     	N	1	0	0	\N	\N	\N	1	\N
08261	203	9.3900000000000006	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	204	8	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	205	75.370000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08261	207	2.6600000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	208	380	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08261	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08261	255	4.5	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	269	29	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08261	291	9.1999999999999993	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	301	36	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08261	303	8.1999999999999993	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08261	304	73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08261	305	273	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08261	306	433	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	307	455	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	309	6.7999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08261	312	0.29099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08261	315	2.3730000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08261	317	7	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08261	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08261	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08261	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08261	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08261	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08261	323	3.7000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08261	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08261	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08261	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08261	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08261	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08261	404	0.68000000000000005	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08261	405	0.77000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08261	406	9.0999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08261	410	0.61299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08261	415	0.91000000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08261	417	182	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08261	418	2.7000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08261	430	2.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	431	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08261	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08261	435	296	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08261	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08261	578	2.7000000000000002	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08261	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08261	606	1.3999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	609	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	612	0.019	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	613	1.1339999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	614	0.22600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	615	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	617	4.2469999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	618	1.5089999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	619	0.088999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	620	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	624	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	625	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	626	0.043999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	645	4.2910000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	646	1.5980000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	652	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	653	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	654	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	671	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	672	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	687	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	689	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	696	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08261	697	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	203	8	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	204	5.0999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08262	205	77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08262	207	3.4399999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	208	367	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08262	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08262	255	6.5599999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	268	1536	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08262	269	25	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08262	291	5.7999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	301	357	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08262	303	6.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08262	304	73	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	305	421	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	306	281	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	307	574	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	309	5.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08262	312	0.29999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	315	1.659	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08262	317	17	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	318	714	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08262	319	214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08262	320	214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08262	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08262	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08262	323	1.0800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	324	57	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08262	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08262	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08262	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08262	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08262	404	0.54000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08262	405	0.60999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08262	406	7.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08262	410	0.53100000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08262	415	0.70999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08262	417	143	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08262	418	2.1000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08262	430	2.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	431	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08262	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08262	435	230	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08262	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08262	578	2.1000000000000001	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08262	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08262	606	0.80000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	611	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	612	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	613	0.61099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	614	0.154	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	615	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	617	1.825	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	618	1.8200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	619	0.112	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	620	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	624	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	625	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	626	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	628	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	645	1.8	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	646	2	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	652	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	653	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	654	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	671	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	672	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	687	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	689	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	696	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08262	697	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	203	6	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	204	5.0999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08263	205	84	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08263	207	2.4399999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	208	392	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08263	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08263	255	2	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	268	1640	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08263	269	42	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08263	291	4.2999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	301	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08263	303	15	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08263	304	67	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	305	217	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	306	192	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	307	401	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08263	312	0.20000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	315	1.4139999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08263	317	37.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08263	318	1667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08263	319	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08263	320	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08263	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08263	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08263	323	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08263	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08263	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08263	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08263	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08263	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08263	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08263	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08263	410	0.51500000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08263	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08263	417	667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08263	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08263	430	1.8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	431	648	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08263	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08263	435	1121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08263	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08263	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08263	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08263	606	0.98999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	611	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	612	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	613	0.72999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	614	0.216	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	617	2.355	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	618	1.206	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	619	0.073999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	626	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	645	2.375	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08263	646	1.28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	203	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	204	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08266	205	89	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08266	207	3.0600000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	208	373	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08266	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08266	255	2.6800000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	268	1561	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08266	269	39	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	291	2	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	301	333	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08266	303	27	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08266	304	36	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	305	67	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08266	306	110	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	307	679	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	309	25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08266	312	0.10000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	315	1.016	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08266	317	4.7000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08266	318	1667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08266	319	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08266	320	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08266	324	133	1	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08266	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08266	404	2.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08266	405	2.8300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08266	406	33.299999999999997	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08266	410	0.35399999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08266	415	3.3300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08266	417	1333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08266	418	10	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08266	431	1314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08266	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08266	435	2253	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08266	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08266	606	0.20000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	609	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	612	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	613	0.16700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	614	0.016	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	617	0.17899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	618	0.377	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	619	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	626	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	645	0.183	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08266	646	0.39200000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08267	203	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08267	204	2.8999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08267	205	86	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08267	207	3.3399999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08267	208	382	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08267	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08267	255	2.5099999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08267	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	268	1598	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08267	269	44	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08267	291	3	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08267	301	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08267	303	15	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08267	304	53	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08267	305	133	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08267	306	141	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08267	307	699	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08267	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08267	312	0.19	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	315	1.3839999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	317	37.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08267	318	1667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08267	319	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08267	320	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08267	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08267	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08267	323	0.28999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08267	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08267	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08267	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08267	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08267	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08267	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08267	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08267	410	0.502	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08267	417	667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08267	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08267	430	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	431	648	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08267	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08267	435	1121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08267	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08267	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08267	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08267	606	0.69999999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08267	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	611	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	612	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	613	0.54800000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	614	0.112	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	617	0.92600000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	618	0.83999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	619	0.047	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	626	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	645	0.93300000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08267	646	0.88700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08268	203	3	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	204	2.6000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08268	205	90	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08268	207	2.1299999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	208	392	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08268	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08268	255	2.2400000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	268	1640	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08268	269	47	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08268	291	0.90000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	301	67	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08268	303	15	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08268	304	9	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	305	67	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	306	46	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	307	711	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08268	312	0.080000000000000002	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	315	0.13400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08268	317	19.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08268	318	0	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08268	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08268	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08268	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08268	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08268	323	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08268	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08268	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08268	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08268	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08268	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08268	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08268	410	0.11799999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08268	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08268	417	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08268	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08268	430	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	431	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08268	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08268	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08268	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08268	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08268	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08268	606	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	612	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	613	0.27700000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	614	0.11700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	617	1.401	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	618	0.54500000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	619	0.034000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	626	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	645	1.4159999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08268	646	0.57899999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	203	6	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	204	1.3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08269	205	85	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08269	207	4.0999999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	208	371	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08269	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08269	255	1.8	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	268	1552	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08269	269	8	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	291	1.7	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	301	833	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08269	303	27	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08269	304	24	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	305	67	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08269	306	105	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	307	877	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08269	312	0.10000000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	315	0.104	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08269	317	5.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08269	318	1667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08269	319	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08269	320	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08269	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08269	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08269	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08269	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08269	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08269	410	0.245	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08269	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08269	417	667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08269	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08269	431	648	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08269	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08269	435	1121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08269	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	606	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	611	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	612	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	613	0.33100000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	614	0.043999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	617	0.24099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	618	0.40799999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	619	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	626	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	645	0.24399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08269	646	0.41999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	203	4	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	204	3.6000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08270	205	88	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	207	2.0899999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	208	395	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08270	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08270	255	1.71	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	262	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08270	263	95	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08270	268	1653	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08270	269	47	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08270	291	1.8	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	301	67	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08270	303	15	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08270	304	31	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	305	67	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08270	306	135	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	307	584	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08270	312	0.13300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08270	315	0.11899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08270	317	6.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08270	318	0	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08270	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08270	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08270	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08270	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08270	323	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08270	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08270	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08270	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08270	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08270	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08270	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08270	410	0.111	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08270	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08270	417	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08270	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08270	430	0.80000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	431	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08270	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08270	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08270	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08270	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08270	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08270	606	0.69999999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	612	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	613	0.45800000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	614	0.23000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	617	1.9470000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	618	0.66100000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	619	0.042000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	626	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	645	1.9650000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08270	646	0.70299999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08271	203	4	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08271	204	3.2000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08271	205	88	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08271	207	2.8199999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08271	208	390	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08271	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08271	255	2.5600000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08271	262	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	263	22	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	268	1632	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08271	269	47	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08271	291	2.2999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08271	301	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08271	303	15	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08271	304	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08271	305	67	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08271	306	168	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08271	307	571	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08271	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08271	312	0.14000000000000001	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08271	315	0.109	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	317	6.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08271	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
08271	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08271	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
08271	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08271	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08271	323	0.20999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08271	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08271	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08271	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08271	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08271	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08271	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08271	410	0.113	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08271	417	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08271	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08271	430	0.59999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	431	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08271	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08271	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08271	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08271	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08271	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08271	606	0.69999999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08271	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	612	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	613	0.39600000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	614	0.29199999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	617	1.6559999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	618	0.57699999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	619	0.035000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	626	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	645	1.669	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08271	646	0.61199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08272	203	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	204	11	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08272	205	79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08272	207	3.0899999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	208	422	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08272	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08272	255	2.5600000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	268	1766	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08272	269	34	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08272	291	4	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	301	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08272	303	15	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08272	304	27	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	305	267	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08272	306	142	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	307	687	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08272	312	0.20000000000000001	5	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	315	2.7370000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08272	317	4.2999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	318	1667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08272	319	501	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08272	320	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08272	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08272	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08272	323	1.1399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08272	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08272	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08272	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08272	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08272	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08272	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08272	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08272	410	0.77800000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08272	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08272	417	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08272	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08272	430	6.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	431	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08272	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08272	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08272	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08272	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08272	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08272	606	1.8	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	609	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	612	0.016	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	613	1.268	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	614	0.504	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	617	5.069	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	618	3.1139999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	619	0.26700000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	626	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	645	5.1289999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08272	646	3.3820000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	203	3	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	204	2.6000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08273	205	90	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08273	207	2.1800000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	208	393	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08273	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08273	255	2.48	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	268	1644	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08273	269	47	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08273	291	0.90000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	301	67	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08273	303	15	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08273	304	9	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	305	67	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08273	306	46	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	307	704	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08273	312	0.040000000000000001	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	315	0.050000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08273	317	6.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08273	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08273	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08273	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08273	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08273	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08273	323	0.28999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	324	0	0	\N	9	MC	     	N	\N	\N	\N	\N	\N	\N		\N
08273	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08273	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08273	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08273	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08273	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08273	410	0.10000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08273	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08273	417	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08273	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08273	430	0.80000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	431	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08273	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08273	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08273	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08273	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08273	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08273	606	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	612	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	613	0.378	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	614	0.14000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	617	0.93999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	618	1.145	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	619	0.065000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	626	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	645	0.94899999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08273	646	1.2110000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	203	4	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	204	4.2999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08274	205	87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08274	207	2.1299999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	208	393	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08274	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08274	255	2.3599999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	268	1644	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08274	269	31	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08274	291	2.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	301	167	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08274	303	15	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08274	304	19	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	305	124	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	306	82	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	307	593	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08274	312	0.080000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	315	0.52000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08274	317	6.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	318	1667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08274	319	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08274	320	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08274	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08274	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08274	323	0.52000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08274	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08274	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08274	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08274	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08274	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08274	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08274	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08274	410	0.27700000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08274	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08274	417	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08274	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08274	430	1.2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	431	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08274	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08274	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08274	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08274	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08274	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08274	606	0.69999999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	611	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	612	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	613	0.55400000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	614	0.124	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	617	2.3140000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	618	0.90600000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	619	0.050999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	626	0.016	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	645	2.331	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08274	646	0.95699999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	203	8	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	204	4.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08277	205	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08277	207	2.1099999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	208	386	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08277	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08277	255	6.7199999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08277	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08277	268	1615	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08277	269	33.409999999999997	0	\N	4	BFZN	08220	Y	\N	\N	\N	\N	\N	\N		\N
08277	291	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	301	36	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08277	303	2	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08277	304	44	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08277	305	273	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08277	306	279	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	307	376	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	309	1.1000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08277	312	0.218	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08277	315	2.0070000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08277	317	17.300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08277	318	0	0	\N	9	MC	     	N	\N	\N	\N	\N	\N	\N		\N
08277	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08277	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08277	321	0	0	\N	4	BFZN	08220	 	\N	\N	\N	\N	\N	\N		\N
08277	322	0	0	\N	4	BFZN	08220	 	\N	\N	\N	\N	\N	\N		\N
08277	323	1.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08277	334	0	0	\N	4	BFZN	08220	 	\N	\N	\N	\N	\N	\N		\N
08277	337	0	0	\N	4	BFZN	08220	 	\N	\N	\N	\N	\N	\N		\N
08277	338	0	0	\N	4	BFZN	08220	 	\N	\N	\N	\N	\N	\N		\N
08277	401	0	0	\N	9	MC	     	N	\N	\N	\N	\N	\N	\N		\N
08277	404	0.16	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08277	405	0.059999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08277	406	1.72	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	415	0.111	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08277	417	13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08277	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08277	430	2.8999999999999999	0	\N	4	BFZN	08220	 	\N	\N	\N	\N	\N	\N		\N
08277	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08277	432	13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08277	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08277	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08277	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08277	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08277	606	0.84999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	611	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	612	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	613	0.63600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	614	0.114	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	617	2.097	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	618	1.0920000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	619	0.050000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	624	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	626	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	628	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	645	2.1150000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	646	1.1419999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08277	652	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	203	9	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	204	3.7000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08278	205	81	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08278	207	3.8599999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	208	383	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08278	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08278	255	2.4399999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	268	1602	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08278	269	20	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08278	291	6	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	301	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08278	303	27	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08278	304	53	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08278	305	267	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08278	306	210	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	307	950	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08278	312	0.19	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	315	1.6339999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08278	317	6.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	318	1667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08278	319	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08278	320	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08278	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08278	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08278	323	0.31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08278	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08278	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08278	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08278	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08278	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08278	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08278	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08278	410	0.59699999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08278	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08278	417	667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08278	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08278	430	1.3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	431	648	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08278	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08278	435	1121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08278	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08278	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08278	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08278	606	0.90000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	611	0.014999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	612	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	613	0.75900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	614	0.057000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	617	1.028	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	618	1.175	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	619	0.050000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	626	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	645	1.034	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08278	646	1.2250000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08283	203	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08283	204	3.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08283	205	81.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08283	207	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08283	208	366	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08283	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08283	255	5.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08283	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08283	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08283	268	1531	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08283	269	25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08283	291	5.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08283	301	35	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08283	303	27	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08283	304	52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08283	305	179	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08283	306	269	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08283	307	459	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08283	309	1.3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08283	312	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08283	315	1.4279999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08283	317	5.0999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08283	318	828	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08283	319	249	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08283	320	249	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08283	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08283	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08283	323	2.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08283	324	83	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08283	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08283	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08283	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08283	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08283	404	0.59999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08283	405	0.69999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08283	406	8.3000000000000007	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08283	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08283	415	3.2999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08283	417	668	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08283	418	10	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08283	430	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08283	431	649	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08283	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08283	435	1122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08283	573	2.25	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08283	578	10	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08283	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08283	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08283	606	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08283	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08283	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08283	609	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08283	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08283	611	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08283	612	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08283	613	0.41599999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08283	614	0.058999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08283	617	1.4850000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08283	618	1.272	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08283	619	0.027	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08283	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08283	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08283	626	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08283	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08283	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08283	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08283	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08283	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08283	645	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08283	646	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08284	203	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08284	204	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08284	205	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08284	207	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08284	208	366	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08284	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08284	255	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08284	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08284	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08284	268	1531	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08284	269	28.399999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08284	291	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08284	301	42	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08284	303	3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08284	304	75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08284	305	234	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08284	306	300	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08284	307	246	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08284	309	6.2999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08284	312	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08284	315	2.0720000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08284	317	17.300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08284	318	1250	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08284	319	375	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08284	320	375	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08284	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08284	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08284	323	5.6299999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08284	324	67	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08284	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08284	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08284	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08284	401	6	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08284	404	0.63	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08284	405	0.69999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08284	406	8.3000000000000007	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08284	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08284	415	3.2999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08284	417	672	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08284	418	10	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08284	430	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08284	431	653	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08284	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08284	435	1129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08284	573	5.6299999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08284	578	10	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08284	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08284	605	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08284	606	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08284	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08284	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08284	609	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08284	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08284	611	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08284	612	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08284	613	0.72799999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08284	614	0.30599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08284	617	2.3849999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08284	618	0.86099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08284	619	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08284	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08284	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08284	626	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08284	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08284	628	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08284	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08284	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08284	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08284	645	2.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08284	646	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08286	203	9.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08286	204	5.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08286	205	73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08286	207	3.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08286	208	357	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08286	221	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08286	255	8.6999999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08286	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08286	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08286	268	1494	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08286	269	31	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08286	291	7.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08286	301	58	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08286	303	8.1999999999999993	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08286	304	89	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08286	305	182	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08286	306	436	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08286	307	309	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08286	309	6.7999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08286	312	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08286	315	2.177	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08286	317	17.300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08286	318	545	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08286	319	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08286	320	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08286	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08286	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08286	323	7.2000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08286	324	29	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08286	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08286	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08286	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08286	401	0.40000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08286	404	0.80000000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08286	405	0.80000000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08286	406	10	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08286	410	4.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08286	415	3.7000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08286	417	738	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08286	418	11	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08286	430	2.8999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
08286	431	719	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08286	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08286	435	1241	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08286	573	7.2000000000000002	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08286	578	11	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08286	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08286	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08286	606	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08286	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08286	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08286	609	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08286	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08286	611	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08286	612	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08286	613	0.58699999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08286	614	0.17100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08286	617	2.8639999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08286	618	1.74	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08286	619	0.055	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08286	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08286	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08286	626	0.025000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08286	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08286	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08286	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08286	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08286	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08286	645	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08286	646	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08287	203	9.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08287	204	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08287	205	79.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08287	207	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08287	208	342	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08287	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08287	255	7.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08287	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08287	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08287	268	1431	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08287	269	22	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08287	291	8.6999999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08287	301	39	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08287	303	28	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08287	304	79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08287	305	283	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08287	306	481	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08287	307	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08287	309	2.7999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08287	312	0.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08287	315	2.3149999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08287	317	4.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08287	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08287	319	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08287	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08287	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08287	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08287	323	0.66000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08287	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08287	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08287	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08287	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08287	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08287	404	0.70999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08287	405	0.80000000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08287	406	9.4000000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08287	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08287	415	0.93999999999999995	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08287	417	189	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08287	418	2.8999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08287	430	1.8999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08287	431	170	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08287	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08287	435	308	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08287	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08287	578	2.8999999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08287	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08287	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08287	606	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08287	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08287	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08287	609	0.021000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08287	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08287	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08287	612	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08287	613	0.34000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08287	614	0.021000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08287	617	0.183	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08287	618	0.75900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08287	619	0.039	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08287	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08287	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08287	626	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08287	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08287	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08287	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08287	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08287	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08287	645	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08287	646	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08288	203	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08288	204	4.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08288	205	87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08288	207	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08288	208	399	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08288	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08288	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08288	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08288	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08288	268	1669	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08288	269	30.100000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08288	291	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08288	301	10	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08288	303	6.2000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08288	304	23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08288	305	79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08288	306	79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08288	307	630	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08288	309	0.80000000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08288	312	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08288	315	0.58699999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08288	317	12.1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08288	318	1680	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08288	319	505	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08288	320	505	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08288	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08288	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08288	323	0.39000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08288	324	135	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08288	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08288	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08288	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08288	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08288	404	1.3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08288	405	1.3999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08288	406	17	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08288	415	1.7	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08288	417	680	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08288	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08288	430	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08288	431	676	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08288	432	4	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08288	435	1153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08288	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08288	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08288	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08288	605	1.48	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08288	606	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08288	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08288	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08288	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08288	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08288	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08288	612	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08288	613	0.49099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08288	614	0.373	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08288	617	1.5940000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08288	618	0.52900000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08288	619	0.050999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08288	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08288	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08288	626	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08288	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08288	628	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08288	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08288	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08288	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08288	645	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08288	646	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08289	203	9.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08289	204	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08289	205	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08289	207	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08289	208	335	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08289	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08289	255	7.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08289	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08289	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08289	268	1402	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08289	269	18.600000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08289	291	9.6999999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08289	301	45	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08289	303	32.399999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08289	304	120	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08289	305	300	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08289	306	344	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08289	307	30	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08289	309	3.1000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08289	312	0.27000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08289	315	2.3149999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08289	317	4.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08289	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08289	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08289	320	0	0	\N	4	NC	     	N	\N	\N	\N	\N	\N	\N		\N
08289	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08289	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08289	323	0.52000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08289	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08289	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08289	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08289	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08289	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08289	404	0.75	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08289	405	0.84999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08289	406	10	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08289	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08289	415	1	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08289	417	182	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08289	418	3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08289	430	1.2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08289	431	163	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08289	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08289	435	296	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08289	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08289	578	3	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08289	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08289	605	0	0	\N	9	MC	     	N	\N	\N	\N	\N	\N	\N		\N
08289	606	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08289	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08289	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08289	609	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08289	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08289	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08289	612	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08289	613	0.26800000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08289	614	0.108	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08289	617	0.29699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08289	618	1.226	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08289	619	0.059999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08289	620	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08289	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08289	626	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08289	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08289	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08289	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08289	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08289	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08289	645	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08289	646	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08290	203	14.44	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08290	204	1.4099999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08290	205	78.150000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08290	207	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08290	208	353	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08290	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08290	255	3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08290	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08290	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08290	268	1477	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08290	269	1.8600000000000001	0	\N	4	FLC	08246	Y	\N	\N	\N	\N	\N	\N		\N
08290	291	14.1	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08290	301	71	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08290	303	2.54	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08290	304	144	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08290	305	327	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08290	306	460	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08290	307	53	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08290	309	2.8900000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08290	312	0.47799999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08290	315	3.2290000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08290	317	19	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08290	318	353	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08290	319	106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08290	320	106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08290	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08290	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08290	323	0.98999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08290	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08290	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08290	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08290	401	4.2000000000000002	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08290	404	0.52900000000000003	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08290	405	0.59999999999999998	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08290	406	7.0549999999999997	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08290	410	0.73299999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08290	415	0.70499999999999996	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08290	417	141	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08290	418	2.1200000000000001	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08290	430	2.2000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08290	431	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08290	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08290	435	226	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08290	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08290	578	2.1200000000000001	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08290	601	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08290	606	0.26100000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08290	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08290	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08290	609	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08290	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08290	611	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08290	612	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08290	613	0.224	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08290	614	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08290	617	0.24099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08290	618	0.57399999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08290	619	0.035000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08290	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08290	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08290	626	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08290	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08290	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08290	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08290	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08290	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08290	645	0.24399999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08290	646	0.60999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	203	3.6800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	204	3.4500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	205	88.739999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	207	1.6200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	208	393	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08293	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08293	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08293	268	1645	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	269	46.990000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	291	2.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	301	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	303	16.489999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08293	304	50	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	305	150	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	306	175	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	307	449	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	309	13.74	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08293	312	0.14000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	315	0.34999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	317	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	318	1833	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08293	319	551	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	320	551	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	401	22	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08293	404	1.3700000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08293	405	1.55	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08293	406	18.329999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08293	410	0.34999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	415	1.8300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08293	417	1400	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08293	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	431	1381	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08293	435	2367	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	606	0.87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08293	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08293	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08293	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08293	611	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08293	612	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08293	613	0.59899999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08293	614	0.25	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08293	617	0.59899999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08293	618	0.58699999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08293	619	0.035000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08293	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08293	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08293	626	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08293	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08293	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08293	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08293	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08293	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08293	645	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08293	646	0.62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08294	203	3.6699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08294	204	3.54	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08294	205	88.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08294	207	1.5700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08294	208	394	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08294	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08294	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08294	262	21	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	263	188	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	268	1647	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08294	269	48.289999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08294	291	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08294	301	7	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08294	303	15	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08294	304	53	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08294	305	150	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08294	306	189	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08294	307	409	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08294	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08294	312	0.17999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08294	315	0.38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08294	317	6.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08294	318	1668	0	\N	4	FLM	     	Y	\N	\N	\N	\N	\N	\N		\N
08294	319	470	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	320	475	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08294	321	46	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	322	30	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	323	0.76000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08294	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	338	644	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08294	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08294	405	1.4099999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08294	406	16.670000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08294	410	0.28999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08294	415	1.6599999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08294	417	1273	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08294	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08294	430	0.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	431	1254	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08294	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08294	435	2151	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08294	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08294	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08294	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08294	606	0.94999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08294	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	612	0.016	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	613	0.78300000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	614	0.13600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	617	0.63	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	618	0.57799999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	619	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	626	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08294	645	0.64000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08294	646	0.58999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08297	203	4.8700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08297	204	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08297	205	87.209999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08297	207	1.9199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08297	208	392	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08297	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08297	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08297	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08297	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08297	268	1640	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08297	269	43.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08297	291	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08297	301	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08297	303	15.01	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08297	304	58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08297	305	176	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08297	306	189	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08297	307	491	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08297	309	12.51	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
08297	312	0.14999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08297	315	0.66000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08297	317	6.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08297	318	3336	0	\N	5	ML	     	Y	\N	\N	\N	\N	\N	\N		\N
08297	319	1002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08297	320	1002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08297	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08297	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08297	323	0.89000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08297	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08297	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08297	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08297	401	40	0	\N	5	ML	     	Y	\N	\N	\N	\N	\N	\N		\N
08297	404	1.25	0	\N	5	ML	     	Y	\N	\N	\N	\N	\N	\N		\N
08297	405	1.4099999999999999	0	\N	5	ML	     	Y	\N	\N	\N	\N	\N	\N		\N
08297	406	16.68	0	\N	5	ML	     	Y	\N	\N	\N	\N	\N	\N		\N
08297	410	0.34000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08297	415	1.6599999999999999	0	\N	5	ML	     	Y	\N	\N	\N	\N	\N	\N		\N
08297	417	334	0	\N	5	ML	     	Y	\N	\N	\N	\N	\N	\N		\N
08297	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08297	430	1.5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
08297	431	315	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08297	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08297	435	555	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08297	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08297	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08297	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08297	606	0.92000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08297	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08297	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08297	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08297	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08297	611	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08297	612	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08297	613	0.63600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08297	614	0.26000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08297	617	1.728	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08297	618	0.81699999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08297	619	0.035000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08297	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08297	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08297	626	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08297	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08297	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08297	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08297	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08297	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08297	645	1.73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08297	646	0.84999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08298	203	5.79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08298	204	5.0199999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08298	205	84.269999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08298	207	2.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08298	208	396	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08298	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08298	255	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08298	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	268	1657	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08298	269	47.270000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08298	291	4.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08298	301	87	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08298	303	15	0	\N	5	ML	     	Y	\N	\N	\N	\N	\N	\N		\N
08298	304	56	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08298	305	195	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08298	306	139	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08298	307	640	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08298	309	12.5	0	\N	5	ML	     	Y	\N	\N	\N	\N	\N	\N		\N
08298	312	0.20999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08298	315	1.9299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08298	317	19.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08298	318	3334	0	\N	5	ML	     	Y	\N	\N	\N	\N	\N	\N		\N
08298	319	1001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08298	320	1001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08298	321	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	323	0.46999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08298	401	40	0	\N	5	ML	     	Y	\N	\N	\N	\N	\N	\N		\N
08298	404	1.25	0	\N	5	ML	     	Y	\N	\N	\N	\N	\N	\N		\N
08298	405	1.4099999999999999	0	\N	5	ML	     	Y	\N	\N	\N	\N	\N	\N		\N
08298	406	16.670000000000002	0	\N	5	ML	     	Y	\N	\N	\N	\N	\N	\N		\N
08298	410	0.38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08298	415	1.6599999999999999	0	\N	5	ML	     	Y	\N	\N	\N	\N	\N	\N		\N
08298	417	333	0	\N	5	ML	     	Y	\N	\N	\N	\N	\N	\N		\N
08298	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08298	430	1.7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	431	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08298	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08298	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08298	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08298	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08298	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08298	606	1.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08298	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	611	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	612	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	613	0.83099999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	614	0.27100000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	617	2.2109999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	618	1.1200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	619	0.065000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	626	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08298	645	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08298	646	1.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	203	6.7599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	204	1.9299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	205	87.989999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	207	1.0900000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	208	391	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08299	255	2.2200000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08299	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08299	268	1634	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	269	47.469999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08299	291	3.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	301	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	303	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	304	57	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	305	141	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	306	148	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	307	236	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	309	1.24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	312	0.23000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	315	0.89000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	317	6.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08299	318	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08299	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08299	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08299	323	1.04	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08299	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08299	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08299	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	404	0.14000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	405	0.11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	406	4.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	410	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	415	0.050000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	417	19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	418	0.14999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	430	1.3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08299	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08299	432	19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08299	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08299	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	606	0.35999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08299	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08299	609	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08299	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08299	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08299	612	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08299	613	0.27100000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08299	614	0.068000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08299	617	0.42099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08299	618	0.86899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08299	619	0.058000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08299	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08299	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08299	626	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08299	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08299	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08299	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08299	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08299	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08299	645	0.42999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08299	646	0.93000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	203	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	204	9.8000000000000007	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08305	205	79.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	207	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	208	430	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08305	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	268	1799	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	269	35.450000000000003	0	\N	4	FLM	     	Y	\N	\N	\N	\N	\N	\N		\N
08305	291	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	301	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	303	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	304	39	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	305	113	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	306	112	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	307	432	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	309	1.3600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	312	0.11799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	315	1.278	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	317	5.4000000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
08305	318	2500	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	319	735	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	320	737	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	321	24	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	322	16	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	323	0.75	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	324	133	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08305	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	338	381	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	401	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	404	1.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	405	1.4199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	406	16.670000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	410	0.070000000000000007	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	415	1.6699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	417	333	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	430	2.2999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	431	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08305	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08305	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08305	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08305	606	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08305	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	611	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	612	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	613	1.026	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	614	0.32300000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	617	4.2690000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	618	3.8460000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	619	0.23599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	626	0.034000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	636	8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	645	4.3029999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08305	646	4.0819999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	203	6.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08309	204	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08309	205	87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08309	207	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08309	208	385	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08309	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08309	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08309	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	268	1611	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08309	269	33	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08309	291	3.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08309	301	22	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08309	303	6.2000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08309	304	22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08309	305	60	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08309	306	102	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08309	307	700	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08309	309	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08309	312	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08309	315	0.14999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08309	317	5.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08309	318	1670	0	\N	4	FLM	     	Y	\N	\N	\N	\N	\N	\N		\N
08309	319	464	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	320	502	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08309	321	56	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	322	37	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	323	0.56999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	324	140	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08309	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	338	784	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08309	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08309	405	1.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08309	406	16.600000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08309	410	0.217	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08309	415	1.7	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08309	417	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08309	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08309	430	0.20000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	431	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08309	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08309	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08309	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08309	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08309	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08309	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08309	606	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08309	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	612	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	613	0.248	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	614	0.040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	617	0.99099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	618	0.58899999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	619	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	626	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08309	645	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08309	646	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	203	8.5299999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	204	1.3600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	205	79.159999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	207	0.44	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	208	347	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	255	10.48	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	268	1452	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	269	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	291	4.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	301	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	303	3.52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	304	49	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	305	166	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	306	146	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	307	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	309	0.92000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	312	0.11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	315	0.22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	404	0.57999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	405	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	406	4.8099999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	410	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	415	0.27000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	417	154	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	431	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	432	4	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08314	435	259	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	606	0.26000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	645	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08314	646	0.68000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	203	8.2599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	204	1.6599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	205	77.760000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	207	0.56000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	208	337	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	255	11.74	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	268	1411	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	269	1.0800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	291	5.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	301	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	303	4.1100000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08315	304	40	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	305	124	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	306	167	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	307	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	309	0.71999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	312	0.070000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	315	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	318	569	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	404	0.51000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08315	405	0.37	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08315	406	4.3099999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08315	410	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	415	0.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	417	154	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08315	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	432	154	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	606	0.45000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	645	0.55000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08315	646	0.70999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	203	8.5299999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	204	1.3600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	205	79.159999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	207	0.44	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	208	347	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	255	10.48	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	268	1451	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	269	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	291	4.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	301	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	303	3.52	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08316	304	49	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	305	166	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	306	146	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	307	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	309	0.92000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	312	0.11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	315	0.22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	404	0.57999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08316	405	0.33000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08316	406	4.8099999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08316	410	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	415	0.27000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	417	154	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08316	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	606	0.26000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	645	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08316	646	0.68000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	203	12.109999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	204	0.79000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	205	74.540000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	207	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	208	346	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	255	12.140000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	268	1450	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	269	0.28999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	291	3.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	301	33	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	303	30	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08317	304	14	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	305	88	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	306	104	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	307	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	309	0.55000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	312	0.070000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	315	0.27000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	317	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	318	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	401	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	404	0.44	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08317	405	0.26000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08317	406	3.52	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08317	410	0.35999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	415	0.050000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	417	154	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08317	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08317	606	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08318	203	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08318	204	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08318	205	86	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08318	207	3.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08318	208	364	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08318	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08318	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08318	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08318	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08318	268	1523	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08318	269	28	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08318	291	5.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08318	301	34	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08318	303	36	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08318	304	48	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08318	305	160	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08318	306	180	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08318	307	550	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08318	309	30.199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08318	312	0.17999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08318	315	2.1909999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08318	317	21.399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08318	318	2500	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08318	319	751	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08318	320	751	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08318	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08318	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08318	323	27	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08318	324	80	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08318	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08318	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08318	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08318	401	30	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08318	404	3.1000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08318	405	3.3999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08318	406	40	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08318	410	20	0	\N	9	MC	     	N	\N	\N	\N	\N	\N	\N		\N
08318	415	4	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08318	417	805	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08318	418	12	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08318	430	0.80000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08318	431	786	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08318	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08318	435	1355	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08318	573	27	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08318	578	12	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08318	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08318	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08318	606	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08318	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08318	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08318	609	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08318	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08318	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08318	612	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08318	613	0.25900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08318	614	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08318	617	0.19600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08318	618	0.82999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08318	619	0.068000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08318	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08318	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08318	626	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08318	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08318	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08318	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08318	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08318	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08318	645	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08318	646	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08319	203	10.1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08319	204	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08319	205	81	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08319	207	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08319	208	344	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08319	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08319	255	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08319	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08319	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08319	268	1439	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08319	269	20.100000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08319	291	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08319	301	32	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08319	303	28	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08319	304	118	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08319	305	294	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08319	306	345	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08319	307	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08319	309	3.2000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08319	312	0.32000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08319	317	4.0999999999999996	0	\N	4	BFZN	08031	 	\N	\N	\N	\N	\N	\N		\N
08319	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08319	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08319	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08319	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08319	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08319	323	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08319	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08319	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08319	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08319	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08319	404	0.73999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08319	405	0.82999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08319	406	9.8000000000000007	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08319	415	0.97999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08319	417	196	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08319	418	2.9399999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08319	430	1.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08319	431	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08319	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08319	435	320	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08319	578	2.9399999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08319	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08319	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08319	606	0.35999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08319	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08319	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08319	609	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08319	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08319	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08319	612	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08319	613	0.30299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08319	614	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08319	617	0.22700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08319	618	0.94699999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08319	619	0.049000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08319	620	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08319	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08319	626	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08319	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08319	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08319	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08319	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08319	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08319	645	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08319	646	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	203	8.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	204	10.300000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08320	205	74	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	207	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	208	422	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	255	4.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	269	20.399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	291	6.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	301	36	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	303	27.460000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	304	82	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	305	310	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	306	290	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	307	428	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	309	2.54	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	312	0.38300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	318	1271	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	324	68	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	401	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	404	0.64000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	405	0.71999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	406	8.4700000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	415	0.84999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	417	169	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	418	2.54	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	431	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08320	435	274	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08320	606	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	203	6.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	204	4.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08321	205	78.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	207	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	208	383	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	255	7.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	269	20.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	291	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	301	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	303	3.27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	304	43	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	305	128	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	306	166	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	307	484	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	309	1.6399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	312	0.13500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	318	1364	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	324	73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	404	0.68000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	405	0.77000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	406	9.0899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	415	0.91000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	417	182	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	418	2.73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	431	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08321	435	296	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08321	606	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	203	9.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	204	2.2000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08322	205	80.400000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	207	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	208	320	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	255	3.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	269	18.899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	291	17.600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	301	56	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	303	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	304	214	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	305	508	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	306	616	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	307	732	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	309	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	312	0.64200000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	318	2500	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	324	133	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	404	1.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	405	1.4199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	406	16.670000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	415	1.6699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	417	333	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	418	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	431	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08322	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08322	606	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	203	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	204	4.2000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08323	205	87.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	207	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	208	398	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	255	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	269	44	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	291	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	301	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	303	6.21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	304	37	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	305	81	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	306	146	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	307	541	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	309	5.1699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	312	0.215	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	318	2586	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	324	138	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	404	1.29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	405	1.47	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	406	17.239999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	415	1.72	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	417	345	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	418	5.1699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	431	326	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08323	435	573	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08323	606	3.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	203	3.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	204	3.8999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08324	205	87.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	207	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	208	401	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	269	44	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	291	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	301	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	303	6.6699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	304	19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	305	58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	306	110	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	307	584	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	309	5.5599999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	312	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	318	2778	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	324	148	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	404	1.3899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	405	1.5700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	406	18.52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	415	1.8500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	417	370	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	418	5.5599999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	431	351	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08324	435	616	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08324	606	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	203	8.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	204	4.0999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08325	205	83.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	207	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	208	405	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	255	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	269	39	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	291	4.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	301	30	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	303	8.4399999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	304	78	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	305	208	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	306	194	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	307	661	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	309	4.6900000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	312	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	318	2344	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	324	125	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	404	1.1699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	405	1.3300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	406	15.630000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	415	1.5600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	417	312	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	418	4.6900000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	431	293	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08325	435	517	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08325	606	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	203	5.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	204	3.2999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08326	205	86.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	207	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	208	398	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	255	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	269	43.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	291	1.7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	301	14	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	303	9.3100000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	304	41	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	305	132	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	306	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	307	711	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	309	5.1699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	312	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	318	2586	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	324	138	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	404	1.29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	405	1.47	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	406	17.239999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	415	1.73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	417	345	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	418	5.1699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	431	326	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08326	435	573	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08326	606	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	203	7.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	204	5.5999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08327	205	76.200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	207	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	208	385	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	255	8.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	269	29.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	291	9.6999999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	301	43	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	303	9.8200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	304	120	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	305	294	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	306	443	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	307	509	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	309	2.73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	312	0.47299999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	318	1364	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	324	73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	404	0.68000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	405	0.77000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	406	9.0899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	415	0.91000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	417	182	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	418	2.73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	431	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08327	435	296	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08327	606	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	203	5.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	204	1.3999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08328	205	90.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	207	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	208	398	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	255	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	269	53.899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	301	15	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	303	6.6699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	304	61	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	305	136	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	306	125	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	307	150	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	309	5.5599999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	312	0.22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	318	2778	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	324	148	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	404	1.3899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	405	1.5700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	406	18.52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	415	1.8500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	417	370	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	418	5.5599999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	431	351	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08328	435	616	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08328	606	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	203	10.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	204	1.8999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08329	205	81.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	207	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	208	359	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	255	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	269	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	291	8.6999999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	301	34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	303	27.93	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	304	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	305	239	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	306	307	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	307	610	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	309	2.0699999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	312	0.36499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	318	1293	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	324	69	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	404	0.65000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	405	0.72999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	406	8.6199999999999992	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	415	0.85999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	417	172	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	418	2.5899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	431	153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08329	435	279	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08329	606	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	203	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	204	2.8999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08330	205	81.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	207	2.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	208	365	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	255	3.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	269	17.600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	291	8.8000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	301	39	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	303	27.93	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	304	103	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	305	302	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	306	340	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	307	482	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	309	4.1399999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	312	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	318	2586	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	324	138	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	404	1.29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	405	1.47	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	406	17.239999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	415	1.73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	417	345	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	418	5.1699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	431	326	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08330	435	573	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08330	606	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	203	9.3000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	204	11.800000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08331	205	71.400000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	207	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	208	408	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	255	5.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	269	15.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	291	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	301	28	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	303	5.0899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	304	87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	305	223	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	306	321	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	307	403	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	309	2.2599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	312	0.33800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	318	1415	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	324	75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	401	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	404	0.70999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	405	0.84999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	406	9.4299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	415	0.93999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	417	189	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	418	2.8300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	431	170	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08331	435	308	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08331	606	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	203	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	204	8.4000000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08332	205	73.200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	207	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	208	377	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	255	8.6999999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	269	24.600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	291	7.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	301	31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	303	6.6699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	304	84	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	305	197	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	306	326	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	307	288	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	309	2.2200000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	312	0.308	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	318	1389	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	324	74	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	401	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	404	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	405	0.79000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	406	9.2599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	415	0.93000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	417	185	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	418	2.7799999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	431	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08332	435	301	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08332	606	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	203	7.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	204	5.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08333	205	81.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	207	2.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	208	394	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	269	21.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	291	4.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	301	21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	303	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	304	55	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	305	161	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	306	172	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	307	642	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	309	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	312	0.27000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	318	2500	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	324	133	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	404	1.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	405	1.4199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	406	16.670000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	415	1.6699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	417	333	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	418	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	431	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08333	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08333	606	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	203	7.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	204	8.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08334	205	78	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	207	2.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	208	407	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	269	21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	291	4.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	301	37	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	303	26.129999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	304	69	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	305	192	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	306	227	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	307	603	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	309	0.96999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	312	0.224	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	318	2419	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	324	129	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	401	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	404	1.21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	405	1.3700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	406	16.129999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	415	1.6100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	417	323	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	418	4.8399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	431	304	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08334	435	536	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08334	606	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	203	5.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	204	2.1000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08335	205	88.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	207	2.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	208	395	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	255	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	269	38.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	291	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	301	17	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	303	9.3100000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	304	37	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	305	93	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	306	120	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	307	743	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	309	5.1699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	312	0.068000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	318	2586	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	324	138	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	404	1.29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	405	1.47	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	406	17.239999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	415	1.73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	417	345	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	418	5.1699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	431	326	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08335	435	573	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08335	606	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	203	4.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	204	8.8000000000000007	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08336	205	79.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	207	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	208	415	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	269	42.399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	291	5.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	301	19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	303	6.6699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	304	55	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	305	119	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	306	183	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	307	475	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	309	5.5599999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	312	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	318	2778	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	324	148	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	404	1.3899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	405	1.5700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	406	18.52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	415	1.8500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	417	370	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	418	5.5599999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	431	351	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08336	435	616	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08336	606	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	203	6.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	204	0.10000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08338	205	86.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	207	2.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	208	360	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	255	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	269	6.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	291	4.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	301	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	303	19.289999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	304	16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	305	52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	306	117	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	307	949	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	309	0.47999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	312	0.031	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	318	2679	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	324	143	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	404	1.3400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	405	1.52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	406	17.859999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	415	1.79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	417	357	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	418	5.3600000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	431	338	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08338	435	594	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08338	606	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	203	7.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	204	1.8999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08339	205	83.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	207	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	208	352	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	255	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	269	22.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	291	9.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	301	13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	303	3.46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	304	93	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	305	276	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	306	327	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	307	19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	309	2.8799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	312	0.17299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	404	0.71999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	405	0.81999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	406	9.6199999999999992	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	415	0.95999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	417	192	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	418	2.8799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	431	173	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08339	435	313	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08339	606	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	203	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	204	1.3999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08341	205	79.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	207	1.7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	208	334	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	255	4.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	269	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	291	13.4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	301	45	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	303	4.1799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	304	137	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	305	398	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	306	420	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	307	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	309	3.27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	312	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	404	0.26000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	405	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	406	6.3099999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	415	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	417	46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	431	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	432	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	435	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08341	606	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	203	10.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	204	1.1000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08342	205	83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	207	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	208	340	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	255	4.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	269	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	291	11.4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	301	43	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	303	3.1800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	304	116	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	305	357	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	306	415	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	307	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	309	2.6699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	312	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	404	0.27000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	405	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	406	5.5700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	415	0.40999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	417	42	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	431	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	432	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	435	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08342	606	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	203	12.699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	204	2.1000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08343	205	78.200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	207	4.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	208	287	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	255	2.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	269	24.399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	291	28.600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	301	76	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	303	27.93	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	304	278	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	305	813	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	306	947	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	307	417	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	309	12.93	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	312	0.91800000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	318	2586	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	404	1.29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	405	1.47	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	406	17.239999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	415	1.73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	417	345	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	431	326	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08343	435	573	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08343	606	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08345	203	7	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	204	2.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08345	205	84	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08345	207	3.4199999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	208	338	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08345	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08345	255	2	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08345	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08345	268	1414	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08345	269	22	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08345	291	13	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	301	182	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08345	303	29.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08345	304	109	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08345	305	364	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08345	306	387	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	307	657	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	309	6.7999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08345	312	0.14499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08345	315	1.548	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08345	317	7.9000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08345	318	909	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08345	319	231	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08345	320	238	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08345	321	63	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	322	41	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	323	0.31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08345	324	73	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08345	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	338	960	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	401	11	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08345	404	0.68000000000000005	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08345	405	0.77000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08345	406	9.0999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08345	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08345	415	0.91000000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08345	417	727	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08345	418	2.7000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08345	430	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	431	686	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08345	432	41	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08345	435	1207	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08345	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08345	578	2.7000000000000002	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08345	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08345	606	0.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	612	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	613	0.42799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	614	0.048000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	617	0.58499999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	618	0.96499999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	619	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	626	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08345	645	0.61099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08345	646	1.095	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08346	203	4.2000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	204	5.4800000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08346	205	86.599999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08346	207	2.25	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	208	415	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08346	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	255	1.25	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	268	1736	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08346	269	40.649999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08346	291	0.69999999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	301	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	303	13.65	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08346	304	59	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	305	172	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	306	89	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	307	657	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	309	10.779999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08346	312	0.14699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	315	0.34999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	317	10.1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08346	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08346	320	0	0	\N	4	NC	     	N	\N	\N	\N	\N	\N	\N		\N
08346	321	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08346	322	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08346	323	1.1699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	334	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08346	337	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08346	338	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08346	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08346	404	1.3200000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08346	405	1.73	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08346	406	23.350000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08346	410	0.40200000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	415	3.27	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08346	417	409	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08346	418	0	0	\N	9	MC	     	N	\N	\N	\N	\N	\N	\N		\N
08346	430	0.80000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	431	390	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08346	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08346	435	681	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08346	601	0	5	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	605	0.47999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	606	0.88	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	612	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	613	0.55300000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	614	0.27700000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	617	1.425	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	618	0.44800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	619	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	626	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	628	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	645	1.4299999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08346	646	0.46000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	203	4.8899999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	204	5.4400000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08347	205	85.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08347	207	2.2400000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	208	412	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08347	221	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08347	255	1.5600000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	262	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08347	263	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08347	268	1724	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08347	269	41.299999999999997	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08347	291	3.2999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	301	14	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	303	15.6	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08347	304	67	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	305	197	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	306	114	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	307	823	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	309	12.699999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08347	312	0.17100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	315	0.54800000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	317	11.9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08347	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08347	320	0	0	\N	4	NC	     	N	\N	\N	\N	\N	\N	\N		\N
08347	321	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08347	322	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08347	323	0.65000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08347	334	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08347	337	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08347	338	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08347	401	3.6000000000000001	1	\N	12	MA	     	N	\N	\N	\N	\N	\N	\N		\N
08347	404	2.5299999999999998	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08347	405	1.75	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08347	406	26.5	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08347	410	0.41999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	415	3.0499999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	417	955	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08347	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08347	430	1.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	431	936	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08347	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08347	435	1610	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08347	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	605	0.47999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	606	0.090999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	613	0.058000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	614	0.029000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	617	1.397	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	618	0.60599999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	619	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	626	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	628	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	645	1.3999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08347	646	0.63	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	203	6.2999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	204	1.1299999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08348	205	86.400000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08348	207	2.7999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	208	381	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08348	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08348	255	3.3999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08348	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08348	268	1594	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08348	269	9	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08348	291	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	301	7	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	303	35.100000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08348	304	24	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	305	121	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	306	124	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	307	899	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	309	1.0800000000000001	1	\N	12	MA	     	N	\N	\N	\N	\N	\N	\N		\N
08348	312	0.20300000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	315	1.1379999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	317	14.6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	318	2920	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08348	319	877	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08348	320	877	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08348	321	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08348	322	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08348	324	132	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08348	334	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08348	337	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08348	338	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08348	401	62.100000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08348	404	1.71	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08348	405	1.99	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08348	406	19.800000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08348	410	0.83099999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	415	2.8900000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08348	417	1214	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08348	418	6.1399999999999997	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08348	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	431	1210	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08348	432	4	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08348	435	2061	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08348	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08348	578	6.1399999999999997	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08348	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	605	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	606	0.46500000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	607	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08348	608	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08348	609	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08348	610	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08348	611	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08348	612	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	613	0.41599999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	614	0.031	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	617	0.248	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	618	0.29599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	619	0.063	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	620	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08348	621	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08348	626	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	627	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08348	628	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08348	629	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08348	630	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08348	631	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08348	645	0.251	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08348	646	0.35799999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	203	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	204	3.29	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08349	205	87.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08349	207	2.2999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	208	401	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08349	221	0	0	\N	4	BFZN	08030	 	\N	\N	\N	\N	\N	\N		\N
08349	255	1.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	262	0	0	\N	4	BFZN	08030	 	\N	\N	\N	\N	\N	\N		\N
08349	263	0	0	\N	4	BFZN	08030	 	\N	\N	\N	\N	\N	\N		\N
08349	268	1678	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08349	269	45.700000000000003	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08349	291	2.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	301	407	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08349	303	15.5	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08349	304	35	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	305	113	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	306	131	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	307	464	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	309	12.5	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08349	312	0.10000000000000001	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	315	0.83899999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	317	12.6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	318	4130	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08349	319	1240	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08349	320	1245	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08349	321	46	0	\N	4	BFZN	08030	 	\N	\N	\N	\N	\N	\N		\N
08349	322	30	0	\N	4	BFZN	08030	 	\N	\N	\N	\N	\N	\N		\N
08349	323	0.26000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	324	148	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08349	334	0	0	\N	4	BFZN	08030	 	\N	\N	\N	\N	\N	\N		\N
08349	337	0	0	\N	4	BFZN	08030	 	\N	\N	\N	\N	\N	\N		\N
08349	338	651	0	\N	4	BFZN	08030	 	\N	\N	\N	\N	\N	\N		\N
08349	401	70.299999999999997	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08349	404	1.5800000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08349	405	2.2599999999999998	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08349	406	17.800000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08349	410	0.27100000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	415	2.5699999999999998	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08349	417	419	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08349	418	5.7800000000000002	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08349	430	0.20000000000000001	0	\N	4	BFZN	08030	 	\N	\N	\N	\N	\N	\N		\N
08349	431	400	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08349	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08349	435	699	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08349	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08349	578	5.7800000000000002	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08349	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	605	0.56000000000000005	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	606	0.68700000000000006	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	611	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	612	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	613	0.52300000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	614	0.124	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	617	1.466	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	618	0.93899999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	619	0.036999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	626	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	645	1.47	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08349	646	0.97599999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	203	13.1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	204	5.9199999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08350	205	74.599999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08350	207	4.4000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	208	404	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08350	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	255	2	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	268	1690	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08350	269	3.8999999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08350	291	10.699999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	301	406	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08350	303	32.700000000000003	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08350	304	119	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	305	375	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	306	317	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	307	897	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	309	14.699999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08350	312	0.32000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	315	0.29899999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08350	317	37.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08350	318	725	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08350	319	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08350	320	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08350	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	323	0.66000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	324	111	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08350	401	20.5	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08350	404	1.5700000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08350	405	2.0099999999999998	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08350	406	19	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08350	410	0.076999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
08350	415	2.3900000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08350	417	520	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08350	418	6.1399999999999997	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08350	430	2.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	431	501	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08350	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08350	435	871	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08350	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08350	578	6.1399999999999997	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08350	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	606	1.23	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	611	0.023	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	612	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	613	1.0429999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	614	0.066000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	617	2.1480000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	618	2.1709999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	619	0.099000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	626	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	645	2.1600000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08350	646	2.27	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08351	203	8.2799999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	204	7.3399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	205	78.269999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	207	3.5899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	208	403	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	268	1686	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	269	29.510000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	291	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	301	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	303	4.0300000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	304	74	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	305	214	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	306	648	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	307	806	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	309	1.4199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	312	0.14999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	315	0.67000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	317	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	318	147	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08351	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	404	0.13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	405	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	406	2.9100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	410	0.51000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	415	0.11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	417	24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08351	432	24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	606	1.4399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	645	3.0800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08351	646	2.23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	203	11.9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	204	5.1699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	205	74.920000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	207	3.9900000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	208	373	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	255	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	268	1561	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	269	15.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	291	8.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	301	66	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	303	4.1100000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	304	143	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	305	458	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	306	490	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	307	632	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	309	2.98	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	312	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	315	3.4100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	317	4.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	318	71	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	404	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	405	0.17999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	406	1.9199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	410	0.73999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	415	0.13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	417	40	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	606	0.89000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	645	1.6299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08352	646	1.8200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	203	10.49	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	204	4.6399999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	205	79.209999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	207	3.1400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	208	380	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	268	1591	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	269	25.07	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	291	8.3000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	301	74	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	303	3.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	304	106	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	305	359	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	306	537	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	307	419	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	309	2.5699999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	312	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	315	3.0099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	317	6.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	318	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08353	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	401	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	404	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	405	0.27000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	406	2.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	410	0.60999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	415	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	417	36	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08353	432	36	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	435	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	606	0.79000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	645	1.45	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08353	646	1.4099999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	203	5.4400000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	204	1.6299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	205	86.379999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	207	4.0300000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	208	372	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	268	1558	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	269	44.82	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	291	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	301	138	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	303	4.9699999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	304	57	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	305	162	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	306	755	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	307	869	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	309	1.02	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	312	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	315	0.38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	318	145	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08354	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	404	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	405	0.68999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	406	1.55	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	410	0.39000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	415	0.059999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	417	14	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08354	432	14	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	606	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	645	0.32000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08354	646	0.68999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	203	5.0800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	204	1.74	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	205	87.640000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	207	3.02	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	208	376	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	268	1573	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	269	41.840000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	291	3.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	301	139	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	303	5.29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	304	60	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	305	167	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	306	787	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	307	546	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	309	1.0800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	312	0.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	315	0.37	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	318	164	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08355	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	404	0.14999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	405	0.63	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	406	1.3100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	410	0.34000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	415	0.029999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	417	13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08355	432	13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	606	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	645	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08355	646	0.63	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	203	3.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	204	2.4500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	205	89.269999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	207	2.0099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	208	376	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	268	1574	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	269	43.950000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	291	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	301	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	303	9.5800000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08357	304	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	305	63	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	306	49	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	307	590	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	309	0.66000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	312	0.070000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	315	0.62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	318	2680	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08357	319	805	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	320	805	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	324	165	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08357	401	28	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08357	404	0.70999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08357	405	1.6899999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08357	406	19.68	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08357	410	0.68000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	415	2	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08357	417	274	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08357	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	431	255	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08357	435	453	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	606	0.23000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	645	1.8799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08357	646	0.23000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	203	7.2300000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	204	2.8799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	205	83.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	207	3.8799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	208	376	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	268	1574	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	269	20.350000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	291	4.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	301	376	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08358	303	28.73	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08358	304	89	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	305	331	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	306	280	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	307	801	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	309	13.75	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08358	312	0.20999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	315	1.26	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	318	1834	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08358	319	551	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	320	551	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	401	22	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08358	404	1.3700000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08358	405	1.55	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08358	406	18.34	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08358	410	0.56000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	415	1.8300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08358	417	1400	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08358	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	431	1381	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08358	435	2367	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	606	0.52000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	645	0.82999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08358	646	1.1699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	203	6.0599999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	204	5.96	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	205	81.959999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	207	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	208	396	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	268	1657	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	269	37.490000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	291	4.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	301	25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	303	19.010000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08359	304	62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	305	243	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	306	184	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	307	864	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	309	15.84	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08359	312	0.14999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	315	1.9299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	318	2112	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08359	319	634	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	320	634	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	401	25.300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08359	404	1.01	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08359	405	1.79	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08359	406	21.120000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08359	410	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	415	2.1099999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08359	417	1600	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08359	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	431	1581	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08359	435	2707	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	606	1.29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	645	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08359	646	0.98999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	203	8.7799999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	204	5.5599999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	205	79.689999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	207	3.4300000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	208	384	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	268	1607	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	291	7.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	301	298	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08360	303	10.1	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08360	304	105	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	305	316	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	306	327	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	307	509	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	309	12	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08360	312	0.34000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	315	2.8300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	317	2.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	318	1600	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08360	319	480	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	320	480	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	401	3.2000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08360	404	1.2	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08360	405	1.3600000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08360	406	16	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08360	410	0.62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	415	1.6000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08360	417	889	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08360	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	431	870	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08360	435	1498	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	606	1.1599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	645	1.6899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08360	646	1.3600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	203	5.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	204	5.2400000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	205	83.640000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	207	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	208	395	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	268	1651	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	269	38.369999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	291	2.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	301	35	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	303	17.68	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08361	304	60	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	305	191	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	306	234	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	307	825	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	309	14.73	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08361	312	0.17999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	315	0.54000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	317	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	318	1965	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08361	319	590	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	320	590	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	401	23.600000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08361	404	1.47	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08361	405	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08361	406	19.640000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08361	410	0.48999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	415	1.96	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08361	417	1500	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08361	418	0.080000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	431	1481	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08361	435	2537	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	606	1.3100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	645	0.81000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08361	646	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	203	9.2300000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	204	5.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	205	77.909999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	207	4.2300000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	208	380	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	255	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	268	1588	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	269	7.9900000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	291	6.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	301	41	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	303	29.530000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08362	304	97	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	305	385	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	306	288	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	307	953	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	309	13.75	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08362	312	0.20999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	315	2.9399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	317	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	318	1834	1	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08362	319	551	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	320	551	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	401	22	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08362	404	0.68000000000000005	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08362	405	1.5900000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08362	406	18.329999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08362	410	0.47999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	415	1.8300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08362	417	1400	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08362	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	431	1381	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08362	435	2367	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	606	0.91000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	645	1.77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08362	646	1.46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	203	17.559999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	204	5.1600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	205	59.509999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	207	6.04	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	208	200	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	255	11.720000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	268	839	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	269	2.2599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	291	41.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	301	66	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	303	13.880000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	304	606	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	305	1314	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	306	1284	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	307	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	309	11.23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	312	1.0900000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	315	17.379999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08363	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	404	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	405	0.45000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	406	20.620000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	410	2.9300000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	415	0.68000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	417	193	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	418	0.23000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	431	152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	432	41	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08363	435	300	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	606	0.77000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	645	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08363	646	2.7200000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08364	203	5.0700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08364	204	6.0199999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08364	205	83.670000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08364	207	2.7200000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08364	208	397	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08364	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08364	268	1662	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08364	291	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08364	301	32	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08364	303	16.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08364	304	62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08364	305	192	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08364	306	202	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08364	307	777	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08364	309	13.75	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08364	312	0.16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08364	315	0.97999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08364	318	1833	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08364	319	551	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08364	320	551	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08364	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08364	401	22	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08364	404	1.3700000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08364	405	1.55	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08364	406	18.329999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08364	410	0.38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08364	415	1.8300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08364	417	1400	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08364	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08364	431	1381	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08364	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08364	435	2367	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08364	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08364	606	1.52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08364	645	1.22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08364	646	0.85999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	203	31.43	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	204	9.5600000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	205	49.380000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	207	4.8200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	208	366	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	255	4.7800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	268	1532	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	291	11.9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	301	50	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	303	8.3399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	304	313	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	305	1130	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	306	1097	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	307	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	309	16.010000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	312	0.62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	315	19.079999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08366	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08366	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	401	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	404	1.97	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	405	0.78000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	406	5.5800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	410	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	415	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	417	669	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08366	418	0.20999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	431	317	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	432	352	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08366	435	892	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	606	1.6599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	645	1.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08366	646	5.9800000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08367	203	6	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08367	204	2.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08367	205	87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08367	207	2.0600000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08367	208	380	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08367	255	2.5600000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08367	268	1590	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08367	269	33	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08367	291	4	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08367	301	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08367	303	15	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08367	304	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08367	305	67	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08367	306	150	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08367	307	610	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08367	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08367	318	0	0	\N	9	MC	     	N	\N	\N	\N	\N	\N	\N		\N
08367	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08367	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08367	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08367	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08367	404	0.10000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08367	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08367	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08367	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08367	417	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08367	431	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08367	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08367	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08367	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08367	606	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08368	203	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08368	204	2.8999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08368	205	87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08368	207	3.2000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08368	208	386	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08368	255	2.1600000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08368	268	1615	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08368	269	21	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08368	291	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08368	301	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08368	303	27	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08368	305	67	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08368	306	84	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08368	307	792	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08368	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08368	318	1667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08368	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08368	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08368	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08368	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08368	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08368	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08368	417	667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08368	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08368	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08368	606	0.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08370	203	7	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08370	204	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08370	205	86	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08370	207	2.4700000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08370	208	381	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08370	255	3.9500000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08370	268	1594	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08370	269	9	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08370	291	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08370	301	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08370	303	6	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08370	306	106	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08370	307	903	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08370	318	2500	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08370	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08370	401	50	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08370	404	1.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08370	405	1.7	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08370	406	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08370	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08370	417	400	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08370	418	6	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08370	432	4	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08370	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08370	606	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08371	203	9	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08371	204	2.2999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08371	205	74	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08371	207	6.7199999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08371	208	309	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08371	255	8.0800000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08371	268	1293	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08371	269	20	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08371	291	12	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08371	301	1273	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08371	303	32.700000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08371	304	73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08371	305	273	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08371	306	598	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08371	307	585	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08371	309	13.6	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08371	312	0.36399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08371	318	909	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08371	324	73	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08371	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08371	404	0.68000000000000005	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08371	405	1.55	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08371	406	18.199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08371	415	1.8200000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08371	417	727	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08371	418	2.7000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08371	431	708	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08371	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08371	435	1223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08371	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08371	606	0.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08372	203	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08372	204	5.4000000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08372	205	85	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08372	207	3.0499999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08372	208	407	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08372	255	2.04	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08372	268	1703	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08372	269	41	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08372	291	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08372	301	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08372	303	15	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08372	304	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08372	305	133	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08372	306	223	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08372	307	615	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08372	309	12.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08372	312	0.13300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08372	318	1667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08372	319	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08372	320	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08372	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08372	401	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08372	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08372	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08372	406	16.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08372	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08372	417	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08372	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08372	431	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08372	432	19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08372	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08372	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08372	606	1.3	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08374	203	4.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08374	204	3.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08374	205	87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08374	207	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08374	208	399	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08374	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08374	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	268	1669	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08374	269	30.399999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08374	291	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08374	301	31	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08374	303	19.600000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08374	304	18	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08374	305	69	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08374	306	123	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08374	307	598	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08374	309	5.2000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08374	312	0.089999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08374	315	0.309	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	318	1667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08374	319	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08374	320	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08374	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08374	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08374	323	0.32000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08374	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08374	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08374	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08374	401	21	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08374	404	1.3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08374	405	1.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08374	406	17	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08374	410	0.30499999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	415	1.7	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08374	417	677	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08374	418	5.0999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08374	430	0.90000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	431	658	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08374	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08374	435	1138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08374	578	5.0999999999999996	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08374	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08374	605	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08374	606	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08374	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	612	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	613	0.26500000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	614	0.214	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	617	2.093	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	618	1.0329999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	619	0.043999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	626	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	628	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08374	645	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08374	646	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08374	652	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	203	4.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08376	204	2.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08376	205	89.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08376	207	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08376	208	394	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08376	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08376	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	268	1648	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08376	269	53	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08376	291	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08376	301	11	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08376	303	15	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08376	304	24	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	305	57	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08376	306	85	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08376	307	359	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08376	309	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08376	312	0.105	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	315	0.58599999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	318	1717	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08376	319	516	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08376	320	516	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08376	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08376	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08376	323	0.23999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	324	180	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08376	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08376	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08376	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08376	401	50	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08376	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08376	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08376	406	17	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08376	410	0.083000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	415	1.7	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08376	417	339	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08376	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08376	430	0.69999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	431	320	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08376	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08376	435	563	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08376	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08376	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08376	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08376	606	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08376	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	611	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	612	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	613	0.88700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	614	0.33000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	617	0.498	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	618	0.57299999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	619	0.023	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	626	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08376	645	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08376	646	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08378	203	8.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08378	204	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08378	205	87.200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08378	207	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08378	208	412	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08378	255	2.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08378	268	1724	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08378	269	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08378	291	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08378	301	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08378	303	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08378	304	47	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08378	305	160	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08378	306	151	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08378	307	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08378	309	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08378	312	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08378	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08378	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08378	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08378	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08378	606	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08378	645	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08378	646	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08379	203	9.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08379	204	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08379	205	81.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08379	207	4.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08379	208	332	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08379	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08379	268	1389	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08379	269	0.76000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08379	291	11.4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08379	301	40	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08379	305	421	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08379	306	474	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08379	307	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08379	418	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08379	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08379	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08379	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08379	606	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08379	645	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08379	646	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08380	203	6.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08380	204	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08380	205	84.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08380	207	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08380	208	354	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08380	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	255	5.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08380	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	268	1481	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08380	269	37.700000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08380	291	7.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08380	301	35	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08380	303	8.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08380	304	88	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08380	305	259	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08380	306	401	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08380	307	394	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08380	309	3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08380	312	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08380	315	1.772	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	318	1021	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08380	319	307	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08380	320	307	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08380	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08380	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08380	323	0.40999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	324	75	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08380	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08380	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08380	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08380	401	1.3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08380	404	0.69999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08380	405	0.80000000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08380	406	10	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08380	410	0.57399999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	415	0.90000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08380	417	190	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08380	418	2.8999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08380	430	1.3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	431	171	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08380	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08380	435	310	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08380	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08380	578	2.8999999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08380	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08380	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08380	606	0.38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08380	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	609	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	612	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	613	0.26100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	614	0.096000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	617	0.69099999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	618	0.73199999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	619	0.058999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	625	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	626	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	645	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08380	646	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08380	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	653	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	687	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08380	697	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	203	12.4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08383	204	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08383	205	80.599999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08383	207	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08383	208	369	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08383	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08383	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	268	1544	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08383	269	32.200000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08383	291	3.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08383	301	60	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08383	303	26.199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08383	304	39	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08383	305	162	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08383	306	242	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08383	307	710	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08383	309	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08383	312	0.17000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08383	315	1.417	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	317	13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08383	318	2419	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08383	319	726	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08383	320	726	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08383	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08383	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08383	323	15.26	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08383	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08383	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08383	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08383	401	67.700000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08383	404	1.6899999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08383	405	2	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08383	406	22.600000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08383	410	0.47499999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	415	2.2599999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08383	417	452	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08383	418	6.7999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08383	430	0.59999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	431	433	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08383	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08383	435	755	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08383	573	15.26	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08383	578	6.7999999999999998	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08383	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08383	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08383	606	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08383	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	609	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	612	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	613	0.21199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	614	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	617	0.19600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	618	0.53100000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	619	0.069000000000000006	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	626	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08383	645	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08383	646	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08384	203	11.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08384	204	1.52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08384	205	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08384	207	4.2800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08384	208	332	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08384	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08384	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08384	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08384	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08384	268	1389	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08384	269	2.7000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08384	291	13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08384	301	42	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08384	303	26	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08384	304	119	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08384	305	306	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08384	306	451	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08384	307	14	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08384	309	4.2999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08384	312	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08384	315	4.25	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08384	401	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08384	404	1.3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08384	405	1.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08384	406	17.300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08384	410	1.0329999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08384	415	1.7	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08384	417	348	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08384	418	5.2000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08384	431	320	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08384	432	28	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08384	435	572	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08384	578	5.2000000000000002	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08384	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08384	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08384	606	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08384	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08384	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08384	609	0.021999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08384	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08384	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08384	612	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08384	613	0.34899999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08384	614	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08384	617	0.192	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08384	618	0.86099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08384	619	0.039	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08384	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08384	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08384	626	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08384	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08384	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08384	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08384	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08384	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08384	645	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08384	646	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08385	203	19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08385	204	2.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08385	205	73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08385	207	1.8	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
08385	208	367	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08385	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08385	255	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08385	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08385	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08385	268	1536	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08385	269	26	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08385	291	7.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08385	301	109	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08385	303	33	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08385	304	109	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08385	305	272	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08385	306	745	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08385	307	474	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08385	309	27.199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08385	312	0.35999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08385	315	1.8100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08385	318	1363	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08385	319	409	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08385	320	409	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08385	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08385	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08385	323	24.75	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08385	324	85	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08385	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08385	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08385	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08385	401	27	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08385	404	2.7999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08385	405	3.1000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08385	406	36.399999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08385	410	18.199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08385	415	3.7000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08385	417	730	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08385	418	11	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08385	430	1.8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08385	431	711	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08385	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08385	435	1228	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08385	578	11	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08385	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08385	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08385	606	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08385	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08385	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08385	609	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08385	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08385	611	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08385	612	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08385	613	0.50600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08385	614	0.050000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08385	617	0.49299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08385	618	1.4730000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08385	619	0.125	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08385	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08385	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08385	626	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08385	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08385	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08385	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08385	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08385	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08385	645	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08385	646	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	203	17.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	204	5.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	205	67.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	207	4.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	208	377	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08386	255	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08386	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08386	268	1577	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	269	24.600000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08386	291	15.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	301	87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	303	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	304	83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	305	213	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	306	566	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	307	385	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	309	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	312	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	315	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	318	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	319	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08386	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08386	323	0.54000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08386	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08386	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08386	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	404	0.059999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	405	0.029999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	406	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	410	0.65700000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08386	415	0.029999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	417	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08386	430	6.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08386	431	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	432	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08386	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	606	0.46999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08386	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08386	609	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08386	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08386	611	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08386	612	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08386	613	0.25700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08386	614	0.063	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08386	617	2.9199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08386	618	1.389	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08386	619	0.42399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08386	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08386	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08386	626	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08386	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08386	628	0.078	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08386	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08386	630	0.027	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08386	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08386	645	3.23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08386	646	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08387	203	12.6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08387	204	4.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08387	205	76	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08387	207	3.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08387	208	348	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08387	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08387	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	268	1456	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08387	269	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08387	291	14.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08387	301	54	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08387	303	6.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08387	304	300	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08387	305	88	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08387	306	300	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08387	307	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08387	309	4.5999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08387	312	0.312	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	315	4.8570000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	318	3788	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08387	319	1138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08387	320	1138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08387	323	40.950000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08387	401	91	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08387	404	0.503	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	405	0.19800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	406	1.998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	410	0.67400000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	415	6.0999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08387	417	1212	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08387	418	18.199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08387	430	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	431	1193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08387	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08387	435	2047	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08387	578	18.199999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08387	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08387	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08387	606	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08387	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	609	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	611	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	612	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	613	0.75700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	614	0.044999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	617	1.0509999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	618	1.071	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	619	0.087999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	626	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08387	645	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08387	646	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08388	203	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08388	204	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08388	205	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08388	207	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08388	208	394	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08388	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08388	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	268	1648	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08388	269	3.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08388	291	6.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08388	301	41	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	303	2.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08388	304	154	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	305	240	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08388	306	333	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08388	307	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08388	309	3.0299999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	312	0.45500000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	315	3.3999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	317	35.899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	318	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08388	321	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	323	0.91000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	338	134	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	401	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	404	0.12	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08388	405	0.14000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08388	406	3.2000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08388	410	1.155	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	415	0.33000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	417	32	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	430	3.1000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	432	32	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08388	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08388	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08388	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08388	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08388	606	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08388	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	609	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	610	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	611	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	612	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	613	0.48099999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	614	0.047	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	617	0.77800000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	618	1.222	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	619	0.078	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	626	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	628	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	630	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08388	645	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08388	646	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08389	203	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08389	204	3.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08389	205	82.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08389	207	1.2	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
08389	208	400	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08389	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08389	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	268	1672	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08389	269	23	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08389	291	6.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08389	301	29	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	303	2.3999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08389	304	114	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	305	264	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08389	306	264	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08389	307	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08389	309	2.5099999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	312	0.374	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	315	3.1509999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	318	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08389	319	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08389	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08389	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08389	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08389	323	0.83999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08389	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08389	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08389	401	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	404	0.20000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08389	405	0.11	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08389	406	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08389	410	0.96799999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	415	0.13	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08389	417	27	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08389	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	430	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	431	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08389	432	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08389	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08389	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08389	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08389	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08389	606	0.35899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	609	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	611	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	612	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	613	0.32000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	614	0.021999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	617	0.54400000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	618	0.81399999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	619	0.051999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	626	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	628	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	645	0.55800000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08389	646	0.86599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	203	9.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	204	3.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	205	81.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	207	3.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	208	316	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	255	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	268	1322	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	269	17	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08390	291	22.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	301	34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	303	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	304	114	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	305	236	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	306	495	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	307	244	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	309	2.6499999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	312	0.38700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	315	3.3980000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	317	30.899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	318	119	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	319	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08390	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08390	323	0.83999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08390	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08390	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08390	401	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	404	0.20000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	405	0.11	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	406	4	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	410	1.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	415	0.27000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	417	29	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	430	2.8999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	432	29	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	606	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	609	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	611	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	612	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	613	0.29799999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	614	0.044999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	617	0.95899999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	618	1.431	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	619	0.17699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	626	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	628	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	645	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	646	1.7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08390	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08390	653	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08391	203	5.9000000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08391	204	2.3999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08391	205	84.5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08391	207	2.7000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08391	208	370	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08391	255	4.5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08391	268	1548	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08391	269	34.5	1	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08391	291	3.6000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08391	301	36	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08391	303	1.3	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08391	304	182	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08391	305	182	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08391	306	509	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08391	307	91	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08391	404	0.059999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08391	405	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08391	406	2.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08391	415	0.14000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08391	417	15	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08391	432	15	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08391	601	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	203	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	204	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	205	81	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	207	2.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	208	354	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	221	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08392	255	4.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	262	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08392	263	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08392	268	1481	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	269	25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08392	291	9.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	301	28	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	303	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	304	18	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	305	81	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	306	326	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	307	230	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	309	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	312	0.312	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08392	315	2.4740000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08392	318	21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	319	0	0	\N	4	NC	     	N	\N	\N	\N	\N	\N	\N		\N
08392	320	0	0	\N	4	NC	     	N	\N	\N	\N	\N	\N	\N		\N
08392	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08392	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08392	323	0.70999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08392	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08392	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08392	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08392	404	0.40000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	405	0.23000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	406	4	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	410	0.57499999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08392	415	0.13	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	417	27	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	418	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08392	430	1.8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08392	431	0	0	\N	4	NC	     	N	\N	\N	\N	\N	\N	\N		\N
08392	432	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	606	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	607	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08392	608	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08392	609	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08392	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08392	611	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08392	612	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08392	613	0.29699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08392	614	0.021999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08392	617	0.79100000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08392	618	1.0149999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08392	619	0.056000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08392	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08392	621	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08392	625	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08392	626	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08392	627	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08392	628	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08392	629	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08392	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08392	631	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08392	645	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	646	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08392	652	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08392	653	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08392	672	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08392	687	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08392	689	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08392	697	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08393	203	26.100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08393	204	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08393	205	58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08393	207	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08393	208	284	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08393	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	255	2.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08393	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	268	1188	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08393	269	12	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08393	291	19.600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08393	301	140	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08393	303	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08393	304	165	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08393	305	475	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08393	306	926	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08393	307	165	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08393	309	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08393	312	0.84399999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	315	2.9319999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	318	97	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08393	319	0	0	\N	4	NC	     	N	\N	\N	\N	\N	\N	\N		\N
08393	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08393	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08393	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08393	323	0.59999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08393	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08393	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08393	401	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	404	0.34000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	405	0.158	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	406	3.2509999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	410	0.98999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	415	0.32100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	417	64	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	430	2.2000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	432	64	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	435	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08393	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08393	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08393	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08393	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08393	606	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08393	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	609	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	610	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	611	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	612	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	613	0.39600000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	614	0.057000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	617	0.81100000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	618	1.232	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	619	0.079000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	626	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	628	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	630	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08393	645	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08393	646	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	203	5.4400000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	204	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	205	87.769999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	207	2.27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	208	382	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	268	1597	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	269	35.68	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	291	3.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	301	23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	303	1.77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	304	64	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	305	197	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	306	237	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	307	587	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	309	1.28	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	312	0.14999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	315	0.92000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	318	138	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	404	0.17999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	405	0.050000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	406	1.04	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	410	0.40999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	415	0.059999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	417	17	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	606	0.38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	645	0.56000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08394	646	0.81999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08395	203	6.04	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08395	204	3.6499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08395	205	84.530000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08395	207	3.27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08395	208	385	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08395	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08395	268	1612	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08395	269	38.640000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08395	291	4.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08395	301	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08395	303	17.68	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08395	304	63	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08395	305	252	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08395	306	191	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08395	307	805	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08395	309	14.73	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08395	312	0.14999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08395	315	1.9199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08395	318	1965	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08395	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08395	401	23.600000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08395	404	0.93999999999999995	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08395	405	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08395	406	19.649999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08395	410	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08395	415	1.96	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08395	417	1500	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08395	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08395	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08395	606	0.63	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08395	645	1.4399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08395	646	0.94999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08396	203	5.6799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08396	204	0.77000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08396	205	88.819999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08396	207	2.5099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08396	208	374	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08396	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08396	268	1563	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08396	291	3.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08396	301	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08396	303	15	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08396	304	17	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08396	305	47	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08396	306	89	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08396	307	869	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08396	309	0.26000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08396	312	0.050000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08396	315	0.059999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08396	317	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08396	318	2500	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08396	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08396	401	50	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08396	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08396	405	1.4099999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08396	406	16.66	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08396	410	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08396	415	1.6599999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08396	417	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08396	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08396	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08396	606	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08396	645	0.17999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08396	646	0.32000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08397	203	4	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08397	204	0.40000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08397	205	92	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08397	207	1.78	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08397	208	392	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08397	255	1.8400000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08397	268	1640	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08397	269	44	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08397	291	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08397	301	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08397	303	12.9	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08397	306	55	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08397	307	631	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08397	309	0	0	\N	9	MC	     	N	\N	\N	\N	\N	\N	\N		\N
08397	318	3571	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08397	319	1072	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08397	320	1072	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08397	324	143	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08397	401	43	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08397	404	1.0700000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08397	405	1.21	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08397	406	14.300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08397	415	1.4299999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08397	417	286	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08397	418	4.2999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08397	431	267	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08397	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08397	435	473	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08397	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08397	606	0.20000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08398	203	11	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08398	204	2.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08398	205	79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08398	207	4.6399999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08398	208	365	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08398	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	255	2.8300000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08398	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	268	1527	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08398	269	24	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08398	291	4	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08398	301	1091	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08398	303	16.399999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08398	304	44	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08398	305	182	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08398	306	166	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08398	307	645	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08398	309	13.6	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08398	312	0.14499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08398	315	1.359	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	317	21.800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	318	909	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08398	319	273	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08398	320	273	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08398	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08398	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08398	323	24.539999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08398	324	73	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08398	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08398	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08398	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08398	401	55	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08398	404	2.73	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08398	405	1.55	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08398	406	18.199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08398	415	1.8200000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08398	417	727	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08398	418	7.5999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08398	430	0.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	431	708	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08398	432	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08398	435	1223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08398	573	24.539999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08398	578	7.5999999999999996	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08398	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08398	606	0.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08398	607	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	609	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	612	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	613	0.41399999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	614	0.057000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	615	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	617	0.80500000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	618	0.57399999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	619	0.028000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	624	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	625	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	626	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	645	0.81399999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	646	0.60099999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	653	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	654	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	671	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08398	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08399	203	6.4000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08399	204	2.2999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08399	205	76.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08399	207	11.9	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08399	208	339	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08399	255	2.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08399	268	1418	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08399	269	31	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08399	291	4	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08399	301	3333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08399	303	60	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08399	304	53	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08399	305	200	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08399	306	223	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08399	307	636	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08399	309	50	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08399	312	0.13300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08399	318	1667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08399	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08399	401	200	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08399	404	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08399	405	5.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08399	406	66.700000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08399	410	33.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08399	415	6.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08399	417	1333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08399	418	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08399	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08399	606	0.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08400	203	6.6399999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	204	9.8200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	205	76.980000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	207	2.27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	208	408	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	255	4.2599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	268	1706	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	269	28.73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	291	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	301	126	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08400	303	17.149999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08400	304	65	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	305	178	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	306	224	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	307	418	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	309	4.9800000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08400	312	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	315	1.6699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	317	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	318	1289	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08400	319	387	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	320	387	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	324	43	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	401	17.899999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08400	404	0.77000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08400	405	0.93000000000000005	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08400	406	10.82	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08400	410	0.41999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	415	1.1100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	417	531	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08400	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	431	512	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08400	432	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	435	889	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	606	1.6499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	645	6.54	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08400	646	0.83999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	203	4.8600000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	204	3.8399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	205	87.239999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	207	1.53	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	208	394	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	268	1650	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	269	43.109999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	291	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	301	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	303	18.34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	304	61	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	305	188	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	306	195	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	307	254	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	309	15.279999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	312	0.16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	315	0.85999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	317	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	318	2038	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	319	612	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	320	612	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	401	24.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	404	1.52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	405	1.73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	406	20.370000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	415	2.0299999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	417	1556	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	431	1537	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08401	435	2631	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	606	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	645	0.83999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08401	646	0.81000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	203	13.699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	204	6.8700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	205	68.180000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	207	1.8700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	208	371	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	221	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	255	9.3699999999999992	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	262	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	263	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	268	1552	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	269	1.4199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	291	9.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	301	47	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	303	4.6399999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	304	270	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	305	458	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	306	358	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	307	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	309	3.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	312	0.37	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	315	4.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	317	34	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	319	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	320	0	0	\N	4	NC	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	321	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	322	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	323	0.69999999999999996	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	334	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	337	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	338	180	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	404	0.54000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	405	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	406	0.81999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	410	0.70999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	415	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	417	32	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	430	3.2000000000000002	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	431	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	432	32	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08402	606	1.1100000000000001	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	607	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	608	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	609	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	610	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	611	0.02	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	612	0.01	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	613	0.93999999999999995	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	614	0.059999999999999998	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	617	1.97	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	618	2.2000000000000002	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	619	0.10000000000000001	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	620	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	621	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	626	0.01	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	627	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	628	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	629	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	630	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	631	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	645	1.98	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08402	646	2.2999999999999998	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
08403	203	6.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08403	204	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08403	205	86.099999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08403	207	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08403	208	386	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08403	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	255	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08403	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	268	1615	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08403	269	47	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08403	291	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08403	301	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08403	303	6.2000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08403	304	57	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08403	305	160	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08403	306	140	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08403	307	700	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08403	309	5.0999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08403	312	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08403	315	1.853	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	317	17.100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	318	1723	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08403	319	517	0	\N	4	BFZN	08069	 	\N	\N	\N	\N	\N	\N		\N
08403	320	517	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08403	321	0	0	\N	4	BFZN	08069	 	\N	\N	\N	\N	\N	\N		\N
08403	322	0	0	\N	4	BFZN	08069	 	\N	\N	\N	\N	\N	\N		\N
08403	323	0.33000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	324	138	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08403	334	0	0	\N	4	BFZN	08069	 	\N	\N	\N	\N	\N	\N		\N
08403	337	0	0	\N	4	BFZN	08069	 	\N	\N	\N	\N	\N	\N		\N
08403	338	0	0	\N	4	BFZN	08069	 	\N	\N	\N	\N	\N	\N		\N
08403	401	52	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08403	404	1.3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08403	405	1.3999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08403	406	17	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08403	410	0.308	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	415	1.7	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08403	417	344	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08403	418	5.0999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08403	430	0.90000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	431	325	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08403	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08403	435	572	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08403	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08403	578	5.0999999999999996	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08403	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08403	606	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08403	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	611	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	612	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	613	0.42199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	614	0.035999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	617	0.89300000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	618	0.95299999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	619	0.045999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	626	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08403	645	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08403	646	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08408	203	7.0999999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	204	5.6900000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08408	205	82.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08408	207	2.7999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	208	410	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08408	221	0	0	\N	4	BFZN	08263	 	\N	\N	\N	\N	\N	\N		\N
08408	255	1.8999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	262	0	0	\N	4	BFZN	08263	 	\N	\N	\N	\N	\N	\N		\N
08408	263	0	0	\N	4	BFZN	08263	 	\N	\N	\N	\N	\N	\N		\N
08408	268	1715	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08408	269	41.200000000000003	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08408	291	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	301	417	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	303	16.800000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08408	304	65	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	305	208	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	306	200	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	307	540	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	309	13.9	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08408	312	0.20000000000000001	0	\N	4	BFZN	08263	 	\N	\N	\N	\N	\N	\N		\N
08408	317	37.5	0	\N	4	BFZN	08263	 	\N	\N	\N	\N	\N	\N		\N
08408	318	2870	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08408	319	862	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08408	320	862	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08408	321	0	0	\N	4	BFZN	08263	 	\N	\N	\N	\N	\N	\N		\N
08408	322	0	0	\N	4	BFZN	08263	 	\N	\N	\N	\N	\N	\N		\N
08408	323	0.5	0	\N	4	BFZN	08263	 	\N	\N	\N	\N	\N	\N		\N
08408	324	145	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08408	334	0	0	\N	4	BFZN	08263	 	\N	\N	\N	\N	\N	\N		\N
08408	337	0	0	\N	4	BFZN	08263	 	\N	\N	\N	\N	\N	\N		\N
08408	338	0	0	\N	4	BFZN	08263	 	\N	\N	\N	\N	\N	\N		\N
08408	401	25.399999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08408	404	1.5	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08408	405	1.97	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08408	406	20	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08408	410	0.104	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	415	2.75	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08408	417	700	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08408	418	6.21	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08408	430	1.8	0	\N	4	BFZN	08263	 	\N	\N	\N	\N	\N	\N		\N
08408	431	681	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08408	435	1177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08408	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08408	578	6.21	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08408	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	605	1.01	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	606	0.93000000000000005	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	611	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	612	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	613	0.68100000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	614	0.17299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	617	3.0779999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	618	1.355	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	619	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	626	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	628	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	645	3.0899999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08408	646	1.4199999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08409	203	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08409	204	0.40000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08409	205	90.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08409	207	1.6000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08409	208	387	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08409	221	0	0	\N	4	BFZN	08069	 	\N	\N	\N	\N	\N	\N		\N
08409	255	2.1000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08409	262	0	0	\N	4	BFZN	08069	 	\N	\N	\N	\N	\N	\N		\N
08409	263	0	0	\N	4	BFZN	08069	 	\N	\N	\N	\N	\N	\N		\N
08409	268	1621	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08409	269	37.399999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08409	291	1.8999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08409	301	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08409	303	14.33	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08409	304	8	0	\N	4	BFZN	08069	 	\N	\N	\N	\N	\N	\N		\N
08409	305	34	0	\N	4	BFZN	08069	 	\N	\N	\N	\N	\N	\N		\N
08409	306	67	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08409	307	573	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08409	309	0.17999999999999999	0	\N	4	BFZN	08069	 	\N	\N	\N	\N	\N	\N		\N
08409	312	0.040000000000000001	0	\N	4	BFZN	08069	 	\N	\N	\N	\N	\N	\N		\N
08409	315	0.066000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08409	317	4.4000000000000004	0	\N	4	BFZN	08069	 	\N	\N	\N	\N	\N	\N		\N
08409	318	3950	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08409	319	1186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08409	320	1186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08409	321	0	0	\N	4	BFZN	08069	 	\N	\N	\N	\N	\N	\N		\N
08409	322	0	0	\N	4	BFZN	08069	 	\N	\N	\N	\N	\N	\N		\N
08409	323	0.050000000000000003	0	\N	4	BFZN	08069	 	\N	\N	\N	\N	\N	\N		\N
08409	324	172	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08409	334	0	0	\N	4	BFZN	08069	 	\N	\N	\N	\N	\N	\N		\N
08409	337	0	0	\N	4	BFZN	08069	 	\N	\N	\N	\N	\N	\N		\N
08409	338	0	0	\N	4	BFZN	     	N	\N	\N	\N	\N	\N	\N		\N
08409	401	61.5	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08409	404	2.1699999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08409	405	3.1899999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08409	406	39.829999999999998	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08409	410	0.193	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08409	415	3.9900000000000002	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08409	417	482	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08409	418	5.5499999999999998	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08409	430	0.10000000000000001	0	\N	4	BFZN	08069	 	\N	\N	\N	\N	\N	\N		\N
08409	431	463	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08409	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08409	435	807	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08409	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08409	578	5.5499999999999998	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08409	601	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08409	606	0.13	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08409	607	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08409	608	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08409	609	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08409	610	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08409	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08409	612	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08409	613	0.107	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08409	614	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08409	617	0.069000000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08409	618	0.185	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08409	619	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08409	620	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08409	621	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08409	626	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08409	627	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08409	628	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08409	629	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08409	630	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08409	631	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08409	645	0.070000000000000007	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08409	646	0.19	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08410	203	8.5899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	204	4.6699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	205	76.969999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	207	3.1899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	208	370	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	221	0	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	255	6.5599999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	262	0	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	263	0	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	268	1548	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	269	33.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	291	6.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	301	239	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08410	303	8.5999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08410	304	89	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	305	300	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	306	251	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	307	535	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	309	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	312	0.20999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	315	2.77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	317	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	318	2391	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08410	319	717	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	320	718	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	321	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	322	0	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	323	0.41999999999999998	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	334	0	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	337	0	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	338	0	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	401	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	404	0.70999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08410	405	0.81000000000000005	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08410	406	9.5600000000000005	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08410	410	0.45000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	415	0.94999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08410	417	191	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08410	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	430	2	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	431	168	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	432	23	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	435	309	0	\N	4	NC	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	606	0.87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	607	0	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	608	0	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	609	0	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	610	0	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	611	0.016	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	612	0.0089999999999999993	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	613	0.73499999999999999	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	614	0.048000000000000001	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	617	1.661	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	618	1.3200000000000001	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	619	0.059999999999999998	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	620	0	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	621	0	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	626	0.0089999999999999993	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	627	0	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	628	0	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	629	0	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	630	0	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	631	0	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08410	645	1.6699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08410	646	1.3799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08411	203	7.6699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08411	204	7.4699999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08411	205	75.849999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08411	207	2.9399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08411	208	389	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08411	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	255	6.04	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08411	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	268	1629	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08411	269	39	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08411	291	5.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08411	301	220	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08411	303	7.9199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08411	304	78	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08411	305	263	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08411	306	218	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08411	307	502	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08411	309	1.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08411	312	0.17999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08411	315	2.4300000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08411	317	20	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	318	2200	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08411	319	660	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08411	320	661	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08411	321	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08411	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08411	323	0.37	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08411	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08411	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08411	337	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08411	338	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08411	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08411	404	0.66000000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08411	405	0.73999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08411	406	8.8000000000000007	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08411	410	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08411	415	0.88	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08411	417	176	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08411	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08411	430	1.8999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	431	153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08411	432	23	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08411	435	283	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08411	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08411	606	3.5009999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	611	0.067000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	612	0.034000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	613	3.1890000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	614	0.21099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	617	1.512	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	618	1.157	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	619	0.051999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	626	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	645	1.52	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08411	646	1.21	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	203	9.0500000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08412	204	4.9299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08412	205	75.730000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08412	207	3.3900000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08412	208	369	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08412	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	255	6.8799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08412	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	268	1543	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08412	269	29.59	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08412	291	6.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08412	301	256	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08412	303	9.1999999999999993	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08412	304	93	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08412	305	317	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08412	306	263	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08412	307	572	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08412	309	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08412	312	0.22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08412	315	2.9199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08412	317	20.899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	318	2558	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08412	319	767	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08412	320	768	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08412	321	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08412	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08412	323	0.44	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08412	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08412	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08412	337	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08412	338	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08412	401	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08412	404	0.76000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08412	405	0.87	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08412	406	10.23	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08412	410	0.47999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08412	415	1.02	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08412	417	205	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08412	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08412	430	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	431	182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08412	432	23	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08412	435	332	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08412	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08412	606	0.89000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	609	0.021000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	610	0.023	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	611	0.224	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	612	0.10000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	613	0.39800000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	614	0.124	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	617	1.7609999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	618	1.4059999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	619	0.064000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	626	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	645	1.77	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08412	646	1.47	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	203	7.9900000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08413	204	4.3899999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08413	205	77.090000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08413	207	4.2300000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08413	208	363	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08413	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	255	6.2800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08413	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	268	1520	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08413	269	34.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08413	291	7.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08413	301	550	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08413	303	9.9000000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08413	304	82	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08413	305	279	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08413	306	300	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08413	307	565	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08413	309	1.8500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08413	312	0.22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08413	315	2.52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08413	317	17.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	318	2750	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08413	319	825	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08413	320	826	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08413	321	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08413	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08413	323	0.38	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08413	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08413	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08413	337	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08413	338	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08413	401	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08413	404	0.81999999999999995	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08413	405	0.93000000000000005	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08413	406	11	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08413	410	0.45000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08413	415	1.1000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08413	417	220	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08413	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08413	430	2.2999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	431	197	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08413	432	23	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08413	435	358	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08413	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08413	606	0.754	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	611	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	612	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	613	0.68200000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	614	0.047	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	617	1.512	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	618	1.2130000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	619	0.057000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	626	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	645	1.52	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08413	646	1.27	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	203	8.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08414	204	4.7800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08414	205	77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08414	207	3.1099999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08414	208	372	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08414	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	255	6.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08414	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	268	1555	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08414	269	32.450000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08414	291	6.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08414	301	204	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08414	303	7.3300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08414	304	87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08414	305	303	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08414	306	248	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08414	307	538	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08414	309	1.97	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08414	312	0.20999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08414	315	2.7400000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08414	317	21	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	318	2037	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08414	319	611	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08414	320	612	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08414	321	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08414	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08414	323	0.42999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08414	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08414	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08414	337	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08414	338	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08414	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08414	404	0.60999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08414	405	0.68999999999999995	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08414	406	8.1400000000000006	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08414	410	0.45000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08414	415	0.81000000000000005	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08414	417	163	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08414	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08414	430	3.7000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	431	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08414	432	23	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08414	435	261	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08414	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08414	606	0.82699999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	611	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	612	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	613	0.73799999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	614	0.067000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	617	1.6479999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	618	1.355	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	619	0.085000000000000006	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	626	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	645	1.6599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08414	646	1.4399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08415	203	7.7199999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08415	204	4.7599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08415	205	76.930000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08415	207	3.5099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08415	208	369	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08415	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08415	255	7.0599999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08415	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08415	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08415	268	1543	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08415	269	36.170000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08415	291	5.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08415	301	223	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08415	303	8.0399999999999991	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08415	304	90	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08415	305	266	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08415	306	223	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08415	307	541	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08415	309	1.78	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08415	312	0.17999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08415	315	2.46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08415	317	19.199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08415	318	2357	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08415	319	707	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08415	320	708	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08415	321	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08415	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08415	323	0.38	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08415	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08415	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08415	337	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08415	338	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08415	401	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08415	404	0.67000000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08415	405	0.80000000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08415	406	9.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08415	410	0.40999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08415	415	0.93999999999999995	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08415	417	189	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08415	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08415	430	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08415	431	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08415	432	23	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08415	435	305	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08415	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08415	606	1.151	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08415	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08415	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08415	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08415	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08415	611	0.017999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08415	612	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08415	613	1.018	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08415	614	0.104	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08415	617	1.5569999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08415	618	1.1619999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08415	619	0.078	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08415	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08415	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08415	626	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08415	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08415	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08415	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08415	645	1.5700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08415	646	1.24	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	203	9.2899999999999991	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08416	204	8.3699999999999992	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08416	205	72.579999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08416	207	3.2799999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08416	208	389	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08416	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	255	6.46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08416	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	268	1626	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08416	269	29.920000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08416	291	6.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08416	301	244	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08416	303	8.8000000000000007	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08416	304	95	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08416	305	311	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08416	306	267	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08416	307	547	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08416	309	2.0899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08416	312	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08416	315	2.8500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08416	317	20.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	318	2444	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08416	319	733	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08416	320	734	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08416	321	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08416	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08416	323	0.66000000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08416	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08416	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08416	337	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08416	338	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08416	401	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08416	404	0.72999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08416	405	0.82999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08416	406	9.7699999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08416	410	0.47999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08416	415	0.96999999999999997	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08416	417	196	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08416	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08416	430	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	431	173	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08416	432	23	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08416	435	316	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08416	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08416	606	1.1499999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	611	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	612	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	613	0.92000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	614	0.20699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	615	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	617	2.0990000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	618	3.9769999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	619	0.223	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	624	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	625	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	626	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	628	0.031	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	645	2.1400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	646	4.2000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	653	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	687	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08416	697	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	203	8.8499999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08417	204	4.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08417	205	75.859999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08417	207	3.8300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08417	208	368	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08417	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	255	6.6799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08417	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	268	1538	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08417	269	30.469999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08417	291	6.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08417	301	268	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08417	303	9.9499999999999993	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08417	304	93	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08417	305	308	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08417	306	284	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08417	307	700	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08417	309	2.0499999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08417	312	0.20999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08417	315	2.8300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08417	317	17.899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	318	2683	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08417	319	805	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08417	320	806	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08417	321	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08417	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08417	323	0.42999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08417	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08417	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08417	337	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08417	338	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08417	401	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08417	404	0.80000000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08417	405	0.91000000000000003	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08417	406	10.73	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08417	410	0.46000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08417	415	1.0700000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08417	417	215	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08417	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08417	430	1.6000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	431	192	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08417	432	23	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08417	435	349	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08417	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08417	606	0.78500000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	610	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	611	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	612	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	613	0.71599999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	614	0.043999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	617	1.6850000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	618	1.3240000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	619	0.085999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	626	0.023	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	645	1.708	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08417	646	1.4099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	203	8.0700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08418	204	4.6200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08418	205	77.430000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08418	207	3.52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08418	208	367	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08418	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	255	6.3499999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08418	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	268	1535	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08418	269	34.57	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08418	291	7.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08418	301	204	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08418	303	7.3300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08418	304	82	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08418	305	288	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08418	306	303	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08418	307	590	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08418	309	1.8700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08418	312	0.22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08418	315	2.5499999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08418	317	17.699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	318	2037	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08418	319	611	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08418	320	612	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08418	321	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08418	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08418	323	0.40000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08418	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08418	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08418	337	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08418	338	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08418	401	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08418	404	0.60999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08418	405	0.68999999999999995	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08418	406	8.1400000000000006	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08418	410	0.45000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08418	415	0.81000000000000005	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08418	417	163	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08418	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08418	430	5.4000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	431	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08418	432	23	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08418	435	261	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08418	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08418	606	0.78800000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	611	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	612	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	613	0.68899999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	614	0.079000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	617	1.5349999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	618	1.2749999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	619	0.095000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	626	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	645	1.55	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08418	646	1.3700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	203	8.8499999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	204	5.04	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	205	76.340000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	207	2.9700000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	208	371	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	255	6.7699999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	268	1553	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	269	30.989999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	291	6.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	301	204	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08419	303	7.3300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08419	304	91	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	305	315	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	306	261	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	307	456	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	309	2.0600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	312	0.20999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	315	2.8500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	317	22.600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	318	2037	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08419	319	612	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	320	612	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	321	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	323	0.44	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08419	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	338	118	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	401	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	404	0.60999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08419	405	0.68999999999999995	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08419	406	8.1500000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08419	410	0.46999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	415	0.81000000000000005	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08419	417	163	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08419	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	430	2.1000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	431	140	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08419	432	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	435	261	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	606	0.92000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	611	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	612	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	613	0.77700000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	614	0.050999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	617	1.7210000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	618	1.4350000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	619	0.065000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	626	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08419	645	1.73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08419	646	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08420	203	11.710000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08420	204	4.6500000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08420	205	72.030000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08420	207	5.1200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08420	208	363	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08420	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	255	6.4699999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08420	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	268	1520	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08420	269	29.440000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08420	291	6.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08420	301	866	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08420	303	15.43	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08420	304	89	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08420	305	321	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08420	306	264	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08420	307	638	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08420	309	2.0800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08420	312	0.26000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08420	315	2.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08420	317	22.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	318	2445	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08420	319	733	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08420	320	734	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08420	321	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08420	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08420	323	11.550000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08420	324	342	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08420	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08420	337	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08420	338	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08420	401	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08420	404	0.72999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08420	405	0.82999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08420	406	9.7799999999999994	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08420	410	0.44	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08420	415	1.71	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08420	417	342	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08420	418	2.9300000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08420	430	2.1000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	431	319	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08420	432	23	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08420	435	566	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08420	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08420	606	0.79900000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	611	0.016	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	612	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	613	0.72499999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	614	0.050000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	617	1.621	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	618	1.347	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	619	0.063	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	626	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	645	1.6299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08420	646	1.4099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	203	11.6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08421	204	4.7199999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08421	205	71.650000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08421	207	5.4900000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08421	208	363	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08421	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	255	6.5199999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08421	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	268	1517	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08421	269	27.960000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08421	291	6.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08421	301	847	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08421	303	15.09	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08421	304	97	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08421	305	324	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08421	306	314	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08421	307	706	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08421	309	2.0699999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08421	312	0.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08421	315	2.7200000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08421	317	22.699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	318	2391	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08421	319	717	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08421	320	718	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08421	321	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08421	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08421	323	11.300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08421	324	335	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08421	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08421	337	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08421	338	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08421	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08421	404	0.70999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08421	405	0.81000000000000005	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08421	406	9.5600000000000005	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08421	410	0.44	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08421	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08421	417	335	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08421	418	2.8700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08421	430	2.1000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	431	312	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08421	432	23	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08421	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08421	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08421	606	0.80800000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	611	0.016	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	612	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	613	0.73599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	614	0.048000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	617	1.6220000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	618	1.3280000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	619	0.062	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	626	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	645	1.6299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08421	646	1.3899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	203	10.57	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08422	204	4.1799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08422	205	74.010000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08422	207	5.2199999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08422	208	360	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08422	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	255	5.9900000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08422	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	268	1508	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08422	269	34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08422	291	6.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08422	301	846	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08422	303	15.07	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08422	304	77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08422	305	284	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08422	306	292	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08422	307	672	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08422	309	1.8300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08422	312	0.26000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08422	315	2.3300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08422	317	20.199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	318	2388	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08422	319	716	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08422	320	717	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08422	321	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08422	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08422	323	11.289999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08422	324	334	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08422	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08422	337	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08422	338	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
08422	401	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08422	404	0.70999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08422	405	0.81000000000000005	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08422	406	9.5500000000000007	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08422	410	0.40999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08422	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08422	417	334	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08422	418	2.8599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08422	430	2.3999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	431	311	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08422	432	23	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
08422	435	552	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08422	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08422	606	0.69799999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	611	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	612	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	613	0.63100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	614	0.044999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	617	1.4019999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	618	1.202	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	619	0.058000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	626	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	645	1.4099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08422	646	1.26	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08423	203	2.3999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	204	1.3100000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	205	21.52	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	207	0.95999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	208	107	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	255	73.799999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	268	450	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	269	9.4199999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	291	1.8	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	301	69	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08423	303	2.4100000000000001	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08423	304	25	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	305	84	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	306	70	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	307	151	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	309	0.56000000000000005	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	312	0.064000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	315	0.77500000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	317	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	318	669	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08423	319	201	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	320	201	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	321	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	322	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	323	0.12	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	334	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	337	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	338	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	401	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	404	0.17899999999999999	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08423	405	0.215	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08423	406	2.54	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08423	410	0.126	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	415	0.26600000000000001	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08423	417	54	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08423	418	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	430	0.5	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	431	47	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	432	6	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	435	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08423	601	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	606	0.22600000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	607	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	608	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	609	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	610	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	611	0.0040000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	612	0.0030000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	613	0.20499999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	614	0.014	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	617	0.46500000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	618	0.36899999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	619	0.017000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	626	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	645	0.46700000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08423	646	0.38600000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	203	2.2799999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	204	2.2200000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	205	22.510000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	207	0.93999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	208	119	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	255	72.049999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	268	498	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	269	11.57	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	291	1.7	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	301	67	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08424	303	2.3500000000000001	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08424	304	23	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	305	78	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	306	65	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	307	150	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	309	0.52000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	312	0.058000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	315	0.72099999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	317	5.9000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	318	653	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08424	319	196	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	320	196	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	321	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	322	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	323	0.11	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	334	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	337	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	338	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	401	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	404	0.17599999999999999	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08424	405	0.20899999999999999	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08424	406	2.4809999999999999	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08424	410	0.11899999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	415	0.26100000000000001	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08424	417	52	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08424	418	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	430	0.59999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	431	45	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	432	7	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	435	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08424	601	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	606	1.0389999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	607	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	608	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	609	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	610	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	611	0.02	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	612	0.01	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	613	0.94599999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	614	0.062	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	617	0.44900000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	618	0.34300000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	619	0.016	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	626	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	645	0.45100000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08424	646	0.35899999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	203	2.4100000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	204	1.3100000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	205	20.16	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	207	0.97999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	208	102	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	255	75.129999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	268	427	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	269	7.8799999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	291	1.8	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	301	70	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08425	303	2.4500000000000002	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08425	304	25	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	305	84	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	306	70	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	307	154	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	309	0.56000000000000005	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	312	0.064000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	315	0.77800000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	317	5.5999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	318	681	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08425	319	204	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	320	205	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	321	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	322	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	323	0.12	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	324	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	334	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	337	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	338	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	401	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	404	0.182	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08425	405	0.22	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08425	406	2.5880000000000001	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08425	410	0.128	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	415	0.27200000000000002	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08425	417	55	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08425	418	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	430	0.5	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	431	48	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	432	6	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	435	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08425	601	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	606	0.23699999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	607	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	608	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	609	0.0060000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	610	0.0060000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	611	0.059999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	612	0.027	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	613	0.106	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	614	0.033000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	617	0.46899999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	618	0.374	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	619	0.017000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	626	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	645	0.47099999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08425	646	0.39100000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	203	2.02	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	204	1.1100000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	205	19.449999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	207	1.1399999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	208	96	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	255	76.269999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	268	401	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	269	8.7799999999999994	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	291	1.8	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	301	141	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08426	303	2.5	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08426	304	21	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	305	70	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	306	76	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	307	144	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	309	0.46999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	312	0.060999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	315	0.63600000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	317	4.4000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	318	694	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08426	319	208	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	320	208	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	321	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	322	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	323	0.10000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	334	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	337	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	338	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	401	0.20000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	404	0.186	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08426	405	0.223	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08426	406	2.637	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08426	410	0.114	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	415	0.27800000000000002	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08426	417	56	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08426	418	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	430	0.59999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	431	50	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	432	6	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	435	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08426	601	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	606	0.19	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	607	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	608	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	609	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	610	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	611	0.0040000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	612	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	613	0.17199999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	614	0.012	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	617	0.38100000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	618	0.30599999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	619	0.014	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	626	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	645	0.38400000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08426	646	0.32100000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	203	2.1899999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	204	1.3500000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	205	21.850000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	207	1.0700000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	208	108	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	255	73.530000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	268	453	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	269	10.27	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	291	1.6000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	301	65	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08427	303	2.29	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08427	304	26	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	305	76	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	306	63	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	307	155	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	309	0.51000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	312	0.056000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	315	0.69899999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	317	5.4000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	318	669	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08427	319	201	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	320	201	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	321	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	322	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	323	0.11	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	334	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	337	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	338	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	401	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	404	0.17100000000000001	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08427	405	0.216	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08427	406	2.5409999999999999	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08427	410	0.11600000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	415	0.26700000000000002	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08427	417	54	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08427	418	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	430	1.1000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	431	47	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	432	7	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	435	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08427	601	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	606	0.32700000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	607	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	608	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	609	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	610	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	611	0.0050000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	612	0.0030000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	613	0.28899999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	614	0.029000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	617	0.442	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	618	0.33000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	619	0.021999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	626	0.0040000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	645	0.44600000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08427	646	0.35199999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	203	2.4700000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	204	2.23	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	205	19.32	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	207	0.94999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	208	107	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	255	75.019999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	268	449	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	269	7.9699999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	291	1.7	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	301	67	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08428	303	2.3500000000000001	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08428	304	26	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	305	83	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	306	71	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	307	147	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	309	0.56000000000000005	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	312	0.079000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	315	0.75900000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	317	5.4000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	318	651	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08428	319	195	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	320	195	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	321	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	322	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	323	0.17999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	334	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	337	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	338	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	401	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	404	0.17499999999999999	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08428	405	0.20999999999999999	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08428	406	2.4710000000000001	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08428	410	0.128	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	415	0.25800000000000001	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08428	417	52	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08428	418	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	430	0.5	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	431	46	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	432	6	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	435	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08428	601	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	606	0.30599999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	607	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	608	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	609	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	610	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	611	0.0040000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	612	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	613	0.245	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	614	0.055	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	615	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	617	0.55900000000000005	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	618	1.0589999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	619	0.058999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	624	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	625	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	626	0.0030000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	628	0.0080000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	645	0.56999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	646	1.1180000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	652	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	653	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	672	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	687	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	689	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08428	697	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	203	2.5299999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	204	1.45	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	205	24.239999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	207	1.1699999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	208	120	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	255	70.609999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	268	502	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	269	10.82	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	291	2.2999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	301	65	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08429	303	2.2999999999999998	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08429	304	26	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	305	90	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	306	95	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	307	186	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	309	0.58999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	312	0.073999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	315	0.79900000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	317	5.5	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	318	638	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08429	319	191	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	320	191	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	321	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	322	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	323	0.13	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	334	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	337	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	338	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	401	0.20000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	404	0.17199999999999999	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08429	405	0.20499999999999999	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08429	406	2.4209999999999998	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08429	410	0.14099999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	415	0.254	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08429	417	51	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08429	418	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	430	1.7	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	431	44	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	432	7	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	435	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08429	601	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	606	0.247	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	607	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	608	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	609	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	610	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	611	0.0030000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	612	0.0030000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	613	0.216	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	614	0.025000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	617	0.47999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	618	0.39900000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	619	0.029999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	626	0.0050000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	645	0.48499999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08429	646	0.42899999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	203	2.77	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	204	1.5800000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	205	23.899999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	207	1	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	208	121	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	255	70.75	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	268	506	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	269	9.6999999999999993	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	291	2.1000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	301	65	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08430	303	2.2999999999999998	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08430	304	29	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	305	99	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	306	82	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	307	144	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	309	0.65000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	312	0.070000000000000007	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	315	0.89200000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	317	7.0999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	318	638	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08430	319	192	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	320	192	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	321	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	322	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	323	0.14000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	334	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	337	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	338	37	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	401	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	404	0.17199999999999999	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08430	405	0.20499999999999999	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08430	406	2.4239999999999999	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08430	410	0.14699999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	415	0.254	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08430	417	51	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08430	418	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	430	0.69999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	431	44	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	432	7	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	435	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08430	601	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	606	0.26700000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	607	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	608	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	609	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	610	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	611	0.0050000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	612	0.0030000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	613	0.24299999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	614	0.016	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	617	0.53900000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	618	0.44900000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	619	0.02	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	626	0.0030000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	645	0.54200000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08430	646	0.46999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	203	3.2200000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	204	1.28	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	205	19.82	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	207	1.48	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	208	104	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	255	74.189999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	268	434	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	269	8.0999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	291	1.7	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	301	240	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08431	303	4.25	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08431	304	25	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	305	88	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	306	73	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	307	177	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	309	0.57999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	312	0.075999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	315	0.74299999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	317	6.2000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	318	673	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08431	319	202	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	320	202	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	321	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	322	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	323	3.1800000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08431	334	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	337	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	338	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	401	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	404	0.18099999999999999	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08431	405	0.217	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08431	406	2.5569999999999999	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08431	410	0.121	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	415	0.47099999999999997	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08431	417	94	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08431	418	0.81000000000000005	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	430	0.59999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	431	88	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	432	6	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	435	156	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08431	601	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	606	0.22	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	607	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	608	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	609	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	610	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	611	0.0040000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	612	0.0030000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	613	0.20000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	614	0.014	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	617	0.44600000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	618	0.371	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	619	0.017000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	626	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	645	0.44900000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08431	646	0.38800000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	203	3.2400000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	204	1.3200000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	205	20.039999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	207	1.6100000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	208	105	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	255	73.790000000000006	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	268	439	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	269	7.8200000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	291	1.7	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	301	239	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08432	303	4.2199999999999998	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08432	304	28	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	305	91	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	306	88	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	307	199	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	309	0.57999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	312	0.074999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	315	0.76100000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	317	6.4000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	318	669	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08432	319	201	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	320	201	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	321	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	322	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	323	3.1600000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08432	334	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	337	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	338	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	401	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	404	0.17899999999999999	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08432	405	0.215	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08432	406	2.54	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08432	410	0.123	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	415	0.46700000000000003	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08432	417	94	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08432	418	0.80000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	430	0.59999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	431	87	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	432	6	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	435	155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08432	601	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	606	0.22600000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	607	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	608	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	609	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	610	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	611	0.0040000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	612	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	613	0.20599999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	614	0.014	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	617	0.45400000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	618	0.371	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	619	0.017000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	626	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	645	0.45600000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08432	646	0.38900000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	203	3	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	204	1.1899999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	205	21.02	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	207	1.55	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	208	107	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	255	73.230000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	268	447	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	269	9.6600000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	291	1.8999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	301	242	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08433	303	4.2800000000000002	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08433	304	22	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	305	81	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	306	83	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	307	192	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	309	0.52000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	312	0.079000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	315	0.66200000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	317	5.7000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	318	678	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08433	319	203	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	320	204	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	321	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	322	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	323	3.21	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08433	334	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	337	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	338	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	401	0.20000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	404	0.18099999999999999	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08433	405	0.219	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08433	406	2.5760000000000001	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08433	410	0.11600000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	415	0.47399999999999998	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08433	417	95	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	418	0.81000000000000005	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	430	0.69999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	431	88	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	432	7	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	435	157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08433	601	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	606	0.19800000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	607	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	608	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	609	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	610	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	611	0.0040000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	612	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	613	0.17899999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	614	0.012999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	617	0.39800000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	618	0.34100000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	619	0.016	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	626	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	645	0.40000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08433	646	0.35799999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	203	2.6600000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	204	1.5	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	205	24.100000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	207	1.04	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	208	121	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	255	70.689999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	268	504	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	269	10.16	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	291	2	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	301	65	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08434	303	2.2999999999999998	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08434	304	28	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	305	95	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	306	78	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	307	170	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	309	0.62	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	312	0.070000000000000007	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	315	0.85799999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	317	6.5999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	318	638	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08434	319	191	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	320	192	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	321	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	322	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	323	0.13	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	334	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	337	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	338	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	401	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	404	0.17199999999999999	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08434	405	0.20499999999999999	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08434	406	2.4209999999999998	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08434	410	0.14099999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	415	0.254	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08434	417	51	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08434	418	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	430	1.2	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	431	44	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	432	7	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	435	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08434	601	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	606	0.25900000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	607	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	608	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	609	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	610	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	611	0.0040000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	612	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	613	0.23100000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	614	0.021000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	617	0.51600000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	618	0.42399999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	619	0.025999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	626	0.0040000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	645	0.52000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08434	646	0.45100000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08435	203	15.98	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	204	11.6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	205	65.780000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08435	207	2.21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	208	431	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08435	209	46.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	210	0.93999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	211	0.40999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	212	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08435	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08435	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08435	255	4.4299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08435	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08435	268	1805	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08435	269	1.5600000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
08435	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08435	291	20.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	301	95	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	303	4.0300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	304	206	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	305	374	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	306	446	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	307	206	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	309	3.8700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	312	0.752	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	315	3.6099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	317	88.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08435	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08435	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08435	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08435	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08435	323	0.71999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08435	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08435	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08435	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08435	401	61.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	404	2.27	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08435	405	2.6400000000000001	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08435	406	16.300000000000001	1	\N	1	A	     	Y	\N	\N	\N	\N	\N	\N		\N
08435	410	0.621	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	415	0.95599999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	417	53	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	418	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08435	430	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08435	432	53	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08435	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08435	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08435	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08435	606	1.3200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08435	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08435	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08435	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08435	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08435	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08435	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08435	613	0.94999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	614	0.32000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	615	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	617	1.9399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	618	2.3500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	619	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08435	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08435	624	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08435	626	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08435	628	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08435	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08435	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08435	645	1.98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08435	646	8.3499999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08435	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08435	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08435	654	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08435	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08435	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08435	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08435	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
08436	203	7.7599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	204	4.2699999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	205	76.310000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	207	3.4199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	208	360	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	255	8.2300000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	268	1507	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	269	36.310000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	291	6.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	301	256	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08436	303	9.1999999999999993	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08436	304	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	305	268	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	306	361	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	307	562	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	309	1.7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	312	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	315	2.3500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	317	21.699999999999999	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08436	318	2556	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08436	319	768	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	320	768	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	321	0	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08436	322	0	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08436	323	0.41999999999999998	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08436	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	334	0	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08436	337	0	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08436	338	0	0	\N	4	BFZN	08128	 	\N	\N	\N	\N	\N	\N		\N
08436	401	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	404	0.76000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08436	405	0.85999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08436	406	10.220000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08436	410	0.38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	415	1.02	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08436	417	205	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08436	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	430	2.3999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	431	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	432	29	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08436	435	327	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	606	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	611	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	612	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	613	0.67500000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	614	0.044999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	615	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	617	1.4810000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	618	1.282	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	619	0.058000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	624	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	625	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	626	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	645	1.49	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	646	1.3400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08436	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	653	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	687	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08436	697	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08437	203	2.0699999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	204	1.1399999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	205	20.32	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	207	0.97999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	208	100	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	255	75.489999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	268	417	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	269	9.6699999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	291	1.6000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	301	70	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08437	303	2.4500000000000002	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08437	304	22	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	305	71	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	306	96	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	307	151	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	309	0.46000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	312	0.069000000000000006	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	315	0.626	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	317	5.7999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	318	681	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08437	319	204	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	320	204	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	321	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	322	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	323	0.11	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	324	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	334	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	337	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	338	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	401	0.20000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	404	0.182	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08437	405	0.218	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08437	406	2.585	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08437	410	0.10100000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	415	0.27200000000000002	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08437	417	54	0	\N	4	RP	     	Y	\N	\N	\N	\N	\N	\N		\N
08437	418	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	430	0.59999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	431	47	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	432	8	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	435	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08437	601	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	606	0.19800000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	607	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	608	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	609	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	610	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	611	0.0040000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	612	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	613	0.17999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	614	0.012	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	615	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	617	0.39400000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	618	0.34100000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	619	0.014999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	624	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	625	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	626	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	645	0.39700000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	646	0.35699999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	652	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	653	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	672	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	687	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	689	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08437	697	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
08444	203	9.9299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	204	1.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	205	76.620000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	207	4.5499999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	208	346	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	255	7.1299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	268	1450	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	291	4.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	301	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	303	28.93	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08444	304	31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	305	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	306	173	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	307	1764	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	309	0.47999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	312	0.089999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	315	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	317	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	404	0.62	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08444	405	0.70999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08444	406	8.3499999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08444	410	0.46999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	415	0.14000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	417	166	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08444	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	606	0.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	645	0.52000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08444	646	0.72999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	203	13.699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	204	7.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	205	65.810000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	207	1.8899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	208	359	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	255	11.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	268	1502	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	269	1.4199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	291	9.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	301	52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	303	3.8100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	304	136	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	305	460	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	306	384	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	307	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	309	3.0800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	312	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	315	4.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	319	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	404	0.56000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	405	0.13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	406	0.87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	410	0.70999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	415	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	417	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	431	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	432	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	606	1.3400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	645	2.5899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08446	646	2.1400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	203	10.289999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	204	5.3499999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	205	72.489999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	207	4.8799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	208	363	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	255	6.96	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	268	1520	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	269	2.27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	291	4.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	301	24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	303	28.93	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08448	304	24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	305	99	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	306	209	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	307	1557	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	309	0.56000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	312	0.11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	315	0.089999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	317	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	318	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	404	0.56999999999999995	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08448	405	0.65000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08448	406	7.6399999999999997	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08448	410	0.42999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	415	0.16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	417	152	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08448	418	0.38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	606	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	645	2.5299999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08448	646	1.4299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	203	8.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	204	4.6699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	205	75.150000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	207	4.46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	208	364	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	255	6.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	268	1522	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	269	2.0099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	291	4.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	301	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	303	28.93	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08449	304	25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	305	77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	306	135	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	307	1518	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	309	0.40999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	312	0.059999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	315	0.089999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	317	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	318	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	404	0.60999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08449	405	0.68999999999999995	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08449	406	8.1500000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08449	410	0.40999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	415	0.14000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	417	162	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08449	418	0.28999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	601	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	606	1.0800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	645	2.29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08449	646	1.1200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	203	10.83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	204	4.6900000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	205	71.980000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	207	5.6600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	208	359	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	255	6.8200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	268	1504	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	291	4.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	301	23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	303	28.93	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08450	304	34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	305	95	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	306	212	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	307	1930	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	309	0.57999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	312	0.11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	315	0.089999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	317	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	318	13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	404	0.56000000000000005	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08450	405	0.64000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08450	406	7.5599999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08450	410	0.46000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	415	0.17999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	417	150	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08450	418	0.41999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	601	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	606	1.0600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	645	2.2599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08450	646	1.05	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08454	203	7.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08454	204	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08454	205	86	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08454	207	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08454	208	370	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08454	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	255	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08454	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	268	1548	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08454	269	21	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08454	291	4.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08454	301	380	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08454	303	28	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08454	304	58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08454	305	114	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08454	306	250	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08454	307	970	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08454	309	6.0999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08454	312	0.040000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08454	315	0.51700000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	318	1787	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08454	319	537	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08454	320	537	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08454	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08454	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08454	323	0.19	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	324	187	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08454	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08454	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08454	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08454	401	54	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08454	404	1.3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08454	405	1.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08454	406	17.800000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08454	410	0.35499999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	415	1.8	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08454	417	357	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08454	418	5.4000000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08454	430	0.20000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	431	338	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08454	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08454	435	594	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08454	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08454	578	5.4000000000000004	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08454	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08454	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08454	606	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08454	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	612	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	613	0.26600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	614	0.027	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	617	0.19900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	618	0.67500000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	619	0.025000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	626	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08454	645	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08454	646	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08455	203	6.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08455	204	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08455	205	86	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08455	207	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08455	208	386	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08455	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	255	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08455	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	268	1615	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08455	269	47	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08455	291	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08455	301	20	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08455	303	6.2000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08455	304	57	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08455	305	160	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08455	306	140	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08455	307	700	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08455	309	5.0999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08455	312	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08455	315	1.8859999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	318	1724	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08455	319	518	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08455	320	518	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08455	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08455	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08455	323	0.34000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	324	138	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08455	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08455	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08455	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08455	401	52	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08455	404	1.3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08455	405	1.3999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08455	406	17	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08455	410	0.16400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	415	1.7	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08455	417	344	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08455	418	5.0999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08455	430	1.3999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	431	325	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08455	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08455	435	572	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08455	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08455	578	5.0999999999999996	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08455	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08455	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08455	606	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08455	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	611	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	612	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	613	0.42299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	614	0.031	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	617	0.89500000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	618	0.95699999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	619	0.042999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	626	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08455	645	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08455	646	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08456	203	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08456	204	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08456	205	83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08456	207	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08456	208	397	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08456	221	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08456	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08456	262	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08456	263	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08456	268	1661	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08456	269	37	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08456	291	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08456	301	42	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08456	303	7	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08456	304	71	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08456	305	172	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08456	306	317	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08456	307	490	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08456	309	2.3999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08456	312	0.29599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08456	315	1.534	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08456	318	800	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08456	319	240	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08456	320	240	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08456	324	64	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08456	404	0.59999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08456	405	0.69999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08456	406	8	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08456	410	0.60699999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08456	415	0.80000000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08456	417	160	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08456	418	2.3999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08456	430	1.1000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08456	431	141	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08456	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08456	435	259	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08456	578	2.3999999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08456	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08456	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08456	606	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08456	607	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08456	608	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08456	609	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08456	610	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08456	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08456	612	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08456	613	0.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08456	614	0.085999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08456	617	3.7679999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08456	618	1.28	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08456	619	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08456	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08456	621	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08456	625	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08456	626	0.032000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08456	627	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08456	628	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08456	629	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08456	630	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08456	631	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08456	645	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08456	646	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08456	652	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08456	653	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08456	671	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08456	672	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08456	689	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08456	696	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08457	203	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08457	204	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08457	205	87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08457	207	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08457	208	368	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08457	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08457	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	268	1540	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08457	269	30	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08457	291	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08457	301	23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08457	303	11	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08457	304	50	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08457	305	170	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08457	306	280	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08457	307	550	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08457	309	3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08457	312	0.23200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	315	1.859	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	317	7	0	\N	4	BFZN	08060	 	\N	\N	\N	\N	\N	\N		\N
08457	318	1330	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08457	319	399	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08457	320	399	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08457	321	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08457	322	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08457	323	0.34999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	324	136	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08457	334	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08457	337	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08457	338	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08457	401	3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08457	404	1	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08457	405	1	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08457	406	12	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08457	410	0.70599999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	415	1.2	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08457	417	265	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08457	418	3.7999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08457	430	0.80000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	431	246	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08457	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08457	435	437	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08457	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08457	578	3.7999999999999998	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08457	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08457	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08457	606	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08457	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	609	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	612	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	613	0.26200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	614	0.017999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	617	0.29199999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	618	0.53700000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	619	0.062	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	626	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08457	645	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08457	646	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08458	203	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08458	204	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08458	205	87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08458	207	2.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08458	208	368	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08458	221	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08458	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08458	262	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08458	263	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08458	268	1540	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08458	269	34	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08458	291	4.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08458	301	226	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08458	303	17	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08458	304	68	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08458	305	205	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08458	306	284	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08458	307	472	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08458	309	6	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08458	312	0.191	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08458	315	1.5229999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08458	317	7	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
08458	318	1963	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08458	319	589	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08458	320	589	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08458	321	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08458	322	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08458	323	0.28000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08458	324	205	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08458	334	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08458	337	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08458	338	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08458	401	4	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08458	404	1.3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08458	405	1.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08458	406	17.300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08458	410	0.72499999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08458	415	1.7	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08458	417	348	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08458	418	5.2000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08458	430	1.6000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08458	431	329	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08458	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08458	435	578	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08458	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08458	578	5.2000000000000002	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08458	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08458	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08458	606	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08458	607	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08458	608	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08458	609	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08458	610	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08458	611	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08458	612	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08458	613	0.26400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08458	614	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08458	617	0.29399999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08458	618	0.51200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08458	619	0.087999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08458	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08458	621	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08458	626	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08458	627	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08458	628	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08458	629	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08458	630	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08458	631	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08458	645	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08458	646	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08459	203	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08459	204	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08459	205	82	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08459	207	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08459	208	356	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08459	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	255	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08459	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	268	1490	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08459	269	24	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08459	291	9.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08459	301	33	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08459	303	31.199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08459	304	88	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08459	305	285	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08459	306	338	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08459	307	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08459	309	2.8999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08459	312	0.34100000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	315	2.9329999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
08459	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
08459	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08459	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08459	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08459	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08459	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08459	401	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	404	0.69999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08459	405	0.80000000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08459	406	9.5999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08459	410	0.72399999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	415	1	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08459	417	192	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08459	418	2.8999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08459	430	1.3999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	431	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08459	432	28	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08459	435	307	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08459	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08459	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08459	606	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08459	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	609	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	612	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	613	0.26000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	614	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	617	0.192	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	618	0.93400000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	619	0.065000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	626	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08459	645	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08459	646	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08460	203	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08460	204	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08460	205	79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08460	207	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08460	208	448	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08460	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08460	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	268	1874	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08460	269	36	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08460	291	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08460	301	22	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08460	303	16	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08460	304	23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08460	305	77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08460	306	78	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08460	307	531	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08460	309	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08460	312	0.092999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	315	0.85099999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	318	1724	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08460	319	518	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08460	320	518	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08460	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08460	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08460	323	1.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	324	172	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08460	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08460	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08460	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08460	401	21	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08460	404	1.3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08460	405	1.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08460	406	17	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08460	410	0.57899999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	415	1.7	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08460	417	348	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08460	418	5.2000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08460	430	2.8999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	431	329	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08460	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08460	435	578	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08460	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08460	578	5.2000000000000002	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08460	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08460	605	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08460	606	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08460	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	612	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	613	0.97999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	614	0.94099999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	617	3.9900000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	618	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	619	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	626	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	628	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08460	645	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08460	646	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08461	203	7.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08461	204	2.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08461	205	82	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08461	207	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08461	208	330	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08461	221	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08461	255	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08461	262	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08461	263	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08461	268	1381	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08461	269	25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08461	291	15.1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08461	301	32	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08461	303	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08461	304	62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08461	305	136	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08461	306	442	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08461	307	208	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08461	309	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08461	312	0.314	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08461	315	2.3940000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08461	318	71	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08461	319	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08461	320	0	0	\N	4	NC	     	N	\N	\N	\N	\N	\N	\N		\N
08461	323	0.78000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08461	324	27	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08461	410	0.39500000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08461	430	3.1000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08461	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08461	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08461	606	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08461	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08461	608	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08461	609	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08461	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08461	611	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08461	612	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08461	613	0.32200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08461	614	0.047	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08461	617	0.96999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08461	618	1.278	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08461	619	0.11700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08461	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08461	621	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08461	625	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08461	626	0.021000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08461	627	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08461	628	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08461	629	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08461	630	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08461	631	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08461	645	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08461	646	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08461	652	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08461	653	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08461	671	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08461	672	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08461	687	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08461	689	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08461	696	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08461	697	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08462	203	9.6999999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08462	204	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08462	205	83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08462	207	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08462	208	335	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08462	255	3.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08462	268	1402	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08462	269	12	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08462	291	13.9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08462	301	57	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08462	303	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08462	304	81	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08462	305	225	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08462	306	338	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08462	307	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08462	309	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08462	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
08462	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
08462	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08462	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08462	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08462	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08462	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08462	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08462	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08462	606	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08462	645	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08462	646	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08463	203	9.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08463	204	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08463	205	87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08463	207	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08463	208	348	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08463	255	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08463	268	1456	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08463	269	29.399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08463	291	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08463	301	17	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08463	303	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08463	304	70	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08463	305	35	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08463	306	122	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08463	307	626	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08463	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08463	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08463	606	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08463	645	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08463	646	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08464	203	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08464	204	2.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08464	205	81	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08464	207	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08464	208	356	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08464	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08464	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	268	1490	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08464	269	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08464	291	11.699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08464	301	41	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08464	303	23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08464	304	139	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	305	298	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	306	375	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	307	448	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08464	312	0.42299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	315	3.8370000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	318	8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08464	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08464	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08464	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08464	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08464	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08464	401	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	404	0.24299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	405	0.17000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	406	4.5540000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	410	1.0960000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	415	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	417	32	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	430	2.2000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	432	32	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08464	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08464	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08464	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08464	606	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08464	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	609	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	611	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	612	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	613	0.35999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	614	0.021999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	617	0.40600000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	618	1.1200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	619	0.065000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	620	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	626	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	628	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08464	645	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08464	646	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08465	203	4.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08465	204	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08465	205	86.599999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08465	207	2.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08465	208	385	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08465	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	255	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08465	262	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	263	117	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	268	1611	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08465	269	52	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08465	291	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08465	301	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08465	303	8	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08465	304	38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08465	305	86	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08465	306	107	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08465	307	399	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08465	309	6	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08465	312	0.217	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	315	0.38500000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	318	1724	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08465	319	518	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08465	320	518	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08465	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08465	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08465	323	0.23000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	324	190	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08465	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08465	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08465	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08465	401	52	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08465	404	1.3999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08465	405	1.6000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08465	406	19	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08465	410	0.14499999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	415	2	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08465	417	384	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08465	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08465	430	0.69999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	431	365	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08465	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08465	435	640	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08465	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08465	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08465	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08465	605	0.46999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08465	606	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08465	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	609	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	610	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	611	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	612	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	613	0.42099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	614	0.30599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	617	1.4930000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	618	0.57199999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	619	0.023	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	626	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08465	645	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08465	646	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08466	203	4.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08466	204	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08466	205	79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08466	207	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08466	208	434	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08466	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	255	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08466	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	268	1816	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08466	269	42	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08466	291	2.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08466	301	26	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08466	303	14	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08466	304	33	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08466	305	71	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08466	306	108	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08466	307	497	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08466	309	4.5999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08466	312	0.13100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	315	0.69599999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	317	8.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	318	1590	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08466	319	478	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08466	320	477	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08466	321	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08466	322	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08466	323	1.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	324	159	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08466	334	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08466	337	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08466	338	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08466	401	47	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08466	404	1.2	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08466	405	1.3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08466	406	16	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08466	410	0.050000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	415	1.6000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08466	417	330	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08466	418	4.7000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08466	430	3.2000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	431	311	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08466	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08466	435	548	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08466	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08466	578	4.7000000000000002	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08466	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08466	606	2.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08466	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	611	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	612	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	613	1.139	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	614	1.0580000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	617	3.7909999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	618	0.56399999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	619	0.017999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	626	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	628	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08466	645	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08466	646	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08467	203	5.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08467	204	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08467	205	88	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08467	207	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08467	208	317	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08467	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08467	268	1326	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08467	269	25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08467	291	9.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08467	303	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08467	306	286	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08467	307	71	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08467	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08467	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08467	606	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08467	645	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08467	646	1.7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08468	203	6.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08468	204	3.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08468	205	86	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08468	207	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08468	208	394	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08468	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	255	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08468	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	268	1648	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08468	269	31.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08468	291	3.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08468	301	17	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08468	303	19	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08468	304	38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08468	305	92	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08468	306	137	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08468	307	561	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08468	309	6	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08468	312	0.14599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	315	0.82499999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	318	1611	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08468	319	484	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08468	320	484	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08468	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08468	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08468	323	0.34000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	324	169	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08468	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08468	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08468	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08468	401	47	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08468	404	1.6000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08468	405	1.8	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08468	406	21	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08468	410	0.154	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	415	2	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08468	417	421	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08468	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08468	430	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	431	402	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08468	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08468	435	702	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08468	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08468	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08468	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08468	606	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08468	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	611	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	612	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	613	0.93999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	614	0.377	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	615	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	617	0.499	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	618	0.57299999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	619	0.023	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	624	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	626	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08468	645	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08468	646	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08469	203	5.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08469	204	0.17000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08469	205	90.200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08469	207	1.3300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08469	208	377	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08469	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08469	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	268	1577	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08469	269	27	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08469	291	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08469	301	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08469	303	23	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08469	304	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08469	305	40	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08469	306	83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08469	307	575	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08469	309	0.93000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	312	0.25	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	315	0.19	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	318	1962	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	319	550	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	320	557	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	321	58	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	322	38	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	323	0.20000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	324	202	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08469	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	338	817	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	401	23	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08469	404	1.3999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08469	405	1.8	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08469	406	19	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08469	410	0.23300000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	415	1.8999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08469	417	384	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08469	418	5.7000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08469	430	0.20000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	431	365	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08469	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08469	435	640	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08469	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08469	578	5.7000000000000002	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08469	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08469	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08469	606	0.050000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08469	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	612	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	613	0.042000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	614	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	617	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	618	0.086999999999999994	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	619	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08469	645	0.029999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08469	646	0.089999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08470	203	5.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08470	204	5.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08470	205	85	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08470	207	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08470	208	396	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08470	221	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08470	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08470	262	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08470	263	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08470	268	1657	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08470	269	29	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08470	291	5.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08470	301	35	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08470	303	15	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08470	304	54	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08470	305	142	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08470	306	285	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08470	307	454	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08470	309	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08470	312	0.246	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08470	315	1.3540000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08470	318	1667	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08470	319	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08470	320	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08470	323	0.39000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08470	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08470	401	4	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08470	404	1.3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08470	405	1.3999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08470	406	17	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08470	410	0.45000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08470	415	1.7	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08470	417	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08470	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08470	430	1.6000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08470	431	314	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08470	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08470	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08470	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08470	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08470	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08470	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08470	606	4.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08470	607	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08470	608	0.037999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08470	609	0.42099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08470	610	0.28499999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08470	611	2.2210000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08470	612	0.85599999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08470	613	0.68799999999999994	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08470	614	0.14099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08470	617	0.48299999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08470	618	0.59799999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08470	619	0.10100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08470	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08470	621	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08470	626	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08470	627	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08470	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08470	629	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08470	630	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08470	631	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08470	645	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08470	646	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08470	652	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08470	653	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08471	203	33.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08471	204	9.6999999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08471	205	47.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08471	207	5.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08471	208	349	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08471	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08471	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	268	1460	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08471	269	6.7000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08471	291	17	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08471	301	135	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08471	303	21	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08471	304	236	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08471	305	671	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08471	306	1111	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08471	307	380	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08471	309	4.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08471	312	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08471	315	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08471	317	26	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08471	318	3630	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08471	319	1090	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08471	320	1090	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08471	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08471	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08471	323	22.949999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08471	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08471	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08471	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08471	401	61	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08471	404	1.3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08471	405	1.7	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08471	406	17.600000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08471	410	0.91100000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	415	2.2999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08471	417	448	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08471	418	5.7000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08471	430	15.199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	431	429	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08471	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08471	435	748	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08471	573	22.949999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08471	578	5.7000000000000002	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08471	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08471	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08471	606	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08471	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	609	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	612	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	613	1.45	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	614	0.441	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	615	0.031	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	617	2.2759999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	618	4.7830000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	619	0.61599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	624	0.033000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	626	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	628	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08471	645	2.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08471	646	5.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08472	203	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08472	204	8.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08472	205	84	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08472	207	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08472	208	417	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08472	221	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08472	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08472	262	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08472	263	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08472	268	1745	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08472	269	25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08472	291	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08472	301	29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08472	303	6	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08472	304	25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08472	305	29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08472	306	185	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08472	307	452	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08472	309	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08472	312	0.188	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08472	315	0.22600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08472	318	1671	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08472	319	457	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08472	320	464	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08472	321	63	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08472	322	52	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08472	323	0.19	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08472	324	175	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08472	334	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08472	337	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08472	338	440	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08472	401	27	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08472	404	1.3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08472	405	1.3999999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08472	406	21	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08472	410	0.017999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08472	415	2	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08472	417	339	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08472	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08472	430	0.80000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08472	431	320	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08472	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08472	435	563	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08472	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08472	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08472	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08472	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08472	606	7.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08472	607	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08472	608	0.063	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08472	609	0.69599999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08472	610	0.47499999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08472	611	3.706	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08472	612	1.4239999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08472	613	0.93700000000000006	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08472	614	0.22700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08472	617	0.58299999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08472	618	0.35799999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08472	619	0.042000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08472	620	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08472	621	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08472	626	0.016	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08472	627	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08472	628	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08472	629	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08472	630	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08472	631	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08472	645	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08472	646	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08472	652	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08472	653	0	0	\N	4	FLM	     	N	\N	\N	\N	\N	\N	\N		\N
08473	203	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08473	204	2.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08473	205	85.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08473	207	3.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08473	208	376	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08473	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	255	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08473	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	268	1573	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08473	269	51	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08473	291	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08473	301	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08473	303	6.2000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08473	304	57	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08473	305	160	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08473	306	146	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08473	307	719	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08473	309	5.0999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08473	312	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08473	315	1.0509999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	318	1724	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08473	319	518	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08473	320	518	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08473	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08473	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08473	323	0.23000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	324	138	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08473	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08473	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08473	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08473	401	52	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08473	404	1.3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08473	405	1.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08473	406	17	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08473	410	0.153	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	415	1.7	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08473	417	345	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08473	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08473	430	0.80000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	431	326	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08473	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08473	435	573	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08473	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08473	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08473	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08473	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08473	606	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08473	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	611	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	612	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	613	0.33600000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	614	0.029000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	617	0.99299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	618	0.95899999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	619	0.041000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	626	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08473	645	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08473	646	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08474	203	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08474	204	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08474	205	85	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08474	207	3.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08474	208	380	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08474	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08474	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	268	1590	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08474	269	37	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08474	291	2.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08474	301	17	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08474	303	15.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08474	304	52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08474	305	126	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08474	306	162	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08474	307	524	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08474	309	5.2000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08474	312	0.13200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	315	0.97699999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	318	1724	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08474	319	518	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08474	320	518	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08474	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08474	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08474	323	0.22	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	324	138	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08474	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08474	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08474	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
08474	401	52	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08474	404	1.3	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08474	405	1.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08474	406	17.199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08474	410	0.16	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	415	1.7	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08474	417	345	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08474	418	5.2000000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08474	430	0.90000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	431	326	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08474	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08474	435	573	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08474	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08474	578	5.2000000000000002	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08474	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08474	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08474	606	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08474	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	611	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	612	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	613	0.42199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	614	0.032000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	617	1.292	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	618	0.76800000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	619	0.032000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	626	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
08474	645	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08474	646	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08476	203	6.2999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	204	2.1400000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08476	205	87.599999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08476	207	2.0499999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	208	395	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08476	221	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08476	255	1.8799999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	262	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08476	263	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08476	268	1653	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08476	269	37.399999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08476	291	2.8999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	301	14	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	303	7.8600000000000003	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08476	304	31	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	305	101	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	306	120	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	307	711	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	309	7.4299999999999997	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08476	312	0.16700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	315	0.60299999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	317	10.800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	318	3600	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08476	319	1081	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08476	320	1081	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08476	321	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08476	322	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08476	323	0.20999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	324	171	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08476	334	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08476	337	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08476	338	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08476	401	1.8999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	404	1.8700000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08476	405	2.04	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08476	406	21.699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08476	410	0.067000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	415	2.1499999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08476	417	1059	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08476	418	7.2999999999999998	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08476	430	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	431	1040	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08476	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08476	435	1787	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08476	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	605	0.19	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	606	0.65000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	607	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08476	608	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08476	609	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08476	610	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08476	611	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	612	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	613	0.54400000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	614	0.057000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	617	0.54800000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	618	0.626	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	619	0.024	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	620	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08476	621	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08476	626	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	627	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08476	628	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08476	629	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08476	630	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08476	631	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08476	645	0.55000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08476	646	0.65000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	203	5.9000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	204	1.1399999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08478	205	90.569999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08478	207	0.80000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	208	397	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08478	221	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08478	255	1.53	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	262	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08478	263	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08478	268	1660	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08478	269	53.299999999999997	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08478	291	1.6000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	301	16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	303	8.3699999999999992	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08478	304	49	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	305	146	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	306	166	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	307	161	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	309	6.96	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08478	312	0.17999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	315	1.6879999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	318	2593	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08478	319	779	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08478	320	779	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08478	321	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08478	322	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08478	323	0.42999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	324	151	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08478	334	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08478	337	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08478	338	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08478	404	1.27	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08478	405	1.8300000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08478	406	23.530000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08478	410	0.44800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	415	2.6899999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08478	417	438	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08478	418	6.9699999999999998	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08478	430	1.7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	431	410	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08478	432	28	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08478	435	725	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08478	601	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08478	605	0.14999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	606	0.20999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	607	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08478	608	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08478	609	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	610	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08478	611	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08478	612	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	613	0.14000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	614	0.058999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	617	0.246	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	618	0.441	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	619	0.035999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	620	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	621	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08478	626	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	627	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08478	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	629	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08478	630	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08478	631	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08478	645	0.25	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	646	0.47999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08478	652	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	203	5.0300000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	204	3.02	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08481	205	82.829999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08481	207	5.5300000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	208	379	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08481	221	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08481	255	3.6000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	262	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08481	263	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08481	268	1584	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08481	269	31.030000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08481	291	5.2000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	301	1190	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08481	303	16.5	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08481	304	38	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	305	636	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	306	158	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	307	909	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	309	13.369999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08481	312	0.094	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	315	0.66100000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	317	14.6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	318	1350	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08481	319	405	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08481	320	405	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08481	321	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08481	322	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08481	323	0.37	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	324	149	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	334	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08481	337	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08481	338	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08481	401	21.300000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08481	404	1.1100000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08481	405	1.4399999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08481	406	21.870000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08481	410	0.27600000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	415	2.6600000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08481	417	373	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08481	418	2.8399999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08481	430	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	431	354	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08481	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08481	435	621	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08481	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	605	0.25	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	606	0.52000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	609	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	612	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	613	0.27300000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	614	0.222	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	617	1.105	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	618	1.1870000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	619	0.037999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	620	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	621	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08481	626	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	627	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08481	628	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	629	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08481	630	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08481	631	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08481	645	1.1100000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	646	1.25	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	652	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08481	653	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08482	203	12.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08482	204	3.3900000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08482	205	76.099999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08482	207	2.1000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08482	208	385	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08482	255	5.9000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08482	268	1610	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08482	269	22.300000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08482	291	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08482	301	333	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08482	303	35.899999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08482	305	343	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08482	306	281	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08482	307	10	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08482	318	155	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08482	319	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08482	320	0	0	\N	1	AS	     	N	\N	\N	\N	\N	\N	\N		\N
08482	321	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08482	322	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08482	334	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08482	337	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08482	338	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08482	401	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08482	404	1.46	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08482	405	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08482	406	18	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08482	415	1.97	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08482	417	866	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08482	431	838	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08482	432	28	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08482	435	1453	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08482	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08482	606	0.68400000000000005	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08482	645	1.02	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08482	646	1.53	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	203	15.6	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	204	2.0299999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08483	205	78.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08483	207	1.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	208	396	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08483	221	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08483	255	2.1000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	262	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08483	263	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08483	268	1657	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08483	269	1.1000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	291	7.2999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	301	25	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	303	53	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08483	304	146	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	305	399	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	306	412	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	307	10	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	309	3.0800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	312	0.45000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	315	4.29	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	317	77.900000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	318	100	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	323	1.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	401	1	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08483	404	3.8700000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08483	405	3.3100000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08483	406	63.700000000000003	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08483	410	1.081	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	415	0.318	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	430	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	606	0.442	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	607	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08483	608	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08483	609	0.025000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	610	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08483	611	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08483	612	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	613	0.378	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	614	0.021000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	617	0.33600000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	618	1.0940000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	619	0.052999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	620	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	621	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08483	626	0.017000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	627	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08483	628	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08483	629	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08483	630	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08483	631	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08483	645	0.35299999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08483	646	1.1499999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	203	9	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	204	1.98	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08484	205	76.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08484	207	3.6000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	208	361	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08484	221	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08484	255	8.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	262	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08484	263	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08484	268	1510	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08484	269	30.300000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08484	291	13.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	301	45	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	303	9.8100000000000005	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08484	304	142	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	305	405	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	306	578	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	307	664	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	309	11.1	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08484	312	0.48899999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	315	5.1200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	317	34.600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	318	1260	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08484	319	378	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08484	320	378	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08484	321	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08484	322	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08484	323	0.68999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	324	82	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08484	334	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08484	337	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08484	338	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08484	401	13	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08484	404	0.93999999999999995	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08484	405	1.3600000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08484	406	23.600000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08484	410	0.98199999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	415	1.48	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08484	417	273	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08484	418	3.27	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08484	430	1.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	431	245	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08484	432	28	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08484	435	445	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08484	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08484	578	3.27	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08484	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	606	0.47599999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	607	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08484	608	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08484	609	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08484	610	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08484	611	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	612	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	613	0.41699999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	614	0.031	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	617	0.374	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	618	0.92900000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	619	0.078	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	620	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	621	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08484	625	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08484	626	0.025999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	627	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08484	628	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08484	629	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08484	630	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08484	631	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08484	645	0.40100000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	646	1.01	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08484	652	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08484	653	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08484	672	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08484	687	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08484	689	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08484	697	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08487	203	4.9000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	204	11.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08487	205	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08487	207	2.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	208	443	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08487	221	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08487	255	1.1000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	262	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08487	263	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08487	268	1854	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08487	269	35.399999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08487	291	4.7999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	301	356	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	303	16.699999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08487	304	39	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	305	291	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	306	158	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	307	415	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	309	13.699999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08487	312	0.16900000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	315	0.42599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	317	16.600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	318	2100	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08487	319	631	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08487	320	631	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08487	321	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08487	322	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08487	323	0.97999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	324	161	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08487	334	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08487	337	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08487	338	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08487	401	35.399999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08487	404	1.5700000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08487	405	1.5600000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08487	406	20.600000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08487	410	0.27800000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	415	2.4399999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08487	417	502	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08487	418	7.6900000000000004	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08487	430	4.7999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	431	483	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08487	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08487	435	840	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08487	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08487	578	7.6900000000000004	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08487	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	606	1.8400000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	612	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	613	0.89900000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	614	0.872	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	617	4.476	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	618	4.218	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	619	0.25600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	620	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08487	621	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08487	626	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	627	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08487	628	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	629	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08487	630	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08487	631	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08487	645	4.4900000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	646	4.6299999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	652	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08487	653	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08488	203	13.300000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08488	204	1.28	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08488	205	74.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08488	207	1.3999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08488	208	362	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08488	255	9.6999999999999993	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08488	268	1514	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08488	269	0.69999999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08488	291	3.8999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08488	301	377	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08488	303	39.600000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08488	306	140	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08488	307	10	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08488	318	100	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08488	319	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08488	320	0	0	\N	1	AS	     	N	\N	\N	\N	\N	\N	\N		\N
08488	321	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08488	322	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08488	334	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08488	337	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08488	338	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08488	401	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08488	404	1.6699999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08488	405	0.96999999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08488	406	13	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08488	415	1.8500000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08488	417	990	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08488	431	962	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08488	432	28	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08488	435	1663	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08488	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08488	606	0.30599999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08488	645	0.151	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08488	646	0.75900000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08489	203	8	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08489	204	0.75	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08489	205	84.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08489	207	0.90000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08489	208	377	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08489	255	5.9000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08489	268	1576	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08489	269	35.600000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08489	291	3.1000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08489	301	314	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08489	303	31.899999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08489	305	125	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08489	306	130	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08489	307	10	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08489	318	100	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08489	319	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08489	320	0	0	\N	1	AS	     	N	\N	\N	\N	\N	\N	\N		\N
08489	321	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08489	322	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08489	334	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08489	337	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08489	338	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08489	401	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08489	404	1.2	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08489	405	0.71999999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08489	406	22.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08489	415	1.6699999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08489	417	882	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08489	431	854	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08489	432	28	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08489	435	1480	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08489	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08489	606	0.19	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08489	645	0.096000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08489	646	0.42799999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	203	10.6	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	204	2.5099999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08490	205	80.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08490	207	3.6000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	208	388	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08490	221	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08490	255	2.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	262	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08490	263	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08490	268	1623	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08490	269	19.5	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08490	291	14.9	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	301	44	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	303	35.200000000000003	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08490	304	169	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	305	484	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	306	598	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	307	672	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	309	13.4	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08490	312	0.51900000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	315	6.516	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	317	63.200000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	318	5910	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08490	323	26.640000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08490	324	248	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	401	57.100000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08490	404	1.5600000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08490	405	2.0299999999999998	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08490	406	30.300000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	410	1.357	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	415	9.6799999999999997	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08490	418	28.300000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	430	1.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	431	1290	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08490	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	606	0.58799999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	607	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08490	608	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08490	609	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	610	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08490	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	612	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	613	0.51100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	614	0.032000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	617	0.44700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	618	1.2629999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	619	0.092999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	620	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	621	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08490	626	0.016	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	627	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08490	628	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08490	629	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08490	630	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08490	631	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08490	645	0.46400000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08490	646	1.3600000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	203	9.6300000000000008	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	204	2.1600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08491	205	81.530000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08491	207	4.0999999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	208	390	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08491	221	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08491	255	1.8999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	262	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08491	263	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08491	268	1632	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08491	269	38.729999999999997	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08491	291	5.5999999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	301	397	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	303	17.07	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08491	304	102	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	305	358	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	306	309	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	307	836	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	309	16.25	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08491	312	0.27000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	315	4.1059999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	317	25.399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	318	3133	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08491	319	941	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08491	320	941	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08491	321	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08491	322	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08491	323	1.8300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	324	181	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08491	334	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08491	337	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08491	338	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08491	401	30.600000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08491	404	1.49	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08491	405	2.3599999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08491	406	23.370000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08491	410	0.53800000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	415	2.6699999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08491	417	881	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08491	418	2.3199999999999998	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08491	430	1.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	431	862	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08491	435	1484	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08491	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08491	605	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08491	606	0.55000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	607	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08491	608	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08491	609	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08491	610	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08491	611	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	612	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	613	0.48399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	614	0.027	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	617	1.042	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	618	1.0169999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	619	0.083000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	620	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08491	621	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08491	625	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08491	626	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	627	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08491	628	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08491	629	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08491	630	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08491	631	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08491	645	1.05	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	646	1.1000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08491	652	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08491	653	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08491	671	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08491	672	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08491	689	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08491	696	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08492	203	7.7999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	204	0.96999999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08492	205	90.200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08492	207	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	208	401	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08492	255	0.59999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	268	1678	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08492	269	0.80000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	291	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	301	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	303	44.5	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08492	304	30	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	305	115	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	306	103	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	307	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	309	1.1599999999999999	0	\N	4	FLA	     	Y	\N	\N	\N	\N	\N	\N		\N
08492	312	0.22800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	315	1.246	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	317	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	318	100	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	323	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	401	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	404	3.73	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08492	405	2.6200000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08492	406	52.299999999999997	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08492	410	1.0980000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	415	0.23300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	430	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	605	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08492	606	0.29699999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	607	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08492	608	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08492	609	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08492	610	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08492	611	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08492	612	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	613	0.26600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	614	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	617	0.251	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	618	0.311	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	619	0.066000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	620	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08492	621	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08492	626	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	627	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08492	628	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08492	629	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08492	630	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08492	631	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08492	645	0.255	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08492	646	0.377	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	203	5.4000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	204	2.6600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08493	205	87.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08493	207	2.3999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	208	395	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08493	221	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08493	255	2.2000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	262	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08493	263	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08493	268	1653	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08493	269	42.899999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08493	291	2.7999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	301	429	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	303	17.100000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08493	304	36	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	305	123	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	306	140	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	307	514	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	309	14.4	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08493	312	0.129	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	315	0.81799999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	317	14.300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	318	2790	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08493	319	838	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08493	320	838	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08493	321	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08493	322	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08493	323	0.26000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	324	123	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08493	334	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08493	337	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08493	338	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08493	401	59.700000000000003	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08493	404	1.3200000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08493	405	1.97	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08493	406	20.100000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08493	415	2.6000000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08493	417	350	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08493	418	6.4400000000000004	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08493	430	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	431	331	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08493	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08493	435	582	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08493	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08493	578	6.4400000000000004	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08493	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	605	0.20999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	606	0.44700000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	607	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08493	608	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08493	609	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08493	610	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08493	611	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	612	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	613	0.38100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	614	0.036999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	617	1.2549999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	618	0.80400000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	619	0.031	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	620	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08493	621	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08493	626	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	627	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08493	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	629	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08493	630	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08493	631	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08493	645	1.26	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	646	0.83499999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	652	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08493	653	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	203	5.7999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	204	10.1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08494	205	79.099999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08494	207	2.6000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	208	431	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08494	221	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08494	255	2.3999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	262	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08494	263	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08494	268	1803	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08494	269	34.799999999999997	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08494	291	4.7000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	301	388	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	303	16.399999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08494	304	48	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	305	336	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	306	150	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08494	307	461	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	309	15.199999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08494	312	0.185	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	315	1.607	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	317	29.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	318	1560	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08494	319	468	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08494	320	468	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08494	321	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08494	322	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08494	323	1.1100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	324	145	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08494	334	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08494	337	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08494	338	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08494	401	21	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08494	404	1.4199999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08494	405	1.8899999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08494	406	23.199999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08494	410	0.46700000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	415	3.0299999999999998	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08494	417	392	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08494	418	4.9199999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	430	5.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	431	373	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08494	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08494	435	653	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08494	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	605	1.0800000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	606	1.6699999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	609	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	612	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	613	0.84299999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	614	0.75800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	617	3.895	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	618	3.7200000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	619	0.246	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	620	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	621	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08494	626	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	627	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08494	628	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	629	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08494	630	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08494	631	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08494	645	3.9100000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	646	4.0700000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	652	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08494	653	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	203	4.0999999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	204	3.0600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08495	205	89.400000000000006	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08495	207	1.8999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	208	402	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08495	221	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08495	255	1.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	262	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	263	35	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	268	1682	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08495	269	45.200000000000003	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08495	291	1.2	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	301	8	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	303	6.8099999999999996	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08495	304	25	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	305	70	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	306	179	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	307	609	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	309	5.4500000000000002	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08495	312	0.193	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	315	0.67000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	317	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	318	3450	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08495	319	1036	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08495	320	1036	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08495	321	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08495	322	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08495	323	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	324	230	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08495	334	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08495	337	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08495	338	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08495	401	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	404	1.6000000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08495	405	2.2999999999999998	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08495	406	39.899999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08495	410	0.57999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	415	3.3199999999999998	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08495	417	495	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08495	418	8.1899999999999995	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08495	430	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	431	491	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08495	432	4	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08495	435	839	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08495	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08495	578	8.1899999999999995	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08495	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	605	0.01	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	606	2.4300000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	607	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	608	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	609	0.14000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	610	0.109	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	611	1.0960000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	612	0.378	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	613	0.32800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	614	0.36099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	615	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	617	0.254	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	618	0.17599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	619	0.035000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	620	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08495	621	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08495	626	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	627	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08495	628	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08495	629	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08495	630	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08495	631	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08495	645	0.25600000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08495	646	0.21099999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	203	6.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	204	0.34999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08497	205	87.700000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08497	207	2.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	208	380	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08497	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	255	3	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	268	1590	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08497	269	7.7999999999999998	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08497	291	2.8999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	301	2	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	303	28.600000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	304	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	305	59	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	306	91	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	307	1020	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	309	0.37	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	312	0.14000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	315	0.058000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	317	7.9000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	318	4189	0	\N	4	FLA	     	Y	\N	\N	\N	\N	\N	\N		\N
08497	319	1200	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	320	1211	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	321	85	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	322	56	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	323	0.14999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	324	296	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08497	334	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08497	337	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08497	338	1198	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	401	67.099999999999994	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08497	404	1.6799999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08497	405	1.73	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08497	406	19.699999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08497	410	0.050999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	415	2.1099999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08497	417	379	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08497	430	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	431	345	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08497	432	34	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08497	435	621	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08497	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	605	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	606	0.089999999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	612	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	613	0.073999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	614	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	617	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	618	0.17399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	619	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	626	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	645	0.059999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08497	646	0.17999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	203	8.6999999999999993	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	204	2.0499999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08498	205	84.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08498	207	2.8999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	208	390	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08498	221	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08498	255	2.1000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	262	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08498	263	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08498	268	1632	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08498	269	31.5	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08498	291	13.6	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	301	47	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	303	34.200000000000003	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08498	304	154	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	305	429	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	306	548	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08498	307	544	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	309	17.800000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08498	312	0.37	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	315	4.9279999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	317	46.200000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	318	5100	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08498	319	1532	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08498	320	1532	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08498	323	48.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
08498	324	165	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08498	401	65.400000000000006	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08498	404	1.46	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08498	405	1.6299999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08498	406	27.899999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08498	410	1.048	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	415	8.9700000000000006	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08498	417	1013	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08498	418	20.899999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08498	430	2.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	431	985	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08498	432	28	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08498	435	1703	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08498	573	48.5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08498	578	20.899999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08498	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	605	0.01	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	606	0.47399999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	607	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08498	608	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08498	609	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	610	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08498	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	612	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	613	0.41099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	614	0.028000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	617	0.38100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	618	0.99199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	619	0.105	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	620	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	621	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08498	626	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	627	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08498	628	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08498	629	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08498	630	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08498	631	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08498	645	0.39500000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08498	646	1.1000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08500	203	9.4000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08500	204	2.0800000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08500	205	82.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08500	207	1.2	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08500	208	388	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08500	255	4.4000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08500	268	1623	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08500	269	17.899999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08500	291	10.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08500	301	27	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08500	303	38.700000000000003	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08500	304	106	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08500	305	311	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08500	306	340	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08500	307	18	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08500	309	6.0899999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08500	312	0.34899999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08500	318	100	1	\N	12	MA	     	N	\N	\N	\N	\N	\N	\N		\N
08500	401	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08500	404	0.76000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08500	405	1.03	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08500	406	16.100000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08500	415	1.47	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08500	418	2.6499999999999999	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08500	431	811	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08500	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08500	605	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08500	606	0.39300000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08500	645	0.36699999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08500	646	1.23	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	203	3.8999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	204	3.1499999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
08501	205	90.099999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08501	207	1.7	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	208	404	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08501	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	255	1.2	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	268	1690	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
08501	269	42.600000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08501	291	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	301	3	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	303	7.6200000000000001	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08501	304	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	305	67	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	306	76	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	307	642	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	309	5.9900000000000002	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08501	312	0.128	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	315	0.63400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	318	3630	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08501	319	1090	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08501	320	1090	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08501	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	323	1.27	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	324	195	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08501	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	401	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	404	1.46	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08501	405	2.5099999999999998	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08501	406	26.5	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08501	410	0.58799999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	415	2.7400000000000002	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08501	417	496	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08501	418	6.9000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	431	492	1	\N	12	MA	     	Y	\N	\N	\N	\N	\N	\N		\N
08501	432	4	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08501	435	840	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08501	601	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	605	0.14000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	606	0.64000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	610	0	0	\N	4	FLA	     	N	\N	\N	\N	\N	\N	\N		\N
08501	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	612	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	613	0.377	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	614	0.19400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	617	2.1070000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	618	0.253	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	619	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	626	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	628	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	645	2.1200000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	646	0.25800000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
08501	652	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
08502	203	14.550000000000001	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	204	4.5499999999999998	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	205	72.730000000000004	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	207	3.8599999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	208	345	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	221	0	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
08502	255	3.6699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	268	1445	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	269	29.09	1	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08502	291	18.199999999999999	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	301	455	1	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08502	303	4.9100000000000001	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	304	249	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	305	475	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	306	751	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	307	364	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	309	3.0899999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	312	1.133	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	315	4.2699999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	317	37.600000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	318	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	319	0	0	\N	4	NC	     	N	\N	\N	\N	\N	\N	\N		\N
08502	320	0	0	\N	4	NC	     	N	\N	\N	\N	\N	\N	\N		\N
08502	321	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08502	322	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08502	323	0.62	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	334	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08502	337	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08502	338	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08502	401	2.2000000000000002	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	404	0.33100000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	405	0.26900000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	406	5.782	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	410	1.139	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	415	0.58699999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	417	727	1	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08502	418	10.91	1	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08502	430	2.2999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	431	708	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
08502	432	19	0	\N	4	CAAN	     	 	\N	\N	\N	\N	\N	\N		\N
08502	435	1223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	578	10.91	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
08502	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	606	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	612	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	613	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	614	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	617	0.95299999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	618	1.238	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	619	1.8700000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	620	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	626	0.0080000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	645	0.96199999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08502	646	3.1099999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	203	16.359999999999999	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	204	4.5499999999999998	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	205	69.090000000000003	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	207	5.5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
08503	208	327	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	221	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08503	255	4.0700000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	268	1369	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	269	18.18	1	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08503	291	20	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	301	455	1	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08503	303	4.9100000000000001	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	304	246	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	305	420	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	306	956	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	307	455	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	309	3.02	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	312	1.1359999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	315	3.794	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	317	34.799999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	318	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	319	0	0	\N	4	NR	     	N	\N	\N	\N	\N	\N	\N		\N
08503	320	0	0	\N	1	AS	     	N	\N	\N	\N	\N	\N	\N		\N
08503	321	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08503	322	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08503	323	0.83999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	334	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08503	337	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08503	338	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
08503	401	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	404	0.32400000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	405	0.35699999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	406	5.0499999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	410	1.212	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	415	0.48699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	417	82	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	430	13.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	432	82	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	435	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	578	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	606	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	612	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	613	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	614	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	617	1.111	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	618	2.5859999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	619	0.316	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	620	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	626	0.017999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	645	1.1299999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08503	646	2.903	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
08504	203	10.210000000000001	3	0.021000000000000001	1	A	     	 	1	10.19	10.25	2	10.118	10.297000000000001	2, 3	\N
08504	204	3.3599999999999999	3	0.20300000000000001	1	A	     	 	1	2.96	3.6000000000000001	2	2.4910000000000001	4.2350000000000003	2, 3	\N
08504	205	79.769999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08504	207	4.1299999999999999	3	0.025999999999999999	1	A	     	 	1	4.0800000000000001	4.1699999999999999	2	4.016	4.2439999999999998	2, 3	\N
08504	208	310	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08504	209	48.700000000000003	3	0.58199999999999996	1	A	     	 	1	47.780000000000001	49.780000000000001	2	46.197000000000003	51.209000000000003	2, 3	\N
08504	210	12.51	3	0.17000000000000001	1	A	     	 	1	12.279999999999999	12.84	2	11.773999999999999	13.241	2, 3	\N
08504	211	2.02	3	0.032000000000000001	1	A	     	 	1	1.96	2.0600000000000001	2	1.8859999999999999	2.1589999999999998	2, 3	\N
08504	212	2.27	3	0.024	1	A	     	 	1	2.2400000000000002	2.3199999999999998	2	2.1669999999999998	2.3780000000000001	2, 3	\N
08504	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	214	0.37	3	0.025000000000000001	1	A	     	 	1	0.34000000000000002	0.41999999999999998	2	0.26400000000000001	0.47999999999999998	2, 3	\N
08504	255	2.5299999999999998	3	0.115	1	A	     	 	1	2.3100000000000001	2.7000000000000002	2	2.0339999999999998	3.0259999999999998	2, 3	\N
08504	268	1298	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08504	269	17.170000000000002	3	0.111	1	A	     	 	1	17	17.379999999999999	2	16.698	17.651	2, 3	\N
08504	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	291	16.899999999999999	3	0.215	1	A	     	 	1	16.600000000000001	17.300000000000001	2	15.94	17.786000000000001	2, 3	\N
08504	301	45	3	2	1	A	     	 	1	43	49	2	36.395000000000003	53.604999999999997	2, 3	\N
08504	303	67.670000000000002	3	6.3860000000000001	1	A	     	Y	1	56	78	2	40.191000000000003	95.141999999999996	2, 3	\N
08504	304	190	3	0	1	A	     	 	1	190	190	\N	\N	\N	2, 3	\N
08504	305	533	3	6.6669999999999998	1	A	     	 	1	520	540	2	504.649	562.01800000000003	2, 3	\N
08504	306	630	3	5.774	1	A	     	 	1	620	640	2	605.15899999999999	654.84100000000001	2, 3	\N
08504	307	813	3	6.6669999999999998	1	A	     	 	1	800	820	2	784.649	842.01800000000003	2, 3	\N
08504	309	64.329999999999998	3	1.202	1	A	     	Y	1	62	66	2	59.161999999999999	69.504000000000005	2, 3	\N
08504	312	0.53700000000000003	3	0.0089999999999999993	1	A	     	 	1	0.52000000000000002	0.55000000000000004	2	0.499	0.57499999999999996	2, 3	\N
08504	315	3.4670000000000001	3	0.067000000000000004	1	A	     	 	1	3.3999999999999999	3.6000000000000001	2	3.1800000000000002	3.7530000000000001	2, 3	\N
08504	317	9.1999999999999993	3	0.45800000000000002	1	A	     	 	1	8.3000000000000007	9.8000000000000007	2	7.2279999999999998	11.172000000000001	2, 3	\N
08504	318	1771	0	\N	1	AS	     	Y	\N	\N	\N	\N	\N	\N		\N
08504	319	531	3	24.395	1	A	     	 	1	492	576	2	426.37099999999998	636.29600000000005	2, 3	\N
08504	320	531	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
08504	323	80.459999999999994	3	1.4650000000000001	1	A	     	Y	1	78.540000000000006	83.340000000000003	2	74.159000000000006	86.768000000000001	2, 3	\N
08504	341	0.16	3	0.0030000000000000001	1	A	     	 	1	0.16	0.17000000000000001	2	0.14899999999999999	0.17799999999999999	2, 3	\N
08504	342	2.4300000000000002	3	0.035000000000000003	1	A	     	 	1	2.3799999999999999	2.5	2	2.282	2.585	2, 3	\N
08504	343	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	401	239.69999999999999	3	6.4889999999999999	1	A	     	Y	1	230	252	2	211.745	267.58800000000002	2, 3	\N
08504	404	4.7130000000000001	3	1.3220000000000001	1	A	     	Y	1	2.1000000000000001	6.3700000000000001	2	-0.97599999999999998	10.401999999999999	2, 3	\N
08504	405	7.29	3	0.17199999999999999	1	A	     	Y	1	7.0700000000000003	7.6299999999999999	2	6.548	8.032	2, 3	\N
08504	406	90.566999999999993	3	0.78400000000000003	1	A	     	Y	1	89	91.400000000000006	2	87.194000000000003	93.938999999999993	2, 3	\N
08504	410	29.800000000000001	3	0.45800000000000002	1	A	     	 	1	28.899999999999999	30.399999999999999	2	27.827999999999999	31.771999999999998	2, 3	\N
08504	415	6.7999999999999998	3	0.17199999999999999	1	A	     	Y	1	6.5800000000000001	7.1399999999999997	2	6.0579999999999998	7.5419999999999998	2, 3	\N
08504	430	2.7000000000000002	3	0.29099999999999998	1	A	     	 	1	2.2000000000000002	3.2000000000000002	2	1.4830000000000001	3.984	2, 3	\N
08504	501	0.13700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08504	502	0.37	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08504	503	0.34300000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08504	504	0.67700000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08504	505	0.14999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08504	506	0.127	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08504	507	0.20000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08504	508	0.45700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08504	509	0.19700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08504	510	0.46700000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08504	511	0.39300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08504	512	0.23699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08504	513	0.44700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08504	514	0.96999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08504	515	2.8359999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08504	516	0.48999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08504	517	1.0429999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08504	518	0.48299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08504	606	0.433	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08504	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	612	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	613	0.40999999999999998	3	0.012	1	A	     	 	1	0.39000000000000001	0.42999999999999999	2	0.35999999999999999	0.46000000000000002	2, 3	\N
08504	614	0.023	3	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	2	0.0089999999999999993	0.037999999999999999	2, 3	\N
08504	615	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	617	0.42299999999999999	3	0.0089999999999999993	1	A	     	 	1	0.40999999999999998	0.44	2	0.38500000000000001	0.46100000000000002	2, 3	\N
08504	618	1.2969999999999999	3	0.032000000000000001	1	A	     	 	1	1.26	1.3600000000000001	2	1.1599999999999999	1.4339999999999999	2, 3	\N
08504	619	0.086999999999999994	3	0.0030000000000000001	1	A	     	 	1	0.080000000000000002	0.089999999999999997	2	0.071999999999999995	0.10100000000000001	2, 3	\N
08504	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	624	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	625	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	626	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	628	0.02	3	0	1	A	     	 	1	0.02	0.02	\N	\N	\N	2, 3	\N
08504	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	645	0.443	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08504	646	1.383	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08504	652	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	653	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	671	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	672	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	857	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08504	858	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	203	5.8300000000000001	3	0.041000000000000002	1	A	     	 	1	5.75	5.8700000000000001	2	5.6550000000000002	6.0110000000000001	2, 3	\N
08505	204	1.05	3	0.0030000000000000001	1	A	     	 	1	1.05	1.0600000000000001	2	1.0389999999999999	1.0680000000000001	2, 3	\N
08505	205	85.790000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08505	207	3.7400000000000002	3	0.014999999999999999	1	A	     	 	1	3.71	3.7599999999999998	2	3.6739999999999999	3.7989999999999999	2, 3	\N
08505	208	367	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08505	210	9.5099999999999998	3	0.078	1	A	     	 	1	9.4199999999999999	9.6600000000000001	2	9.1760000000000002	9.8450000000000006	2, 3	\N
08505	211	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	212	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	214	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	255	3.5899999999999999	3	0.056000000000000001	1	A	     	 	1	3.48	3.6699999999999999	2	3.3450000000000002	3.8279999999999998	2, 3	\N
08505	268	1534	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08505	269	9.5099999999999998	3	0.078	1	A	     	 	1	9.4199999999999999	9.6600000000000001	2	9.1760000000000002	9.8450000000000006	2, 3	\N
08505	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	291	2.6000000000000001	3	0.14599999999999999	1	A	     	 	1	2.2999999999999998	2.7999999999999998	2	1.95	3.21	2, 3	\N
08505	301	378	3	7.2649999999999997	1	A	     	Y	1	366	391	2	346.40899999999999	408.92500000000001	2, 3	\N
08505	303	38.369999999999997	3	0.68400000000000005	1	A	     	 	1	37	39.100000000000001	2	35.423999999999999	41.308999999999997	2, 3	\N
08505	304	15	3	0.13300000000000001	1	A	     	 	1	15	15	2	14.292999999999999	15.44	2, 3	\N
08505	305	38	3	0.54900000000000004	1	A	     	 	1	37	39	2	35.606000000000002	40.328000000000003	2, 3	\N
08505	306	90	3	2.1499999999999999	1	A	     	 	1	87	94	2	80.716999999999999	99.215999999999994	2, 3	\N
08505	307	1070	3	5.774	1	A	     	 	1	1060	1080	2	1045.1590000000001	1094.8409999999999	2, 3	\N
08505	309	17.129999999999999	3	0.27300000000000002	1	A	     	Y	1	16.600000000000001	17.5	2	15.959	18.306999999999999	2, 3	\N
08505	312	0.072999999999999995	3	0.0030000000000000001	1	A	     	 	1	0.066000000000000003	0.076999999999999999	2	0.058000000000000003	0.086999999999999994	2, 3	\N
08505	315	0.223	3	0.0030000000000000001	1	A	     	 	1	0.219	0.22900000000000001	2	0.20899999999999999	0.23599999999999999	2, 3	\N
08505	317	2.2000000000000002	3	0	1	A	     	 	1	2.2000000000000002	2.2000000000000002	\N	\N	\N	1, 2, 3	\N
08505	318	1170	0	\N	1	AS	     	Y	\N	\N	\N	\N	\N	\N		\N
08505	319	298	3	36.509999999999998	1	A	     	 	1	228	351	2	140.90899999999999	455.09100000000001	2, 3	\N
08505	320	307	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
08505	321	73	3	5.9340000000000002	1	A	     	 	1	62	83	2	47.798999999999999	98.867000000000004	2, 3	\N
08505	322	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	323	0.10000000000000001	3	0.037999999999999999	1	A	     	 	1	0.059999999999999998	0.17999999999999999	2	-0.062	0.26900000000000002	2, 3	\N
08505	334	66	3	2.0760000000000001	1	A	     	 	1	63	70	2	56.835999999999999	74.697000000000003	2, 3	\N
08505	337	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	341	0	3	0.0050000000000000001	1	A	     	 	1	0	0.01	2	-0.016	0.025999999999999999	1, 2, 3	\N
08505	342	0.089999999999999997	3	0.012	1	A	     	 	1	0.070000000000000007	0.11	2	0.040000000000000001	0.14000000000000001	2, 3	\N
08505	343	0.01	3	0.0050000000000000001	1	A	     	 	1	0	0.01	2	-0.010999999999999999	0.031	1, 2, 3	\N
08505	401	18.5	3	1.5720000000000001	1	A	     	Y	1	15.4	20.5	2	11.738	25.262	2, 3	\N
08505	404	1.52	3	0.078	1	A	     	Y	1	1.3700000000000001	1.6299999999999999	2	1.1859999999999999	1.8540000000000001	2, 3	\N
08505	405	1.6970000000000001	3	0.13700000000000001	1	A	     	Y	1	1.4399999999999999	1.9099999999999999	2	1.1060000000000001	2.2879999999999998	2, 3	\N
08505	406	21.832999999999998	3	0.20300000000000001	1	A	     	Y	1	21.5	22.199999999999999	2	20.960999999999999	22.706	2, 3	\N
08505	410	0.11700000000000001	3	0.0050000000000000001	1	A	     	 	1	0.111	0.127	2	0.094	0.13900000000000001	2, 3	\N
08505	415	2.23	3	0.032000000000000001	1	A	     	Y	1	2.1800000000000002	2.29	2	2.0920000000000001	2.3679999999999999	2, 3	\N
08505	430	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	501	0.029999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08505	502	0.24299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08505	503	0.253	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08505	504	1.036	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08505	505	0.052999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08505	506	0.10299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08505	507	0.086999999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08505	508	0.40300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08505	509	0.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08505	510	0.29699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08505	511	0.157	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08505	512	0.16300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08505	513	0.58999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08505	514	0.66600000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08505	515	1.5629999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08505	516	0.19700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08505	517	0.93300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08505	518	0.33000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08505	606	0.193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08505	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	612	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	613	0.17299999999999999	3	0.0070000000000000001	1	A	     	 	1	0.16	0.17999999999999999	2	0.14399999999999999	0.20200000000000001	2, 3	\N
08505	614	0.02	3	0	1	A	     	 	1	0.02	0.02	\N	\N	\N	2, 3	\N
08505	615	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	617	0.13300000000000001	3	0.012	1	A	     	 	1	0.11	0.14999999999999999	2	0.081000000000000003	0.185	2, 3	\N
08505	618	0.32700000000000001	3	0.012999999999999999	1	A	     	 	1	0.29999999999999999	0.34000000000000002	2	0.26900000000000002	0.38400000000000001	2, 3	\N
08505	619	0.02	3	0	1	A	     	 	1	0.02	0.02	\N	\N	\N	2, 3	\N
08505	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	624	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	626	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	628	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	645	0.13300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08505	646	0.34699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08505	652	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	653	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	671	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	672	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	857	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08505	858	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	203	5.9000000000000004	3	0.021000000000000001	1	A	     	 	1	5.8700000000000001	5.9400000000000004	2	5.806	5.9850000000000003	2, 3	\N
08506	204	0.91000000000000003	3	0.02	1	A	     	 	1	0.89000000000000001	0.94999999999999996	2	0.82399999999999995	0.996	2, 3	\N
08506	205	88.010000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08506	207	1.8799999999999999	3	0	1	A	     	 	1	1.8799999999999999	1.8799999999999999	\N	\N	\N	2, 3	\N
08506	208	357	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08506	209	60.420000000000002	3	7.6630000000000003	1	A	     	 	1	47.990000000000002	74.400000000000006	2	27.448	93.391999999999996	2, 3	\N
08506	210	4.6100000000000003	3	0.062	1	A	     	 	1	4.5099999999999998	4.7199999999999998	2	4.3490000000000002	4.8810000000000002	2, 3	\N
08506	211	1.48	3	0.0070000000000000001	1	A	     	 	1	1.47	1.49	2	1.4510000000000001	1.508	2, 3	\N
08506	212	1.3400000000000001	3	0.019	1	A	     	 	1	1.3100000000000001	1.3700000000000001	2	1.2589999999999999	1.4239999999999999	2, 3	\N
08506	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	214	0.40000000000000002	3	0.023	1	A	     	 	1	0.35999999999999999	0.44	2	0.30499999999999999	0.501	2, 3	\N
08506	255	3.3100000000000001	3	0.14599999999999999	1	A	     	 	1	3.0299999999999998	3.52	2	2.6829999999999998	3.9369999999999998	2, 3	\N
08506	268	1494	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08506	269	7.8399999999999999	3	0.069000000000000006	1	A	     	 	1	7.7199999999999998	7.96	2	7.5430000000000001	8.1349999999999998	2, 3	\N
08506	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	291	2.7000000000000002	3	0.21299999999999999	1	A	     	 	1	2.3999999999999999	3.1000000000000001	2	1.802	3.6309999999999998	2, 3	\N
08506	301	2	3	0.079000000000000001	1	A	     	 	1	2	2	2	1.794	2.472	2, 3	\N
08506	303	32.140000000000001	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
08506	304	7	3	0.46600000000000003	1	A	     	 	1	6	8	2	4.883	8.8900000000000006	2, 3	\N
08506	305	33	3	0.14499999999999999	1	A	     	 	1	33	34	2	32.607999999999997	33.857999999999997	2, 3	\N
08506	306	86	3	1.4399999999999999	1	A	     	 	1	84	88	2	80.135999999999996	92.530000000000001	2, 3	\N
08506	307	710	3	4.9779999999999998	1	A	     	 	1	702	719	2	688.24900000000002	731.08399999999995	2, 3	\N
08506	309	0.20000000000000001	3	0.029000000000000001	1	A	     	N	1	0.14999999999999999	0.25	2	0.070999999999999994	0.32300000000000001	2, 3	\N
08506	312	0.074999999999999997	3	0.0040000000000000001	1	A	     	 	1	0.067000000000000004	0.082000000000000003	2	0.056000000000000001	0.094	2, 3	\N
08506	315	0.095000000000000001	3	0.002	1	A	     	 	1	0.091999999999999998	0.10000000000000001	2	0.085000000000000006	0.106	2, 3	\N
08506	317	2.2000000000000002	3	0	1	A	     	 	1	2.2000000000000002	2.2000000000000002	\N	\N	\N	1, 2, 3	\N
08506	318	2115	0	\N	1	AS	     	Y	\N	\N	\N	\N	\N	\N		\N
08506	319	570	3	13.228999999999999	1	A	     	 	1	550	595	2	513.08100000000002	626.91899999999998	2, 3	\N
08506	320	581	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
08506	321	85	3	3.472	1	A	     	 	1	79	91	2	70.128	100.005	2, 3	\N
08506	322	22	3	1.135	1	A	     	 	1	21	25	2	17.484000000000002	27.248999999999999	2, 3	\N
08506	323	0.02	3	0	1	A	     	 	1	0.02	0.02	\N	\N	\N	2, 3	\N
08506	334	66	3	0.47299999999999998	1	A	     	 	1	65	67	2	63.767000000000003	67.832999999999998	2, 3	\N
08506	337	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	341	0.01	3	0	1	A	     	 	1	0.01	0.01	\N	\N	\N	1, 2, 3	\N
08506	342	0.059999999999999998	3	0.0030000000000000001	1	A	     	 	1	0.059999999999999998	0.070000000000000007	2	0.049000000000000002	0.078	2, 3	\N
08506	343	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	401	65	3	2.0950000000000002	1	A	     	Y	1	61.700000000000003	68.900000000000006	2	56.017000000000003	74.049999999999997	2, 3	\N
08506	404	4.4829999999999997	3	0.076999999999999999	1	A	     	Y	1	4.3700000000000001	4.6299999999999999	2	4.1520000000000001	4.8140000000000001	2, 3	\N
08506	405	1.74	3	0.307	1	A	     	Y	1	1.3700000000000001	2.3500000000000001	2	0.41799999999999998	3.0619999999999998	2, 3	\N
08506	406	21.033000000000001	3	0.33800000000000002	1	A	     	Y	1	20.600000000000001	21.699999999999999	2	19.577999999999999	22.489000000000001	2, 3	\N
08506	410	0.099000000000000005	3	0.0050000000000000001	1	A	     	 	1	0.090999999999999998	0.108	2	0.076999999999999999	0.12	2, 3	\N
08506	415	1.907	3	0.10100000000000001	1	A	     	Y	1	1.76	2.1000000000000001	2	1.4730000000000001	2.3410000000000002	2, 3	\N
08506	430	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	501	0.036999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08506	502	0.23300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08506	503	0.247	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08506	504	1.0129999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08506	505	0.042999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08506	506	0.11	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08506	507	0.11	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08506	508	0.39000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08506	509	0.16700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08506	510	0.30299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08506	511	0.13300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08506	512	0.17000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08506	513	0.57999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08506	514	0.64300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08506	515	1.52	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08506	516	0.19700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08506	517	0.93600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08506	518	0.32000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08506	606	0.22700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08506	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	612	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	613	0.17699999999999999	3	0.0030000000000000001	1	A	     	 	1	0.17000000000000001	0.17999999999999999	2	0.16200000000000001	0.191	2, 3	\N
08506	614	0.050000000000000003	3	0	1	A	     	 	1	0.050000000000000003	0.050000000000000003	\N	\N	\N	2, 3	\N
08506	615	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	617	0.107	3	0.0030000000000000001	1	A	     	 	1	0.10000000000000001	0.11	2	0.091999999999999998	0.121	2, 3	\N
08506	618	0.27700000000000002	3	0.0030000000000000001	1	A	     	 	1	0.27000000000000002	0.28000000000000003	2	0.26200000000000001	0.29099999999999998	2, 3	\N
08506	619	0.017000000000000001	3	0.0030000000000000001	1	A	     	 	1	0.01	0.02	2	0.002	0.031	2, 3	\N
08506	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	624	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	625	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	626	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	628	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	645	0.107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08506	646	0.29299999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08506	652	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	653	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	671	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	672	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	857	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08506	858	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	203	5.9400000000000004	3	0.13	1	A	     	 	1	5.75	6.1900000000000004	2	5.3769999999999998	6.4969999999999999	2, 3	\N
08507	204	0.94999999999999996	3	0.14999999999999999	1	A	     	 	1	0.65000000000000002	1.1100000000000001	2	0.30399999999999999	1.5960000000000001	2, 3	\N
08507	205	86.780000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08507	207	2.2599999999999998	3	0.0030000000000000001	1	A	     	 	1	2.2599999999999998	2.27	2	2.2490000000000001	2.278	2, 3	\N
08507	208	379	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08507	210	9.5299999999999994	3	0.059999999999999998	1	A	     	 	1	9.4100000000000001	9.5999999999999996	2	9.2739999999999991	9.7899999999999991	2, 3	\N
08507	211	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	212	0.029999999999999999	3	0.034000000000000002	1	A	     	 	1	0	0.10000000000000001	2	-0.111	0.17899999999999999	1, 2, 3	\N
08507	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	214	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	255	4.0700000000000003	3	0.224	1	A	     	 	1	3.6600000000000001	4.4299999999999997	2	3.109	5.0369999999999999	2, 3	\N
08507	268	1587	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08507	269	9.5700000000000003	3	0.081000000000000003	1	A	     	 	1	9.4100000000000001	9.6899999999999995	2	9.218	9.9130000000000003	2, 3	\N
08507	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	291	1.5	3	0.161	1	A	     	 	1	1.2	1.8	2	0.79900000000000004	2.181	2, 3	\N
08507	301	8	3	0.71299999999999997	1	A	     	 	1	7	10	2	5.367	11.506	2, 3	\N
08507	303	34.670000000000002	3	0.72599999999999998	1	A	     	Y	1	33.5	36	2	31.541	37.792000000000002	2, 3	\N
08507	304	16	3	0.55100000000000005	1	A	     	 	1	16	17	2	13.73	18.469999999999999	2, 3	\N
08507	305	63	3	1.073	1	A	     	 	1	61	65	2	57.917000000000002	67.149000000000001	2, 3	\N
08507	306	99	3	1.0980000000000001	1	A	     	 	1	97	101	2	94.411000000000001	103.855	2, 3	\N
08507	307	816	3	1.528	1	A	     	 	1	814	819	2	809.428	822.572	2, 3	\N
08507	309	7.4299999999999997	3	0.125	1	A	     	Y	1	7.1799999999999997	7.5700000000000003	2	6.891	7.9690000000000003	2, 3	\N
08507	312	0.13100000000000001	3	0.0080000000000000002	1	A	     	 	1	0.12	0.14599999999999999	2	0.098000000000000004	0.16400000000000001	2, 3	\N
08507	315	0.65300000000000002	3	0.035000000000000003	1	A	     	 	1	0.59699999999999998	0.71699999999999997	2	0.502	0.80300000000000005	2, 3	\N
08507	317	2.2000000000000002	3	0	1	A	     	 	1	2.2000000000000002	2.2000000000000002	\N	\N	\N	1, 2, 3	\N
08507	318	2691	0	\N	1	AS	     	Y	\N	\N	\N	\N	\N	\N		\N
08507	319	779	3	36.259999999999998	1	A	     	 	1	707	820	2	623.32000000000005	935.34699999999998	2, 3	\N
08507	320	784	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
08507	321	40	3	8.1240000000000006	1	A	     	 	1	26	54	2	4.6440000000000001	74.555999999999997	2, 3	\N
08507	322	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	323	0.050000000000000003	3	0.0030000000000000001	1	A	     	 	1	0.040000000000000001	0.050000000000000003	2	0.032000000000000001	0.060999999999999999	2, 3	\N
08507	334	33	3	2.0600000000000001	1	A	     	 	1	29	36	2	24.236999999999998	41.963000000000001	2, 3	\N
08507	337	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	341	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	342	0.059999999999999998	3	0.0060000000000000001	1	A	     	 	1	0.050000000000000003	0.070000000000000007	2	0.035000000000000003	0.085000000000000006	2, 3	\N
08507	343	0	3	0.0050000000000000001	1	A	     	 	1	0	0.01	2	-0.016	0.025999999999999999	1, 2, 3	\N
08507	401	43.799999999999997	3	8.5730000000000004	1	A	     	Y	1	28.300000000000001	57.899999999999999	2	6.9109999999999996	80.688000000000002	2, 3	\N
08507	404	7.5499999999999998	3	0.58999999999999997	1	A	     	Y	1	6.5999999999999996	8.6300000000000008	2	5.0129999999999999	10.087	2, 3	\N
08507	405	3.5699999999999998	3	0.014999999999999999	1	A	     	Y	1	3.54	3.5899999999999999	2	3.504	3.6360000000000001	2, 3	\N
08507	406	29.899999999999999	3	2.4990000000000001	1	A	     	Y	1	26.600000000000001	34.799999999999997	2	19.149000000000001	40.651000000000003	2, 3	\N
08507	410	0.23000000000000001	3	0.002	1	A	     	 	1	0.22700000000000001	0.23499999999999999	2	0.22	0.24099999999999999	2, 3	\N
08507	415	7.7199999999999998	3	0.72099999999999997	1	A	     	Y	1	6.75	9.1300000000000008	2	4.6159999999999997	10.824	2, 3	\N
08507	430	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	501	0.067000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08507	502	0.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08507	503	0.26300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08507	504	0.79900000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08507	505	0.13400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08507	506	0.13400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08507	507	0.113	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08507	508	0.374	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08507	509	0.186	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08507	510	0.34000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08507	511	0.29999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08507	512	0.16300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08507	513	0.46600000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08507	514	0.878	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08507	515	1.3939999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08507	516	0.27400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08507	517	0.56899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08507	518	0.30399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08507	606	0.26300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08507	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	612	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	613	0.23300000000000001	3	0.0070000000000000001	1	A	     	 	1	0.22	0.23999999999999999	2	0.20499999999999999	0.26200000000000001	2, 3	\N
08507	614	0.029999999999999999	3	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
08507	615	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	617	0.193	3	0.0030000000000000001	1	A	     	 	1	0.19	0.20000000000000001	2	0.17899999999999999	0.20799999999999999	2, 3	\N
08507	618	0.33700000000000002	3	0.012	1	A	     	 	1	0.32000000000000001	0.35999999999999999	2	0.28499999999999998	0.38800000000000001	2, 3	\N
08507	619	0.012999999999999999	3	0.0030000000000000001	1	A	     	 	1	0.01	0.02	2	-0.001	0.028000000000000001	2, 3	\N
08507	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	624	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	626	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	628	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	645	0.193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08507	646	0.34999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08507	652	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	653	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	671	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	672	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	857	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08507	858	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	203	6.0599999999999996	5	0.105	1	A	     	 	1	5.75	6.25	4	5.7720000000000002	6.3529999999999998	2, 3	\N
08508	204	1.0800000000000001	5	0.11600000000000001	1	A	     	 	1	0.65000000000000002	1.3400000000000001	4	0.75700000000000001	1.403	2, 3	\N
08508	205	86.849999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08508	207	2.23	5	0.024	1	A	     	 	1	2.1400000000000001	2.27	4	2.1600000000000001	2.2959999999999998	2, 3	\N
08508	208	378	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08508	210	9.7400000000000002	5	0.129	1	A	     	 	1	9.4100000000000001	10.06	4	9.3770000000000007	10.093	2, 3	\N
08508	211	0.27000000000000002	5	0.16800000000000001	1	A	     	 	1	0	0.70999999999999996	4	-0.192	0.73999999999999999	1, 2, 3	\N
08508	212	0.26000000000000001	5	0.13800000000000001	1	A	     	 	1	0	0.62	4	-0.127	0.64200000000000002	1, 2, 3	\N
08508	213	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	214	0.089999999999999997	5	0.052999999999999999	1	A	     	 	1	0	0.23999999999999999	4	-0.062	0.23499999999999999	1, 2, 3	\N
08508	255	3.7799999999999998	5	0.28100000000000003	1	A	     	 	1	2.7799999999999998	4.4299999999999997	4	3.004	4.5640000000000001	2, 3	\N
08508	268	1582	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08508	269	10.35	5	0.48499999999999999	1	A	     	 	1	9.4100000000000001	11.57	4	9.0079999999999991	11.698	2, 3	\N
08508	287	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	291	1.3999999999999999	5	0.112	1	A	     	 	1	1.1000000000000001	1.8	4	1.0740000000000001	1.698	2, 3	\N
08508	301	10	5	1.131	1	A	     	 	1	7	13	4	7.0019999999999998	13.282	2, 3	\N
08508	303	34.060000000000002	5	0.84699999999999998	1	A	     	Y	1	31.100000000000001	36	4	31.710000000000001	36.409999999999997	2, 3	\N
08508	304	19	5	1.948	1	A	     	 	1	16	24	4	13.832000000000001	24.648	2, 3	\N
08508	305	77	5	9.0329999999999995	1	A	     	 	1	61	105	4	51.761000000000003	101.919	2, 3	\N
08508	306	105	5	3.8929999999999998	1	A	     	 	1	97	117	4	94.471999999999994	116.08799999999999	2, 3	\N
08508	307	795	5	12.779999999999999	1	A	     	 	1	762	819	4	759.71600000000001	830.68399999999997	2, 3	\N
08508	309	7.5999999999999996	5	0.21299999999999999	1	A	     	Y	1	7.1799999999999997	8.4000000000000004	4	7.0049999999999999	8.1899999999999995	2, 3	\N
08508	312	0.13700000000000001	5	0.0070000000000000001	1	A	     	 	1	0.12	0.158	4	0.11799999999999999	0.156	2, 3	\N
08508	315	0.79000000000000004	5	0.085999999999999993	1	A	     	 	1	0.59699999999999998	1.01	4	0.55000000000000004	1.03	2, 3	\N
08508	317	6.2999999999999998	5	2.5059999999999998	1	A	     	 	1	2.2000000000000002	13.300000000000001	4	-0.65600000000000003	13.259	1, 2, 3	\N
08508	318	2792	0	\N	1	AS	     	Y	\N	\N	\N	\N	\N	\N		\N
08508	319	810	4	39.591000000000001	1	A	     	 	1	707	900	3	683.505	935.495	2, 3	\N
08508	320	814	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
08508	321	39	5	4.4669999999999996	1	A	     	 	1	26	54	4	26.936	51.744	2, 3	\N
08508	322	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	323	0.080000000000000002	5	0.024	1	A	     	 	1	0.040000000000000001	0.17000000000000001	4	0.014	0.14999999999999999	2, 3	\N
08508	334	33	5	1.149	1	A	     	 	1	29	36	4	30.151	36.529000000000003	2, 3	\N
08508	337	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	341	0.01	5	0.0040000000000000001	1	A	     	 	1	0	0.01	4	-0.0040000000000000001	0.016	1, 2, 3	\N
08508	342	0.080000000000000002	5	0.012	1	A	     	 	1	0.050000000000000003	0.12	4	0.042000000000000003	0.109	2, 3	\N
08508	343	0	5	0.0030000000000000001	1	A	     	 	1	0	0.01	4	-0.0050000000000000001	0.010999999999999999	1, 2, 3	\N
08508	401	38.5	5	6.1289999999999996	1	A	     	Y	1	23.5	57.899999999999999	4	21.463000000000001	55.497	2, 3	\N
08508	404	6.2880000000000003	5	1.155	1	A	     	Y	1	1.8799999999999999	8.6300000000000008	4	3.081	9.4949999999999992	2, 3	\N
08508	405	3.8700000000000001	5	0.70399999999999996	1	A	     	Y	1	2.1699999999999999	6.4699999999999998	4	1.9139999999999999	5.8250000000000002	2, 3	\N
08508	406	29.620000000000001	5	1.5589999999999999	1	A	     	Y	1	26.600000000000001	34.799999999999997	4	25.291	33.948999999999998	2, 3	\N
08508	410	0.22600000000000001	5	0.0030000000000000001	1	A	     	 	1	0.218	0.23499999999999999	4	0.218	0.23400000000000001	2, 3	\N
08508	415	5.9859999999999998	5	1.151	1	A	     	Y	1	2.75	9.1300000000000008	4	2.7909999999999999	9.1809999999999992	2, 3	\N
08508	430	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	501	0.066000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08508	502	0.24099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08508	503	0.26000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08508	504	0.76700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08508	505	0.113	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08508	506	0.13	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08508	507	0.11600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08508	508	0.36499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08508	509	0.17599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08508	510	0.34399999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08508	511	0.30399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08508	512	0.16200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08508	513	0.46000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08508	514	0.82099999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08508	515	1.3680000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08508	516	0.26700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08508	517	0.55200000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08508	518	0.29799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08508	606	0.26000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08508	609	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	610	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	611	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	612	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	613	0.23400000000000001	5	0.0040000000000000001	1	A	     	 	1	0.22	0.23999999999999999	4	0.223	0.245	2, 3	\N
08508	614	0.025999999999999999	5	0.002	1	A	     	 	1	0.02	0.029999999999999999	4	0.019	0.033000000000000002	2, 3	\N
08508	615	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	617	0.20399999999999999	5	0.0070000000000000001	1	A	     	 	1	0.19	0.22	4	0.185	0.223	2, 3	\N
08508	618	0.34200000000000003	5	0.0070000000000000001	1	A	     	 	1	0.32000000000000001	0.35999999999999999	4	0.32200000000000001	0.36199999999999999	2, 3	\N
08508	619	0.012	5	0.002	1	A	     	 	1	0.01	0.02	4	0.0060000000000000001	0.017000000000000001	2, 3	\N
08508	620	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	621	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	624	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	625	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	626	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	627	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	628	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	629	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	630	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	631	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	645	0.20399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08508	646	0.35399999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08508	652	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	653	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	654	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	671	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	672	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	687	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	689	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	697	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	857	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08508	858	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	203	6.4500000000000002	5	0.183	1	A	     	 	1	5.75	6.75	4	5.9429999999999996	6.9569999999999999	2, 3	\N
08509	204	1.27	5	0.016	1	A	     	 	1	1.23	1.3200000000000001	4	1.222	1.3100000000000001	2, 3	\N
08509	205	86.040000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08509	207	2.3900000000000001	5	0.107	1	A	     	 	1	2.2000000000000002	2.6800000000000002	4	2.097	2.6909999999999998	2, 3	\N
08509	208	381	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08509	210	7.1799999999999997	6	0.311	1	A	     	 	1	6.4299999999999997	8.0800000000000001	5	6.3840000000000003	7.984	2, 3	\N
08509	211	0.44	6	0.0089999999999999993	1	A	     	 	1	0.40999999999999998	0.46999999999999997	5	0.41399999999999998	0.45800000000000002	2, 3	\N
08509	212	0.40999999999999998	6	0.023	1	A	     	 	1	0.37	0.52000000000000002	5	0.35099999999999998	0.46800000000000003	2, 3	\N
08509	213	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	214	0.32000000000000001	6	0.012999999999999999	1	A	     	 	1	0.26000000000000001	0.34999999999999998	5	0.28899999999999998	0.35699999999999998	2, 3	\N
08509	255	3.8500000000000001	5	0.151	1	A	     	 	1	3.4500000000000002	4.2699999999999996	4	3.4319999999999999	4.2720000000000002	2, 3	\N
08509	268	1521	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
08509	269	8.3499999999999996	6	0.31900000000000001	1	A	     	 	1	7.5899999999999999	9.2599999999999998	5	7.5330000000000004	9.173	2, 3	\N
08509	287	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	291	0.69999999999999996	6	0	1	A	     	 	1	0.69999999999999996	0.69999999999999996	\N	\N	\N	1, 2, 3	\N
08509	301	5	6	0.20699999999999999	1	A	     	 	1	5	6	5	4.6689999999999996	5.7309999999999999	2, 3	\N
08509	303	10.529999999999999	6	2.3149999999999999	1	A	     	 	1	4.4000000000000004	16	5	4.5819999999999999	16.484000000000002	2, 3	\N
08509	304	24	6	0.55800000000000005	1	A	     	 	1	22	26	5	22.233000000000001	25.100000000000001	2, 3	\N
08509	305	96	6	2.012	1	A	     	 	1	87	100	5	90.326999999999998	100.673	2, 3	\N
08509	306	108	6	1.667	1	A	     	 	1	100	110	5	104.04900000000001	112.61799999999999	2, 3	\N
08509	307	850	6	38.987000000000002	1	A	     	 	1	760	950	5	749.77999999999997	950.22000000000003	2, 3	\N
08509	309	1.1899999999999999	6	0.072999999999999995	1	A	     	 	1	0.94999999999999996	1.3999999999999999	5	1.0029999999999999	1.381	2, 3	\N
08509	312	0.158	6	0.0089999999999999993	1	A	     	 	1	0.14899999999999999	0.20000000000000001	5	0.13600000000000001	0.17899999999999999	1, 2, 3	\N
08509	315	1.0569999999999999	6	0.069000000000000006	1	A	     	 	1	0.81000000000000005	1.3	5	0.88	1.2330000000000001	2, 3	\N
08509	317	13.6	6	3.6779999999999999	1	A	     	 	1	2.2000000000000002	23	5	4.1420000000000003	23.048999999999999	1, 2, 3	\N
08509	318	2028	0	\N	1	AS	     	Y	\N	\N	\N	\N	\N	\N		\N
08509	319	608	6	46.356999999999999	1	A	     	 	1	433	716	5	489.16899999999998	727.49800000000005	2, 3	\N
08509	320	608	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
08509	323	0.080000000000000002	6	0.01	1	A	     	 	1	0.050000000000000003	0.11	5	0.051999999999999998	0.104	2, 3	\N
08509	341	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	342	0.029999999999999999	6	0.002	1	A	     	 	1	0.02	0.029999999999999999	5	0.021000000000000001	0.032000000000000001	2, 3	\N
08509	343	0	6	0.002	1	A	     	 	1	0	0.01	5	-0.0040000000000000001	0.0089999999999999993	1, 2, 3	\N
08509	401	46	6	8.3160000000000007	1	A	     	Y	1	26.399999999999999	66.700000000000003	5	24.622	67.376999999999995	2, 3	\N
08509	404	2.052	6	0.080000000000000002	1	A	     	Y	1	1.8100000000000001	2.2799999999999998	5	1.8460000000000001	2.258	2, 3	\N
08509	405	2.5179999999999998	6	0.159	1	A	     	Y	1	1.96	3.0600000000000001	5	2.109	2.9279999999999999	2, 3	\N
08509	406	26.216999999999999	6	1.244	1	A	     	Y	1	22.899999999999999	29.300000000000001	5	23.018000000000001	29.414999999999999	2, 3	\N
08509	410	0.311	6	0.0030000000000000001	1	A	     	 	1	0.30099999999999999	0.32600000000000001	5	0.30199999999999999	0.32000000000000001	2, 3	\N
08509	415	2.6829999999999998	6	0.34100000000000003	1	A	     	Y	1	1.8	3.5899999999999999	5	1.8069999999999999	3.5600000000000001	2, 3	\N
08509	430	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	501	0.090999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08509	502	0.27800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08509	503	0.29399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08509	504	0.57199999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08509	505	0.159	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08509	506	0.13900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08509	507	0.13200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08509	508	0.38500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08509	509	0.217	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08509	510	0.42499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08509	511	0.503	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08509	512	0.159	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08509	513	0.40999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08509	514	1.085	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08509	515	1.319	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08509	516	0.316	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08509	517	0.40000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08509	518	0.35099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
08509	606	0.35499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08509	609	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	610	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	611	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	612	0.017000000000000001	6	0.002	1	A	     	 	1	0.01	0.02	5	0.010999999999999999	0.021999999999999999	2, 3	\N
08509	613	0.28799999999999998	6	0.0070000000000000001	1	A	     	 	1	0.27000000000000002	0.31	5	0.26900000000000002	0.308	2, 3	\N
08509	614	0.050000000000000003	6	0.010999999999999999	1	A	     	 	1	0.02	0.080000000000000002	5	0.021999999999999999	0.078	2, 3	\N
08509	615	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	617	0.253	6	0.0060000000000000001	1	A	     	 	1	0.23999999999999999	0.28000000000000003	5	0.23699999999999999	0.26900000000000002	2, 3	\N
08509	618	0.32500000000000001	6	0.014999999999999999	1	A	     	 	1	0.28999999999999998	0.38	5	0.28599999999999998	0.36399999999999999	2, 3	\N
08509	619	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	620	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	621	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	624	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	625	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	626	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	627	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	628	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	629	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	630	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	631	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	645	0.253	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08509	646	0.32500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08509	652	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	653	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	654	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	671	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	672	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	687	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	689	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	697	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	857	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08509	858	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
08511	203	1.3600000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08511	204	0.14999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08511	205	8.7200000000000006	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08511	207	0.26000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08511	208	42	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08511	255	89.510000000000005	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08511	268	175	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08511	269	0.13	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08511	291	0.5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08511	301	61	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
08511	303	6.4299999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
08511	304	2	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08511	305	25	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
08511	306	20	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
08511	307	3	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
08511	309	0.070000000000000007	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
08511	312	0.014999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
08511	315	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
08511	317	2.7000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08511	401	0.10000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08511	404	0.21199999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08511	405	0.104	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08511	406	2.8260000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08511	410	0.048000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08511	415	0.19400000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08511	417	167	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08511	431	164	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08511	432	3	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08511	435	282	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08511	601	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
08511	606	0.035000000000000003	0	\N	4	BFSN	08116	 	\N	\N	\N	\N	\N	\N		\N
08511	645	0.02	0	\N	4	BFSN	08116	 	\N	\N	\N	\N	\N	\N		\N
08511	646	0.085999999999999993	0	\N	4	BFSN	08116	 	\N	\N	\N	\N	\N	\N		\N
08512	203	1.22	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08512	204	0.14999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08512	205	9.2200000000000006	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08512	207	0.26000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08512	208	44	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08512	255	89.150000000000006	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08512	268	184	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08512	269	2.8100000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08512	291	0.5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08512	301	45	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
08512	303	4.5800000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
08512	304	2	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08512	305	19	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
08512	306	36	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
08512	307	3	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
08512	309	0.070000000000000007	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
08512	312	0.014999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
08512	315	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
08512	401	0.10000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08512	404	0.16800000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08512	405	0.11600000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08512	406	1.869	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08512	410	0.048000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08512	415	0.435	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08512	417	139	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08512	431	136	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08512	432	3	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
08512	435	235	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
08512	601	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
08512	606	0.053999999999999999	0	\N	4	BFSN	08177	 	\N	\N	\N	\N	\N	\N		\N
08512	645	0.031	0	\N	4	BFSN	08177	 	\N	\N	\N	\N	\N	\N		\N
08512	646	0.060999999999999999	0	\N	4	BFSN	08177	 	\N	\N	\N	\N	\N	\N		\N
09001	205	7.6900000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09001	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09001	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09001	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09001	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09001	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09001	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09001	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09002	205	4.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09002	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09002	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09002	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09002	269	4.5	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
09002	317	0.10000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09002	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09002	321	305	0	\N	4	BNA	09316	 	\N	\N	\N	\N	\N	\N		\N
09002	322	0	0	\N	4	BNA	09316	 	\N	\N	\N	\N	\N	\N		\N
09002	323	0.17999999999999999	0	\N	4	BFSN	09316	 	\N	\N	\N	\N	\N	\N		\N
09002	334	0	0	\N	4	BNA	09316	 	\N	\N	\N	\N	\N	\N		\N
09002	337	0	0	\N	4	BFSN	09316	 	\N	\N	\N	\N	\N	\N		\N
09002	338	17	0	\N	4	BFSN	09316	 	\N	\N	\N	\N	\N	\N		\N
09002	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09002	430	1.3999999999999999	0	\N	4	BFSN	09316	 	\N	\N	\N	\N	\N	\N		\N
09002	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09002	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09002	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09002	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09002	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09003	203	0.26000000000000001	29	0.019	1	A	     	 	3	0.17000000000000001	0.56999999999999995	3	0.20899999999999999	0.32000000000000001	2	\N
09003	204	0.17000000000000001	35	0.010999999999999999	1	A	     	 	4	0.050000000000000003	0.31	3	0.13700000000000001	0.21199999999999999	1, 2	\N
09003	205	13.81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09003	207	0.19	29	0.017999999999999999	1	A	     	 	3	0.070000000000000007	0.47999999999999998	4	0.13600000000000001	0.245	1, 2	\N
09003	208	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09003	209	0.050000000000000003	10	0	1	A	     	 	1	0.050000000000000003	0.050000000000000003	\N	\N	\N	1, 2, 3	\N
09003	210	2.0699999999999998	25	0.049000000000000002	1	A	     	 	2	0.78000000000000003	3.5299999999999998	5	1.944	2.1899999999999999	2, 3	\N
09003	211	2.4300000000000002	25	0.031	1	A	     	 	2	1.45	3.6600000000000001	4	2.3370000000000002	2.5179999999999998	2, 3	\N
09003	212	5.9000000000000004	25	0.058999999999999997	1	A	     	 	2	4.6299999999999999	6.6299999999999999	4	5.7270000000000003	6.0629999999999997	2, 3	\N
09003	213	0	25	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09003	214	0	25	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09003	255	85.560000000000002	38	0.24099999999999999	1	A	     	 	4	82.390000000000001	87.519999999999996	3	84.775000000000006	86.346000000000004	2	\N
09003	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09003	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09003	268	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09003	269	10.390000000000001	25	0.112	1	A	     	 	2	8.7699999999999996	12.01	5	10.099	10.68	2, 3	\N
09003	287	0	25	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09003	291	2.3999999999999999	29	0.27600000000000002	1	A	     	 	3	1.3999999999999999	3.5	4	1.5840000000000001	3.1179999999999999	2	\N
09003	301	6	26	0.34000000000000002	1	A	     	 	4	4	9	5	5.0389999999999997	6.7759999999999998	2	\N
09003	303	0.12	16	0.0089999999999999993	1	A	     	 	3	0.089999999999999997	0.17999999999999999	2	0.073999999999999996	0.17299999999999999	2	\N
09003	304	5	26	0.072999999999999995	1	A	     	 	4	4	6	4	4.9909999999999997	5.3899999999999997	2	\N
09003	305	11	23	0.33700000000000002	1	A	     	 	3	10	13	3	10.124000000000001	12.284000000000001	2	\N
09003	306	107	26	2.2109999999999999	1	A	     	 	4	88	136	6	101.636	112.29300000000001	2	\N
09003	307	1	6	0.070999999999999994	1	A	     	 	2	1	2	1	0.36299999999999999	2.1699999999999999	2	\N
09003	309	0.040000000000000001	26	0.0040000000000000001	1	A	     	 	4	0.01	0.080000000000000002	7	0.027	0.047	1, 2	\N
09003	312	0.027	13	0.001	1	A	     	 	2	0.019	0.035000000000000003	2	0.021000000000000001	0.034000000000000002	2	\N
09003	315	0.035000000000000003	26	0.002	1	A	     	 	4	0.025999999999999999	0.057000000000000002	4	0.029999999999999999	0.040000000000000001	1, 2	\N
09003	317	0	7	0	1	A	     	 	2	0	0.10000000000000001	1	0.02	0.021999999999999999	1, 2, 3	\N
09003	318	54	14	3.1080000000000001	1	A	     	 	2	28	135	2	36.423999999999999	72.406000000000006	2	\N
09003	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09003	320	3	14	0.155	1	A	     	 	2	1	7	2	1.821	3.6200000000000001	2	\N
09003	321	27	14	1.6619999999999999	1	A	     	 	2	11	81	1	15.621	39.066000000000003	1, 2	\N
09003	322	0	14	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09003	323	0.17999999999999999	10	\N	1	A	     	 	2	0.080000000000000002	0.38	\N	\N	\N	2	\N
09003	334	11	14	0.92600000000000005	1	A	     	 	2	0	16	2	6.2080000000000002	15.015000000000001	1, 2, 3	\N
09003	337	0	14	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09003	338	29	14	1.1319999999999999	1	A	     	 	2	11	73	4	26.402000000000001	32.551000000000002	1, 2, 3	\N
09003	341	0	10	\N	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
09003	342	0	10	\N	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
09003	343	0	10	\N	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
09003	401	4.5999999999999996	3	0.46999999999999997	1	A	     	 	1	4	5.5	2	2.5430000000000001	6.5899999999999999	4	\N
09003	404	0.017000000000000001	23	0.002	1	A	     	 	3	0.0070000000000000001	0.029999999999999999	4	0.010999999999999999	0.023	1, 2	\N
09003	405	0.025999999999999999	20	0.0040000000000000001	1	A	     	 	2	0.014999999999999999	0.049000000000000002	2	0.01	0.042000000000000003	1, 2	\N
09003	406	0.090999999999999998	13	0.0060000000000000001	1	A	     	 	2	0.070000000000000007	0.13	1	0.01	0.17199999999999999	2	\N
09003	410	0.060999999999999999	23	0.012	1	A	     	 	3	0.029999999999999999	0.128	3	0.021999999999999999	0.099000000000000005	1, 2	\N
09003	415	0.041000000000000002	23	0.001	1	A	     	 	3	0.028000000000000001	0.056000000000000001	3	0.037999999999999999	0.043999999999999997	2	\N
09003	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09003	430	2.2000000000000002	20	0.079000000000000001	1	A	     	 	2	0.90000000000000002	4.2999999999999998	4	1.97	2.431	2, 3	\N
09003	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09003	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09003	501	0.001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09003	502	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09003	503	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09003	504	0.012999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09003	505	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09003	506	0.001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09003	507	0.001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09003	508	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09003	509	0.001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09003	510	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09003	511	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09003	512	0.0050000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09003	513	0.010999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09003	514	0.070000000000000007	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09003	515	0.025000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09003	516	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09003	517	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09003	518	0.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09003	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09003	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09003	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09003	606	0.028000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09003	645	0.0070000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09003	646	0.050999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09004	203	0.27000000000000002	4	0.050999999999999997	1	A	     	 	1	0.22	0.37	1	-0.379	0.92800000000000005	2, 3	\N
09004	204	0.13	5	0.021000000000000001	1	A	     	 	2	0.070000000000000007	0.22	1	-0.037999999999999999	0.29099999999999998	1, 2, 3	\N
09004	205	12.76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09004	207	0.17000000000000001	4	0.028000000000000001	1	A	     	 	1	0.13	0.20999999999999999	1	-0.14999999999999999	0.49299999999999999	2, 3	\N
09004	208	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09004	210	0.81999999999999995	4	0.109	1	A	     	 	1	0.57999999999999996	1.1100000000000001	1	-0.21199999999999999	1.843	2, 3	\N
09004	211	3.25	4	0.54600000000000004	1	A	     	 	1	2.2200000000000002	4.4500000000000002	1	-3.6659999999999999	10.166	2, 3	\N
09004	212	6.0300000000000002	4	0.40899999999999997	1	A	     	 	1	5.4100000000000001	6.5700000000000003	1	1.141	10.92	2, 3	\N
09004	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09004	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09004	255	86.670000000000002	6	0.11	1	A	     	 	2	85.370000000000005	88.060000000000002	1	85.269999999999996	88.072000000000003	2	\N
09004	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09004	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09004	268	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09004	269	10.1	4	1.0589999999999999	1	A	     	 	1	8.8800000000000008	11.9	1	-3.1539999999999999	23.346	2, 3	\N
09004	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
09004	291	1.3	4	0.089999999999999997	1	A	     	 	1	1.1000000000000001	1.5	1	0.38200000000000001	2.181	2, 3	\N
09004	301	5	4	0.67800000000000005	1	A	     	 	1	4	9	1	-0.89000000000000001	10.919	2, 3	\N
09004	304	4	4	0.28000000000000003	1	A	     	 	1	4	6	1	2.2919999999999998	6.2709999999999999	2, 3	\N
09004	305	11	4	0.81100000000000005	1	A	     	 	1	10	13	1	1.802	21.138999999999999	2, 3	\N
09004	306	90	4	7.7279999999999998	1	A	     	 	1	80	102	1	9.1319999999999997	171.078	2, 3	\N
09004	309	0.050000000000000003	4	0.0089999999999999993	1	A	     	 	1	0.040000000000000001	0.089999999999999997	1	-0.0040000000000000001	0.105	1, 2, 3	\N
09004	315	0.037999999999999999	4	0.0050000000000000001	1	A	     	 	1	0.029000000000000001	0.065000000000000002	2	0.014	0.062	1, 2, 3	\N
09004	317	0	0	\N	4	BFZN	09003	 	\N	\N	\N	\N	\N	\N		\N
09004	318	38	4	1.1619999999999999	1	A	     	 	1	28	42	1	27.277000000000001	49.722999999999999	2, 3	\N
09004	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09004	320	2	4	0.058000000000000003	1	A	     	 	1	1	2	1	1.3640000000000001	2.4860000000000002	2, 3	\N
09004	321	17	4	0.90000000000000002	1	A	     	 	1	11	18	1	5.3639999999999999	28.236000000000001	2, 3	\N
09004	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09004	323	0.050000000000000003	2	\N	1	A	     	 	1	0	0.089999999999999997	1	\N	\N		\N
09004	334	13	4	0.56999999999999995	1	A	     	 	1	9	14	2	9.9990000000000006	15.201000000000001	2, 3	\N
09004	337	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09004	338	18	4	0.29999999999999999	1	A	     	 	1	14	19	1	13.988	21.611999999999998	2, 3	\N
09004	341	0.01	2	\N	1	A	     	 	1	0	0.01	1	\N	\N		\N
09004	342	0	2	\N	1	A	     	 	1	0	0	1	\N	\N		\N
09004	343	0	2	\N	1	A	     	 	1	0	0	1	\N	\N		\N
09004	404	0.019	4	0.002	1	A	     	 	1	0.016	0.021999999999999999	1	-0.0089999999999999993	0.045999999999999999	2, 3	\N
09004	405	0.028000000000000001	4	0.0080000000000000002	1	A	     	 	1	0.014999999999999999	0.037999999999999999	1	-0.068000000000000005	0.123	2, 3	\N
09004	410	0.070999999999999994	4	0.0050000000000000001	1	A	     	 	1	0.058000000000000003	0.088999999999999996	1	0.02	0.121	2, 3	\N
09004	415	0.036999999999999998	4	0.0040000000000000001	1	A	     	 	1	0.029000000000000001	0.044999999999999998	1	-0.0070000000000000001	0.082000000000000003	2, 3	\N
09004	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09004	430	0.59999999999999998	4	0.044999999999999998	1	A	     	 	1	0.40000000000000002	0.69999999999999996	1	0.012999999999999999	1.157	2, 3	\N
09004	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09004	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09004	501	0.001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09004	502	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09004	503	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09004	504	0.014	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09004	505	0.012999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09004	506	0.001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09004	507	0.001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09004	508	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09004	509	0.001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09004	510	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09004	511	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09004	512	0.0050000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09004	513	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09004	514	0.073999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09004	515	0.025999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09004	516	0.0089999999999999993	0	\N	4	BFPN	09003	 	\N	\N	\N	\N	\N	\N		\N
09004	517	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09004	518	0.010999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09004	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09004	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09004	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09004	606	0.021000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09004	645	0.0050000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09004	646	0.036999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09005	205	13.640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09005	208	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09005	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09005	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09005	269	11.01	0	\N	4	BFSN	09004	 	\N	\N	\N	\N	\N	\N		\N
09005	317	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09005	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09005	321	19	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09005	322	0	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09005	323	0.050000000000000003	0	\N	4	BFSN	09004	 	\N	\N	\N	\N	\N	\N		\N
09005	334	14	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09005	337	0	0	\N	4	BFSN	09004	 	\N	\N	\N	\N	\N	\N		\N
09005	338	19	0	\N	4	BFSN	09004	 	\N	\N	\N	\N	\N	\N		\N
09005	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09005	430	0.59999999999999998	0	\N	4	BFSN	09004	 	\N	\N	\N	\N	\N	\N		\N
09005	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09005	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09005	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09005	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09005	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09006	205	14.41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09006	208	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09006	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09006	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09006	269	11.609999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09006	317	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09006	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09006	321	17	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09006	322	0	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09006	323	0.050000000000000003	0	\N	4	BFSN	09004	 	\N	\N	\N	\N	\N	\N		\N
09006	334	13	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09006	337	0	0	\N	4	BFSN	09004	 	\N	\N	\N	\N	\N	\N		\N
09006	338	21	0	\N	4	BFSN	09004	 	\N	\N	\N	\N	\N	\N		\N
09006	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09006	430	0.69999999999999996	0	\N	4	BFSN	09004	 	\N	\N	\N	\N	\N	\N		\N
09006	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09006	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09006	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09006	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09006	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09007	205	16.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09007	208	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09007	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09007	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09007	269	15	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09007	317	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09007	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09007	321	22	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09007	322	0	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09007	323	0.20999999999999999	0	\N	4	BFZN	09020	 	\N	\N	\N	\N	\N	\N		\N
09007	334	17	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09007	337	0	0	\N	4	BFZN	09004	 	\N	\N	\N	\N	\N	\N		\N
09007	338	18	0	\N	4	BFZN	09004	 	\N	\N	\N	\N	\N	\N		\N
09007	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09007	430	0.59999999999999998	0	\N	4	BFZN	09020	 	\N	\N	\N	\N	\N	\N		\N
09007	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09007	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09007	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09007	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09007	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09008	205	16.84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09008	208	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09008	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09008	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09008	269	14.84	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09008	317	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09008	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09008	321	24	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09008	322	0	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09008	323	0.20999999999999999	0	\N	4	BFZN	09020	 	\N	\N	\N	\N	\N	\N		\N
09008	334	18	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09008	337	0	0	\N	4	BFZN	09004	 	\N	\N	\N	\N	\N	\N		\N
09008	338	18	0	\N	4	BFZN	09004	 	\N	\N	\N	\N	\N	\N		\N
09008	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09008	430	0.59999999999999998	0	\N	4	BFZN	09020	 	\N	\N	\N	\N	\N	\N		\N
09008	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09008	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09008	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09008	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09008	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09009	205	93.530000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09009	208	346	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09009	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09009	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09009	269	81.129999999999995	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09009	317	1.8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09009	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09009	321	35	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09009	322	0	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09009	323	0.75	0	\N	4	BFSN	09011	 	\N	\N	\N	\N	\N	\N		\N
09009	334	27	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09009	337	0	0	\N	4	BFSN	09011	 	\N	\N	\N	\N	\N	\N		\N
09009	338	25	0	\N	4	BFSN	09011	 	\N	\N	\N	\N	\N	\N		\N
09009	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09009	430	4.2999999999999998	0	\N	4	BFSN	09011	 	\N	\N	\N	\N	\N	\N		\N
09009	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09009	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09009	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09009	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09009	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09010	205	19.91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09010	208	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09010	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09010	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09010	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09010	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09010	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09010	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09011	205	65.890000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09011	208	243	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09011	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09011	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09011	269	57.189999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09011	317	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09011	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09011	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09011	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09011	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09011	323	0.53000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09011	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09011	337	0	0	\N	4	BFSN	09004	 	\N	\N	\N	\N	\N	\N		\N
09011	338	18	0	\N	4	BFSN	09004	 	\N	\N	\N	\N	\N	\N		\N
09011	341	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09011	342	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09011	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09011	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09011	430	3	0	\N	4	BFSN	09004	 	\N	\N	\N	\N	\N	\N		\N
09011	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09011	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09011	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09011	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09011	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09012	205	15.32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09012	208	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09012	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09012	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09012	269	13.32	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09012	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09012	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09012	321	7	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09012	322	0	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09012	323	0.12	0	\N	4	BFSN	09011	 	\N	\N	\N	\N	\N	\N		\N
09012	334	6	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09012	337	0	0	\N	4	BFSN	09011	 	\N	\N	\N	\N	\N	\N		\N
09012	338	4	0	\N	4	BFSN	09011	 	\N	\N	\N	\N	\N	\N		\N
09012	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09012	430	0.69999999999999996	0	\N	4	BFSN	09004	 	\N	\N	\N	\N	\N	\N		\N
09012	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09012	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09012	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09012	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09012	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09013	205	20.73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09013	208	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09013	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09013	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09013	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09013	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09013	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09014	205	12.31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09014	208	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09014	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09014	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09014	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09014	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09014	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09014	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09015	205	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09015	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09015	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09015	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09015	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09015	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09015	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09015	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09016	205	11.68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09016	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09016	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09016	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09016	317	0.10000000000000001	4	0.044999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09016	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09016	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09016	321	0	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09016	322	0	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09016	334	0	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09016	337	0	0	\N	4	BFSN	09004	 	\N	\N	\N	\N	\N	\N		\N
09016	338	16	0	\N	4	BFSN	09004	 	\N	\N	\N	\N	\N	\N		\N
09016	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09016	430	0	1	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09016	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09016	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09016	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09016	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09016	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09017	205	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09017	208	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09017	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09017	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09017	269	38.829999999999998	0	\N	4	BFSN	09016	 	\N	\N	\N	\N	\N	\N		\N
09017	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09017	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09017	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09017	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09017	322	0	0	\N	4	BFSN	09016	 	\N	\N	\N	\N	\N	\N		\N
09017	323	0.040000000000000001	0	\N	4	BFSN	09016	 	\N	\N	\N	\N	\N	\N		\N
09017	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09017	337	0	0	\N	4	BFSN	09016	 	\N	\N	\N	\N	\N	\N		\N
09017	338	57	0	\N	4	BFSN	09016	 	\N	\N	\N	\N	\N	\N		\N
09017	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09017	430	0	0	\N	4	BFSN	09016	 	\N	\N	\N	\N	\N	\N		\N
09017	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09017	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09017	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09017	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09017	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09018	205	11.539999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09018	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09018	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09018	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09018	269	10.93	0	\N	4	BFSN	09017	 	\N	\N	\N	\N	\N	\N		\N
09018	317	0.10000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09018	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09018	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09018	321	0	0	\N	4	BFSN	09017	 	\N	\N	\N	\N	\N	\N		\N
09018	322	0	0	\N	4	BFSN	09017	 	\N	\N	\N	\N	\N	\N		\N
09018	323	0.01	0	\N	4	BFSN	09017	 	\N	\N	\N	\N	\N	\N		\N
09018	334	0	0	\N	4	BFSN	09017	 	\N	\N	\N	\N	\N	\N		\N
09018	337	0	0	\N	4	BFSN	09017	 	\N	\N	\N	\N	\N	\N		\N
09018	338	16	0	\N	4	BFSN	09017	 	\N	\N	\N	\N	\N	\N		\N
09018	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09018	430	0	0	\N	4	BFSN	09017	 	\N	\N	\N	\N	\N	\N		\N
09018	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09018	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09018	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09018	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09018	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09019	205	11.289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09019	208	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09019	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09019	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09019	269	10.09	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09019	317	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09019	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09019	321	13	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09019	322	0	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09019	323	0.20999999999999999	0	\N	4	BFZN	09020	 	\N	\N	\N	\N	\N	\N		\N
09019	334	9	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09019	337	0	0	\N	4	BFZN	09004	 	\N	\N	\N	\N	\N	\N		\N
09019	338	18	0	\N	4	BFZN	09004	 	\N	\N	\N	\N	\N	\N		\N
09019	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09019	430	0.59999999999999998	0	\N	4	BFZN	09020	 	\N	\N	\N	\N	\N	\N		\N
09019	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09019	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09019	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09019	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09019	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09020	205	19.91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09020	208	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09020	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09020	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09020	317	0.29999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09020	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09020	321	5	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09020	322	0	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09020	323	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09020	334	4	0	\N	4	BNA	09004	 	\N	\N	\N	\N	\N	\N		\N
09020	337	0	0	\N	4	BFZN	09004	 	\N	\N	\N	\N	\N	\N		\N
09020	338	18	0	\N	4	BFZN	09004	 	\N	\N	\N	\N	\N	\N		\N
09020	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09020	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09020	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09020	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09020	430	0.59999999999999998	2	\N	1	A	     	 	2	0.5	0.59999999999999998	1	\N	\N		\N
09020	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09020	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09020	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09020	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09020	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09021	205	11.119999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09021	208	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09021	210	5.8700000000000001	7	0.65900000000000003	1	A	     	 	3	4.4000000000000004	7.2999999999999998	2	3.0369999999999999	8.7110000000000003	2	\N
09021	211	2.3700000000000001	7	0.55300000000000005	1	A	     	 	3	1.1000000000000001	3.6000000000000001	2	-0.012999999999999999	4.7439999999999998	2	\N
09021	212	0.93999999999999995	7	0.27100000000000002	1	A	     	 	3	0.29999999999999999	1.6299999999999999	2	-0.23100000000000001	2.1030000000000002	2	\N
09021	213	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09021	214	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09021	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09021	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09021	269	9.2400000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09021	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09021	291	2	5	0.40799999999999997	1	A	     	 	2	1.5	2.5	1	-3.23	7.1470000000000002	2	\N
09021	301	13	21	1.071	1	A	     	 	8	9	28	7	10.699	15.811	2, 3	\N
09021	303	0.39000000000000001	21	0.017999999999999999	1	A	     	 	8	0.16	0.62	7	0.34599999999999997	0.42899999999999999	1, 2, 3	\N
09021	304	10	21	0.23300000000000001	1	A	     	 	8	9	14	5	9.5069999999999997	10.685	2, 3	\N
09021	305	23	21	0.42399999999999999	1	A	     	 	8	13	28	10	22.026	23.925999999999998	2, 3	\N
09021	306	259	21	4.4640000000000004	1	A	     	 	8	214	322	9	249.166	269.21499999999997	2, 3	\N
09021	309	0.20000000000000001	21	0.010999999999999999	1	A	     	 	8	0.13	0.32000000000000001	8	0.17199999999999999	0.221	2, 3	\N
09021	312	0.078	21	0.0060000000000000001	1	A	     	 	8	0.045999999999999999	0.17199999999999999	6	0.063	0.094	1, 2, 3	\N
09021	315	0.076999999999999999	21	0.002	1	A	     	 	8	0.057000000000000002	0.104	10	0.072999999999999995	0.082000000000000003	1, 2, 3	\N
09021	317	0.10000000000000001	21	0.088999999999999996	1	A	     	 	8	0	1.5	6	-0.098000000000000004	0.34499999999999997	1, 2, 3	\N
09021	318	1926	8	638.53099999999995	1	A	     	 	3	1044	3167	2	-821.60299999999995	4673.1469999999999	2	\N
09021	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09021	320	96	8	31.927	1	A	     	 	3	52	158	2	-41.079999999999998	233.65700000000001	2	\N
09021	321	1094	8	346.05099999999999	1	A	     	 	3	615	1766	2	-395.21699999999998	2582.6570000000002	2	\N
09021	322	19	8	10.693	1	A	     	 	3	0	37	2	-27.007000000000001	65.007000000000005	2	\N
09021	323	0.89000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
09021	334	104	8	64.177999999999997	1	A	     	 	3	22	231	2	-171.65000000000001	380.62299999999999	2	\N
09021	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09021	338	89	2	\N	1	A	     	 	2	46	132	1	\N	\N		\N
09021	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09021	430	3.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09021	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09021	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09021	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09021	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09021	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09022	205	6.3899999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09022	208	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09022	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09022	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09022	269	4.79	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09022	317	0.10000000000000001	0	\N	4	BFYN	09021	 	\N	\N	\N	\N	\N	\N		\N
09022	318	1959	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09022	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09022	320	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09022	321	1170	0	\N	4	BFYN	09357	 	\N	\N	\N	\N	\N	\N		\N
09022	322	0	0	\N	4	BFYN	09357	 	\N	\N	\N	\N	\N	\N		\N
09022	323	0.59999999999999998	0	\N	4	BFYN	09021	 	\N	\N	\N	\N	\N	\N		\N
09022	334	11	0	\N	4	BFYN	09357	 	\N	\N	\N	\N	\N	\N		\N
09022	337	0	0	\N	4	BFYN	09357	 	\N	\N	\N	\N	\N	\N		\N
09022	338	26	0	\N	4	BFYN	09357	 	\N	\N	\N	\N	\N	\N		\N
09022	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09022	430	2.2000000000000002	0	\N	4	BFYN	09021	 	\N	\N	\N	\N	\N	\N		\N
09022	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09022	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09022	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09022	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09022	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09023	205	5.4800000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09023	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09023	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09023	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09023	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09023	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09023	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09024	205	12.34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09024	208	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09024	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09024	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09024	269	10.74	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09024	317	0.10000000000000001	0	\N	4	BFYN	09021	 	\N	\N	\N	\N	\N	\N		\N
09024	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09024	321	1010	0	\N	4	BNA	09357	 	\N	\N	\N	\N	\N	\N		\N
09024	322	0	0	\N	4	BNA	09357	 	\N	\N	\N	\N	\N	\N		\N
09024	323	0.59999999999999998	0	\N	4	BFYN	09021	 	\N	\N	\N	\N	\N	\N		\N
09024	334	10	0	\N	4	BNA	09357	 	\N	\N	\N	\N	\N	\N		\N
09024	337	0	0	\N	4	BFYN	09357	 	\N	\N	\N	\N	\N	\N		\N
09024	338	26	0	\N	4	BFYN	09357	 	\N	\N	\N	\N	\N	\N		\N
09024	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09024	430	2.2000000000000002	0	\N	4	BFYN	09021	 	\N	\N	\N	\N	\N	\N		\N
09024	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09024	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09024	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09024	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09024	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09025	205	12.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09025	208	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09025	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09025	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09025	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09025	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09025	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09026	205	16.489999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09026	208	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09026	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09026	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09026	269	14.890000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09026	317	0.10000000000000001	0	\N	4	BFYN	09021	 	\N	\N	\N	\N	\N	\N		\N
09026	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09026	321	789	0	\N	4	BNA	09357	 	\N	\N	\N	\N	\N	\N		\N
09026	322	0	0	\N	4	BNA	09357	 	\N	\N	\N	\N	\N	\N		\N
09026	323	0.59999999999999998	0	\N	4	BFYN	09021	 	\N	\N	\N	\N	\N	\N		\N
09026	334	7	0	\N	4	BNA	09357	 	\N	\N	\N	\N	\N	\N		\N
09026	337	0	0	\N	4	BFYN	09357	 	\N	\N	\N	\N	\N	\N		\N
09026	338	26	0	\N	4	BFYN	09357	 	\N	\N	\N	\N	\N	\N		\N
09026	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09026	430	2.2000000000000002	0	\N	4	BFYN	09021	 	\N	\N	\N	\N	\N	\N		\N
09026	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09026	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09026	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09026	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09026	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09027	205	21.469999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09027	208	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09027	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09027	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09027	269	19.870000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09027	317	0.10000000000000001	0	\N	4	BFYN	09021	 	\N	\N	\N	\N	\N	\N		\N
09027	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09027	321	735	0	\N	4	BNA	09357	 	\N	\N	\N	\N	\N	\N		\N
09027	322	0	0	\N	4	BNA	09357	 	\N	\N	\N	\N	\N	\N		\N
09027	323	0.59999999999999998	0	\N	4	BFYN	09021	 	\N	\N	\N	\N	\N	\N		\N
09027	334	7	0	\N	4	BNA	09357	 	\N	\N	\N	\N	\N	\N		\N
09027	337	0	0	\N	4	BFYN	09357	 	\N	\N	\N	\N	\N	\N		\N
09027	338	26	0	\N	4	BFYN	09357	 	\N	\N	\N	\N	\N	\N		\N
09027	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09027	430	2.2000000000000002	0	\N	4	BFYN	09021	 	\N	\N	\N	\N	\N	\N		\N
09027	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09027	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09027	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09027	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09027	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09028	205	21.449999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09028	208	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09028	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09028	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09028	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09028	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09028	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09029	205	24.850000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09029	208	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09029	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09029	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09029	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09029	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09029	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09030	205	82.890000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09030	208	320	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09030	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09030	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09030	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09030	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09030	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09031	205	32.619999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09031	208	126	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09031	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09031	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09031	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09031	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09031	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09032	203	3.3900000000000001	3	0.112	1	A	     	 	1	3.2000000000000002	3.5899999999999999	2	2.907	3.871	2, 3	\N
09032	204	0.51000000000000001	3	0.044999999999999998	1	A	     	 	1	0.46000000000000002	0.59999999999999998	2	0.312	0.70299999999999996	2, 3	\N
09032	205	62.640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09032	207	2.5699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09032	208	241	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09032	209	0.34999999999999998	3	0.22700000000000001	1	A	     	 	1	0.070000000000000007	0.80000000000000004	2	-0.627	1.3260000000000001	1, 2, 3	\N
09032	210	7.8899999999999997	3	0.38500000000000001	1	A	     	 	1	7.1399999999999997	8.4100000000000001	2	6.2290000000000001	9.5429999999999993	2, 3	\N
09032	211	33.079999999999998	3	1.8680000000000001	1	A	     	 	1	29.780000000000001	36.240000000000002	2	25.042000000000002	41.112000000000002	2, 3	\N
09032	212	12.470000000000001	3	0.215	1	A	     	 	1	12.199999999999999	12.9	2	11.548999999999999	13.397	2, 3	\N
09032	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09032	214	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09032	255	30.890000000000001	4	0.29299999999999998	1	A	     	 	2	30.600000000000001	31.190000000000001	1	27.172000000000001	34.613999999999997	4	\N
09032	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09032	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09032	268	1009	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09032	269	53.439999999999998	3	2.302	1	A	     	 	1	49.109999999999999	56.969999999999999	2	43.530999999999999	63.341000000000001	2, 3	\N
09032	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09032	291	7.2999999999999998	5	0.091999999999999998	1	A	     	 	2	7.2000000000000002	7.4000000000000004	1	6.1369999999999996	8.4789999999999992	4	\N
09032	301	55	3	4.367	1	A	     	 	1	46	60	2	35.841999999999999	73.424999999999997	2, 3	\N
09032	303	2.6600000000000001	3	0.624	1	A	     	 	1	2.0099999999999998	3.9100000000000001	2	-0.021000000000000001	5.3479999999999999	2, 3	\N
09032	304	32	3	3.6019999999999999	1	A	     	 	1	25	36	2	16.802	47.798000000000002	2, 3	\N
09032	305	71	3	8.0030000000000001	1	A	     	 	1	55	82	2	36.466999999999999	105.333	2, 3	\N
09032	306	1162	3	61.451000000000001	1	A	     	 	1	1046	1255	2	897.46500000000003	1426.268	2, 3	\N
09032	309	0.39000000000000001	3	0.044999999999999998	1	A	     	 	1	0.31	0.46999999999999997	2	0.19500000000000001	0.58099999999999996	2, 3	\N
09032	312	0.34300000000000003	3	0.055	1	A	     	 	1	0.23300000000000001	0.40500000000000003	2	0.105	0.58099999999999996	2, 3	\N
09032	315	0.23499999999999999	3	0.032000000000000001	1	A	     	 	1	0.17299999999999999	0.28199999999999997	2	0.096000000000000002	0.374	2, 3	\N
09032	317	2.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09032	318	3604	2	\N	1	A	     	 	1	3073	4135	1	\N	\N		\N
09032	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09032	320	180	2	\N	1	A	     	 	1	154	207	1	\N	\N		\N
09032	321	2163	2	\N	1	A	     	 	1	1844	2481	1	\N	\N		\N
09032	322	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
09032	323	4.3300000000000001	3	0.088999999999999996	1	A	     	 	1	4.2300000000000004	4.5099999999999998	2	3.9510000000000001	4.7149999999999999	2, 3	\N
09032	334	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
09032	337	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
09032	338	0	2	\N	1	AS	     	 	1	0	0	\N	\N	\N		\N
09032	341	0.050000000000000003	3	0	1	A	     	 	1	0.050000000000000003	0.050000000000000003	\N	\N	\N	2, 3	\N
09032	342	0.080000000000000002	3	0.0070000000000000001	1	A	     	 	1	0.070000000000000007	0.089999999999999997	2	0.048000000000000001	0.105	2, 3	\N
09032	343	0.01	3	0	1	A	     	 	1	0.01	0.01	\N	\N	\N	1, 2, 3	\N
09032	401	1	3	0.22600000000000001	1	A	     	 	1	0.69999999999999996	1.3999999999999999	2	-0.001	1.9419999999999999	1, 2, 3	\N
09032	404	0.014999999999999999	3	0.0040000000000000001	1	A	     	 	1	0.01	0.023	2	-0.002	0.032000000000000001	2, 3	\N
09032	405	0.073999999999999996	3	0.001	1	A	     	 	1	0.072999999999999995	0.075999999999999998	2	0.070999999999999994	0.078	2, 3	\N
09032	406	2.589	3	0.019	1	A	     	 	1	2.5579999999999998	2.6219999999999999	2	2.5089999999999999	2.6680000000000001	2, 3	\N
09032	410	0.51600000000000001	2	\N	1	A	     	 	1	0.51500000000000001	0.51600000000000001	1	\N	\N		\N
09032	415	0.14299999999999999	3	0.0060000000000000001	1	A	     	 	1	0.13600000000000001	0.155	2	0.11799999999999999	0.16900000000000001	2, 3	\N
09032	417	10	3	0.067000000000000004	1	A	     	 	1	10	10	2	9.4800000000000004	10.054	2, 3	\N
09032	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09032	430	3.1000000000000001	3	0.25	1	A	     	 	2	2.7999999999999998	3.2999999999999998	1	-0.127	6.2270000000000003	4	\N
09032	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09032	432	10	3	0.067000000000000004	1	A	     	 	1	10	10	2	9.4800000000000004	10.054		\N
09032	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09032	501	0.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09032	502	0.072999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09032	503	0.063	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09032	504	0.105	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09032	505	0.083000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09032	506	0.014999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09032	507	0.019	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09032	508	0.062	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09032	509	0.039	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09032	510	0.078	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09032	511	0.066000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09032	512	0.047	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09032	513	0.11	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09032	514	0.93700000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09032	515	0.188	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09032	516	0.070000000000000007	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09032	517	0.82099999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09032	518	0.086999999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09032	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09032	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09032	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09032	606	0.017000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09032	607	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09032	608	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09032	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09032	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09032	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09032	612	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09032	613	0.017000000000000001	3	0	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1, 2, 3	\N
09032	614	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09032	615	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09032	617	0.073999999999999996	3	0	1	A	     	 	1	0.073999999999999996	0.073999999999999996	\N	\N	\N	1, 2, 3	\N
09032	618	0.073999999999999996	3	0	1	A	     	 	1	0.073999999999999996	0.073999999999999996	\N	\N	\N	1, 2, 3	\N
09032	619	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09032	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09032	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09032	624	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09032	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09032	626	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09032	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09032	628	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09032	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09032	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09032	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09032	645	0.073999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09032	646	0.073999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09032	652	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09032	653	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09032	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09033	203	1.2	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	204	0.17999999999999999	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	205	22.149999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09033	207	0.91000000000000003	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	208	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09033	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09033	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09033	268	357	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09033	269	19.57	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09033	291	2.6000000000000001	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	301	19	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	303	0.93999999999999995	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	304	11	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	305	25	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	306	411	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	307	4	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	309	0.14000000000000001	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	312	0.121	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	315	0.083000000000000004	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	317	0.80000000000000004	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	318	1275	0	\N	4	NC	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09033	320	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09033	321	765	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	322	0	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	323	1.53	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	334	0	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	337	0	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	338	0	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	401	0.29999999999999999	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	404	0.0050000000000000001	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	405	0.025999999999999999	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	406	0.91500000000000004	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	415	0.050999999999999997	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	417	3	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09033	430	1.1000000000000001	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09033	432	3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09033	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09033	501	0.0060000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09033	502	0.025999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09033	503	0.021999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09033	504	0.036999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09033	505	0.029000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09033	506	0.0050000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09033	507	0.0070000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09033	508	0.021999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09033	509	0.014	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09033	510	0.028000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09033	511	0.023	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09033	512	0.017000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09033	513	0.039	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09033	514	0.33100000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09033	515	0.066000000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09033	516	0.025000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09033	517	0.28999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09033	518	0.031	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09033	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09033	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09033	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09033	606	0.0060000000000000001	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	607	0	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	608	0	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	609	0	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	610	0	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	611	0	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	612	0	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	613	0.0060000000000000001	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	614	0	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	617	0.025999999999999999	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	618	0.025999999999999999	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	619	0	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	620	0	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	621	0	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	626	0	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	627	0	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	628	0	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	629	0	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	630	0	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	631	0	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	645	0.025999999999999999	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09033	646	0.025999999999999999	0	\N	4	BFSN	09032	 	\N	\N	\N	\N	\N	\N		\N
09034	205	29.260000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09034	208	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09034	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09034	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09034	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09034	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09034	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09035	205	25.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09035	208	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09035	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09035	317	0.40000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09035	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09035	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09035	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09035	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09035	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09036	205	14.390000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09036	208	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09036	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09036	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09036	269	13.789999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09036	317	0	0	\N	4	BFYN	09357	 	\N	\N	\N	\N	\N	\N		\N
09036	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09036	321	786	0	\N	4	BNA	09357	 	\N	\N	\N	\N	\N	\N		\N
09036	322	0	0	\N	4	BNA	09357	 	\N	\N	\N	\N	\N	\N		\N
09036	323	0.31	0	\N	4	BFYN	09357	 	\N	\N	\N	\N	\N	\N		\N
09036	334	7	0	\N	4	BNA	09357	 	\N	\N	\N	\N	\N	\N		\N
09036	337	0	0	\N	4	BFYN	09357	 	\N	\N	\N	\N	\N	\N		\N
09036	338	14	0	\N	4	BFYN	09357	 	\N	\N	\N	\N	\N	\N		\N
09036	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09036	430	1.2	0	\N	4	BFYN	09357	 	\N	\N	\N	\N	\N	\N		\N
09036	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09036	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09036	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09036	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09036	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09037	203	2	34	0.13600000000000001	1	A	     	 	5	1.53	3	3	1.5629999999999999	2.4289999999999998	2	\N
09037	204	14.66	35	0.54200000000000004	1	A	     	 	6	8.4000000000000004	23.199999999999999	4	13.159000000000001	16.167000000000002	2	\N
09037	205	8.5299999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09037	207	1.5800000000000001	34	0.11799999999999999	1	A	     	 	5	0.81999999999999995	2.7999999999999998	3	1.2030000000000001	1.9570000000000001	2	\N
09037	208	160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09037	209	0.11	4	0	1	A	     	 	2	0.050000000000000003	0.17000000000000001	\N	\N	\N	1, 2, 3	\N
09037	210	0.059999999999999998	10	0.036999999999999998	1	A	     	 	3	0	0.14999999999999999	2	-0.092999999999999999	0.22600000000000001	1, 2	\N
09037	211	0.37	10	0.029999999999999999	1	A	     	 	3	0.059999999999999998	2.1699999999999999	2	0.26200000000000001	0.52100000000000002	1, 2	\N
09037	212	0.12	10	0.016	1	A	     	 	3	0.070000000000000007	0.25	2	0.062	0.20100000000000001	1, 2	\N
09037	213	0	10	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2	\N
09037	214	0	10	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2	\N
09037	255	73.230000000000004	40	1.8979999999999999	1	A	     	 	8	64.400000000000006	83.799999999999997	6	68.659000000000006	77.805999999999997	2	\N
09037	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09037	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09037	268	670	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09037	269	0.66000000000000003	12	0.019	1	A	     	 	4	0	2.4199999999999999	2	0.58399999999999996	0.73399999999999999	2, 3	\N
09037	287	0.10000000000000001	8	0.014	1	A	     	 	2	0	0.29999999999999999	3	0.065000000000000002	0.155	2, 3	\N
09037	291	6.7000000000000002	27	0.879	1	A	     	 	8	3.2000000000000002	12.699999999999999	6	4.5419999999999998	8.8109999999999999	2	\N
09037	301	12	29	0.58299999999999996	1	A	     	 	6	8	19	3	10.531000000000001	14.076000000000001	2	\N
09037	303	0.55000000000000004	29	0.105	1	A	     	 	6	0.14000000000000001	1.0600000000000001	3	0.21299999999999999	0.88100000000000001	2	\N
09037	304	29	17	1.542	1	A	     	 	5	17	34	2	22.905000000000001	34.250999999999998	2	\N
09037	305	52	16	1.6220000000000001	1	A	     	 	4	30	70	2	45.491	59.448	2	\N
09037	306	485	29	31.315999999999999	1	A	     	 	6	219	691	4	394.35599999999999	575.95500000000004	2	\N
09037	307	7	23	1.173	1	A	     	 	5	1	17	2	1.792	11.76	2	\N
09037	309	0.64000000000000001	17	0.029000000000000001	1	A	     	 	5	0.34999999999999998	0.82999999999999996	2	0.51300000000000001	0.76300000000000001	2	\N
09037	312	0.19	17	0.039	1	A	     	 	5	0.089999999999999997	0.38	2	0.033000000000000002	0.34799999999999998	2	\N
09037	315	0.14199999999999999	17	0.0070000000000000001	1	A	     	 	5	0.070000000000000007	0.19	2	0.11600000000000001	0.16700000000000001	2	\N
09037	317	0.40000000000000002	5	0.068000000000000005	1	A	     	 	2	0.20000000000000001	0.59999999999999998	3	0.16400000000000001	0.59999999999999998	2, 3	\N
09037	318	146	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09037	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09037	320	7	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09037	321	62	33	7.7149999999999999	1	A	     	 	6	32	140	4	40.158999999999999	83.001000000000005	2	\N
09037	322	24	31	11.539999999999999	1	A	     	 	6	0	100	4	-7.9800000000000004	56.103000000000002	1, 2	\N
09037	323	2.0699999999999998	23	0.214	1	A	     	 	5	0.66000000000000003	3.2799999999999998	4	1.474	2.665	2	\N
09037	334	28	29	16.722000000000001	1	A	     	 	5	0	120	3	-25.161999999999999	81.272000000000006	1, 2	\N
09037	337	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
09037	338	271	16	16.66	1	A	     	 	3	170	379	2	199.35499999999999	342.71899999999999	2	\N
09037	341	0.050000000000000003	10	0.0089999999999999993	1	A	     	 	3	0.02	0.080000000000000002	2	0.0070000000000000001	0.084000000000000005	2	\N
09037	342	0.33000000000000002	19	0.114	1	A	     	 	4	0.089999999999999997	0.75	3	-0.035000000000000003	0.69299999999999995	2	\N
09037	343	0.02	10	0.0040000000000000001	1	A	     	 	3	0	0.029999999999999999	2	0	0.035000000000000003	1, 2	\N
09037	401	10	20	0.505	1	A	     	 	3	6.2999999999999998	24.100000000000001	1	3.5979999999999999	16.437000000000001	2	\N
09037	404	0.067000000000000004	16	0.002	1	A	     	 	4	0.010999999999999999	0.10000000000000001	2	0.056000000000000001	0.078	2	\N
09037	405	0.13	16	0.0080000000000000002	1	A	     	 	4	0.036999999999999998	0.17999999999999999	2	0.094	0.16700000000000001	2	\N
09037	406	1.738	16	0.081000000000000003	1	A	     	 	4	0.35699999999999998	2.5099999999999998	2	1.391	2.085	2	\N
09037	410	1.389	16	0.30099999999999999	1	A	     	 	4	0.61199999999999999	2.71	2	0.092999999999999999	2.6850000000000001	2	\N
09037	415	0.25700000000000001	15	0.045999999999999999	1	A	     	 	4	0.070000000000000007	0.45200000000000001	2	0.058000000000000003	0.45600000000000002	2	\N
09037	417	81	24	10.343	1	A	     	 	4	14	155	2	36.677999999999997	125.681	2	\N
09037	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09037	430	21	8	0.76600000000000001	1	A	     	 	2	15.699999999999999	27	5	19.021999999999998	22.933	2, 3	\N
09037	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09037	432	81	24	10.343	1	A	     	 	4	14	155	2	36.677999999999997	125.681		\N
09037	435	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09037	501	0.025000000000000001	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09037	502	0.072999999999999995	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09037	503	0.084000000000000005	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09037	504	0.14299999999999999	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09037	505	0.13200000000000001	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09037	506	0.037999999999999999	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09037	507	0.027	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09037	508	0.23200000000000001	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09037	509	0.049000000000000002	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09037	510	0.107	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09037	511	0.087999999999999995	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09037	512	0.049000000000000002	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09037	513	0.109	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09037	514	0.23599999999999999	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09037	515	0.28699999999999998	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09037	516	0.104	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09037	517	0.098000000000000004	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09037	518	0.114	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09037	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09037	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09037	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09037	606	2.1259999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09037	609	0.001	7	0.001	1	A	     	 	2	0	0.0070000000000000001	2	-0.0030000000000000001	0.0060000000000000001	1, 2, 3	\N
09037	610	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09037	611	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09037	612	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09037	613	2.0750000000000002	8	0.104	1	A	     	 	2	1.73	2.5419999999999998	6	1.8200000000000001	2.3300000000000001	2, 3	\N
09037	614	0.049000000000000002	8	0.0050000000000000001	1	A	     	 	2	0.0070000000000000001	0.082000000000000003	5	0.036999999999999998	0.062	1, 2, 3	\N
09037	615	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09037	617	9.0660000000000007	8	0.47399999999999998	1	A	     	 	2	7.4400000000000004	10.890000000000001	6	7.9009999999999998	10.23	2, 3	\N
09037	618	1.6739999999999999	8	0.063	1	A	     	 	2	1.4419999999999999	1.9690000000000001	4	1.49	1.859	2, 3	\N
09037	619	0.125	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09037	620	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09037	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09037	624	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09037	625	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09037	626	0.69799999999999995	8	0.039	1	A	     	 	2	0.5	0.88100000000000001	5	0.59999999999999998	0.79700000000000004	2, 3	\N
09037	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09037	628	0.025000000000000001	8	0.002	1	A	     	 	2	0.02	0.033000000000000002	6	0.021000000000000001	0.029000000000000001	2, 3	\N
09037	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09037	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09037	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09037	638	2	6	0	1	A	     	 	1	2	2	5	1.5	1.5	1, 4	\N
09037	639	5	6	0.19600000000000001	1	A	     	 	1	5	6	5	4.6139999999999999	5.6200000000000001	4	\N
09037	641	76	6	5.5830000000000002	1	A	     	 	1	62	98	5	62.048000000000002	90.751999999999995	4	\N
09037	645	9.7989999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09037	646	1.8160000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09037	652	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09037	653	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09037	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09037	672	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09037	685	0.014999999999999999	4	0	1	A	     	 	1	0.014999999999999999	0.014999999999999999	\N	\N	\N	1, 2, 3	\N
09037	687	0.01	8	0.001	1	A	     	 	2	0	0.016	3	0.0050000000000000001	0.014999999999999999	1, 2, 3	\N
09037	689	0.016	8	0.002	1	A	     	 	2	0	0.040000000000000001	3	0.0089999999999999993	0.024	1, 2, 3	\N
09037	697	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09037	851	0.111	4	0.0070000000000000001	1	A	     	 	1	0.096000000000000002	0.128	3	0.088999999999999996	0.13200000000000001	2, 3	\N
09038	203	1.96	30	0.158	1	A	     	 	4	1.53	3	3	1.454	2.4609999999999999	2	\N
09038	204	15.41	31	0.63	1	A	     	 	5	8.4000000000000004	23.199999999999999	4	13.664	17.161999999999999	2	\N
09038	205	8.6400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09038	207	1.6599999999999999	30	0.13800000000000001	1	A	     	 	4	1	2.7999999999999998	3	1.224	2.1000000000000001	2	\N
09038	208	167	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09038	209	0.11	4	0	1	A	     	 	2	0.050000000000000003	0.17000000000000001	\N	\N	\N	1, 2, 3	\N
09038	210	0.059999999999999998	9	0.042999999999999997	1	A	     	 	3	0	0.14999999999999999	2	-0.108	0.26200000000000001	1, 2	\N
09038	211	0.080000000000000002	9	0.035000000000000003	1	A	     	 	3	0.059999999999999998	0.23999999999999999	2	-0.049000000000000002	0.253	1, 2	\N
09038	212	0.080000000000000002	9	0.019	1	A	     	 	3	0.070000000000000007	0.14999999999999999	2	0.031	0.193	1, 2	\N
09038	213	0	9	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2	\N
09038	214	0	9	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2	\N
09038	255	72.329999999999998	33	2.1699999999999999	1	A	     	 	7	64.400000000000006	83.700000000000003	6	67.016000000000005	77.634	2	\N
09038	268	697	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09038	269	0.29999999999999999	11	0.098000000000000004	1	A	     	 	4	0	0.55000000000000004	3	-0.012999999999999999	0.60999999999999999	2	\N
09038	287	0.080000000000000002	8	0.014	1	A	     	 	2	0	0.29999999999999999	3	0.065000000000000002	0.155	2, 3	\N
09038	291	6.7999999999999998	21	1.014	1	A	     	 	7	3.2000000000000002	12.699999999999999	6	4.3639999999999999	9.3239999999999998	2	\N
09038	301	13	24	0.66200000000000003	1	A	     	 	4	8	19	3	10.526	14.741	2	\N
09038	303	0.60999999999999999	24	0.122	1	A	     	 	4	0.28999999999999998	1.0600000000000001	3	0.22	0.998	2	\N
09038	304	29	12	1.702	1	A	     	 	3	19	34	2	22.007999999999999	36.658000000000001	2	\N
09038	305	54	12	1.8859999999999999	1	A	     	 	3	41	70	2	46.351999999999997	62.581000000000003	2	\N
09038	306	507	24	34.404000000000003	1	A	     	 	4	356	691	3	397.55099999999999	616.53200000000004	2	\N
09038	307	8	18	1.3600000000000001	1	A	     	 	3	2	17	2	1.7210000000000001	13.420999999999999	2	\N
09038	309	0.68000000000000005	12	0.034000000000000002	1	A	     	 	3	0.48999999999999999	0.82999999999999996	2	0.53200000000000003	0.82199999999999995	2	\N
09038	312	0.17000000000000001	12	0.043999999999999997	1	A	     	 	3	0.089999999999999997	0.38	2	-0.02	0.36099999999999999	2	\N
09038	315	0.14899999999999999	12	0.0070000000000000001	1	A	     	 	3	0.106	0.19	2	0.11799999999999999	0.18099999999999999	2	\N
09038	317	0.40000000000000002	5	0.068000000000000005	1	A	     	 	2	0.20000000000000001	0.59999999999999998	3	0.16400000000000001	0.59999999999999998	2, 3	\N
09038	318	147	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09038	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09038	320	7	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09038	321	63	29	8.9710000000000001	1	A	     	 	5	32	140	4	38.142000000000003	87.957999999999998	2	\N
09038	322	24	27	13.419	1	A	     	 	5	0	100	4	-13.657	60.856999999999999	1, 2	\N
09038	323	1.97	22	0.249	1	A	     	 	5	0.66000000000000003	3.2799999999999998	4	1.2809999999999999	2.665	2	\N
09038	334	27	25	19.443999999999999	1	A	     	 	4	0	120	3	-35.073999999999998	88.685000000000002	1, 2	\N
09038	337	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09038	338	271	16	16.66	1	A	     	 	3	170	379	2	199.35499999999999	342.71899999999999	2	\N
09038	341	0.040000000000000001	9	0.01	1	A	     	 	3	0.02	0.059999999999999998	2	-0.0050000000000000001	0.085000000000000006	2	\N
09038	342	0.32000000000000001	18	0.13300000000000001	1	A	     	 	4	0.089999999999999997	0.75	3	-0.105	0.74299999999999999	2	\N
09038	343	0.02	9	0.0050000000000000001	1	A	     	 	3	0.01	0.029999999999999999	2	0	0.041000000000000002	1, 2	\N
09038	401	8.8000000000000007	16	0.58799999999999997	1	A	     	 	2	6.2999999999999998	13.9	1	1.3480000000000001	16.277000000000001	2	\N
09038	404	0.074999999999999997	12	0.0030000000000000001	1	A	     	 	3	0.051999999999999998	0.10000000000000001	2	0.062	0.086999999999999994	2	\N
09038	405	0.14299999999999999	12	0.01	1	A	     	 	3	0.11899999999999999	0.17999999999999999	2	0.10000000000000001	0.185	2	\N
09038	406	1.9119999999999999	12	0.094	1	A	     	 	3	1.46	2.5099999999999998	2	1.508	2.3159999999999998	2	\N
09038	410	1.4630000000000001	12	0.34999999999999998	1	A	     	 	3	0.93000000000000005	2.71	2	-0.043999999999999997	2.9710000000000001	2	\N
09038	415	0.28699999999999998	11	0.053999999999999999	1	A	     	 	3	0.19600000000000001	0.45200000000000001	2	0.055	0.51800000000000002	2	\N
09038	417	89	20	12.026	1	A	     	 	3	71	155	2	36.941000000000003	140.43199999999999	2	\N
09038	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09038	430	21	8	0.76600000000000001	1	A	     	 	2	15.699999999999999	27	5	19.021999999999998	22.933	2, 3	\N
09038	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09038	432	89	20	12.026	1	A	     	 	3	71	155	2	36.941000000000003	140.43199999999999		\N
09038	435	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09038	501	0.025000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09038	502	0.071999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09038	503	0.083000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09038	504	0.14099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09038	505	0.129	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09038	506	0.036999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09038	507	0.027	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09038	508	0.22800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09038	509	0.048000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09038	510	0.105	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09038	511	0.086999999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09038	512	0.048000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09038	513	0.106	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09038	514	0.23200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09038	515	0.28199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09038	516	0.10199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09038	517	0.096000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09038	518	0.112	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09038	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09038	606	2.1259999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09038	609	0.001	7	0.001	1	A	     	 	2	0	0.0070000000000000001	2	-0.0030000000000000001	0.0060000000000000001	1, 2, 3	\N
09038	610	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09038	611	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09038	612	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09038	613	2.0750000000000002	8	0.104	1	A	     	 	2	1.73	2.5419999999999998	6	1.8200000000000001	2.3300000000000001	2, 3	\N
09038	614	0.049000000000000002	8	0.0050000000000000001	1	A	     	 	2	0.0070000000000000001	0.082000000000000003	5	0.036999999999999998	0.062	1, 2, 3	\N
09038	615	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09038	617	9.0660000000000007	8	0.47399999999999998	1	A	     	 	2	7.4400000000000004	10.890000000000001	6	7.9009999999999998	10.23	2, 3	\N
09038	618	1.6739999999999999	8	0.063	1	A	     	 	2	1.4419999999999999	1.9690000000000001	4	1.49	1.859	2, 3	\N
09038	619	0.125	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09038	620	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09038	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09038	624	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09038	625	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09038	626	0.69799999999999995	8	0.039	1	A	     	 	2	0.5	0.88100000000000001	5	0.59999999999999998	0.79700000000000004	2, 3	\N
09038	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09038	628	0.025000000000000001	8	0.002	1	A	     	 	2	0.02	0.033000000000000002	6	0.021000000000000001	0.029000000000000001	2, 3	\N
09038	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09038	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09038	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09038	638	2	6	0	1	A	     	 	1	2	2	5	1.5	1.5	1, 4	\N
09038	639	5	6	0.19600000000000001	1	A	     	 	1	5	6	5	4.6139999999999999	5.6200000000000001	4	\N
09038	641	76	6	5.5830000000000002	1	A	     	 	1	62	98	5	62.048000000000002	90.751999999999995	4	\N
09038	645	9.7989999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09038	646	1.8160000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09038	652	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09038	653	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09038	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09038	672	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09038	685	0.014999999999999999	4	0	1	A	     	 	1	0.014999999999999999	0.014999999999999999	\N	\N	\N	1, 2, 3	\N
09038	687	0.01	8	0.001	1	A	     	 	2	0	0.016	3	0.0050000000000000001	0.014999999999999999	1, 2, 3	\N
09038	689	0.016	8	0.002	1	A	     	 	2	0	0.040000000000000001	3	0.0089999999999999993	0.024	1, 2, 3	\N
09038	697	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09038	851	0.111	4	0.0070000000000000001	1	A	     	 	1	0.096000000000000002	0.128	3	0.088999999999999996	0.13200000000000001	2, 3	\N
09039	203	2.23	4	0.17000000000000001	1	A	     	 	1	1.79	2.5099999999999998	3	1.6930000000000001	2.7730000000000001	4	\N
09039	204	10.06	4	0.90600000000000003	1	A	     	 	1	8.6400000000000006	12.43	3	7.1710000000000003	12.939	4	\N
09039	205	7.8200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09039	207	1.0800000000000001	4	0.14000000000000001	1	A	     	 	1	0.81999999999999995	1.4399999999999999	3	0.63400000000000001	1.526	4	\N
09039	208	120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09039	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09039	211	2.1699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09039	212	0.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09039	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09039	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09039	255	78.810000000000002	7	2.4740000000000002	1	A	     	 	4	72	83.799999999999997	3	70.936000000000007	86.682000000000002	2	\N
09039	268	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09039	269	2.4199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09039	291	5.5999999999999996	6	0.83599999999999997	1	A	     	 	3	4	7.5999999999999996	2	2.0489999999999999	9.2469999999999999	2	\N
09039	301	10	5	0.875	1	A	     	 	2	9	14	1	-0.84299999999999997	21.393000000000001	2	\N
09039	303	0.17000000000000001	5	0.023	1	A	     	 	2	0.14000000000000001	0.22	1	-0.125	0.45900000000000002	2	\N
09039	304	24	5	3.4630000000000001	1	A	     	 	2	17	27	1	-20.058	67.933000000000007	2	\N
09039	305	40	4	5.3470000000000004	1	A	     	 	1	30	55	3	23.184000000000001	57.216000000000001	4	\N
09039	306	351	5	73.287999999999997	1	A	     	 	2	219	424	1	-580.49300000000005	1281.9179999999999	2	\N
09039	307	2	5	0.47399999999999998	1	A	     	 	2	1	4	4	0.98499999999999999	3.6190000000000002	4	\N
09039	309	0.40000000000000002	5	0.002	1	A	     	 	2	0.34999999999999998	0.46999999999999997	1	0.372	0.42899999999999999	2	\N
09039	312	0.311	5	0.048000000000000001	1	A	     	 	2	0.14999999999999999	0.35899999999999999	1	-0.30199999999999999	0.92400000000000004	2	\N
09039	315	0.095000000000000001	5	0.012	1	A	     	 	2	0.070000000000000007	0.107	1	-0.060999999999999999	0.25	2	\N
09039	318	140	4	19.34	1	A	     	 	1	98	183	3	78.224999999999994	201.31999999999999	4	\N
09039	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09039	320	7	4	0.96699999999999997	1	A	     	 	1	5	9	3	3.911	10.066000000000001	4	\N
09039	321	53	4	7.5270000000000001	1	A	     	 	1	38	68	3	28.596	76.504000000000005	4	\N
09039	322	27	4	6.718	1	A	     	 	1	15	41	3	5.5179999999999998	48.277000000000001	4	\N
09039	323	2.6600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09039	334	36	4	14.271000000000001	1	A	     	 	1	16	78	3	-9.6859999999999999	81.146000000000001	4	\N
09039	341	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09039	342	0.39000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09039	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09039	401	17.399999999999999	4	3.6280000000000001	1	A	     	 	1	7.7000000000000002	24.100000000000001	3	5.8730000000000002	28.966999999999999	4	\N
09039	404	0.021000000000000001	4	0.0050000000000000001	1	A	     	 	1	0.010999999999999999	0.032000000000000001	3	0.0040000000000000001	0.037999999999999999	4	\N
09039	405	0.052999999999999999	4	0.01	1	A	     	 	1	0.036999999999999998	0.084000000000000005	3	0.02	0.086999999999999994	4	\N
09039	406	0.67200000000000004	4	0.182	1	A	     	 	1	0.35699999999999998	1.1339999999999999	3	0.094	1.25	4	\N
09039	410	0.93100000000000005	4	0.155	1	A	     	 	1	0.61199999999999999	1.3560000000000001	3	0.436	1.425	4	\N
09039	415	0.078	4	0.0040000000000000001	1	A	     	 	1	0.070000000000000007	0.087999999999999995	3	0.064000000000000001	0.091999999999999998	4	\N
09039	417	35	4	7.5250000000000004	1	A	     	 	1	14	48	3	11.119	59.015999999999998	4	\N
09039	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09039	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09039	432	35	4	7.5250000000000004	1	A	     	 	1	14	48	3	11.119	59.015999999999998		\N
09039	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09039	501	0.028000000000000001	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09039	502	0.082000000000000003	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09039	503	0.094	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09039	504	0.16	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09039	505	0.14699999999999999	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09039	506	0.042000000000000003	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09039	507	0.031	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09039	508	0.26000000000000001	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09039	509	0.053999999999999999	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09039	510	0.12	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09039	511	0.099000000000000005	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09039	512	0.055	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09039	513	0.121	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09039	514	0.26400000000000001	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09039	515	0.32100000000000001	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09039	516	0.11600000000000001	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09039	517	0.11	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09039	518	0.128	0	\N	4	BFPN	09038	 	\N	\N	\N	\N	\N	\N		\N
09039	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09039	606	1.96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09039	645	5.5129999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09039	646	1.6759999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09040	203	1.0900000000000001	12	0.021999999999999999	1	A	     	 	3	0.75	1.3100000000000001	1	0.81000000000000005	1.379	2	\N
09040	204	0.33000000000000002	19	0.067000000000000004	1	A	     	 	5	0.070000000000000007	0.69999999999999996	1	-0.46999999999999997	1.127	1, 2	\N
09040	205	22.84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09040	207	0.81999999999999995	12	0.029999999999999999	1	A	     	 	3	0.42999999999999999	1	1	0.44500000000000001	1.1970000000000001	2	\N
09040	208	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09040	209	5.3799999999999999	8	0.56399999999999995	1	A	     	 	2	3	9.3900000000000006	5	3.8919999999999999	6.8730000000000002	2, 3	\N
09040	210	2.3900000000000001	8	0.54600000000000004	1	A	     	 	2	0.45000000000000001	4.1200000000000001	6	1.0529999999999999	3.7290000000000001	2, 3	\N
09040	211	4.9800000000000004	8	0.80600000000000005	1	A	     	 	2	1.79	8.1300000000000008	4	2.6970000000000001	7.2629999999999999	2, 3	\N
09040	212	4.8499999999999996	8	0.65800000000000003	1	A	     	 	2	2.3399999999999999	7.5199999999999996	4	3.0459999999999998	6.649	2, 3	\N
09040	213	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09040	214	0.01	8	0.014	1	A	     	 	2	0	0.11	3	-0.029999999999999999	0.058000000000000003	1, 2, 3	\N
09040	255	74.909999999999997	20	0.28599999999999998	1	A	     	 	6	71.299999999999997	78.200000000000003	2	73.808000000000007	76.021000000000001	2	\N
09040	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09040	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09040	268	371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09040	269	12.23	8	1.034	1	A	     	 	2	7.5099999999999998	16.210000000000001	3	9.1010000000000009	15.364000000000001	2, 3	\N
09040	287	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09040	291	2.6000000000000001	13	0.129	1	A	     	 	5	1.7	3.7000000000000002	1	1.639	3.472	2	\N
09040	301	5	45	0.047	1	A	     	 	14	4	7	6	5.0140000000000002	5.2409999999999997	2	\N
09040	303	0.26000000000000001	42	0.001	1	A	     	 	13	0.19	0.40999999999999998	10	0.252	0.25900000000000001	2	\N
09040	304	27	45	0.47499999999999998	1	A	     	 	14	18	38	1	22.861999999999998	31.276	2	\N
09040	305	22	45	0.17100000000000001	1	A	     	 	14	15	29	11	21.231000000000002	21.984000000000002	2	\N
09040	306	358	45	1.911	1	A	     	 	14	308	426	7	353.56	362.60300000000001	2	\N
09040	307	1	45	0.39500000000000002	1	A	     	 	14	0	5	1	-4.0300000000000002	5.9720000000000004	1, 2	\N
09040	309	0.14999999999999999	45	0.001	1	A	     	 	14	0.11	0.23999999999999999	10	0.14799999999999999	0.153	2	\N
09040	312	0.078	45	0.010999999999999999	1	A	     	 	14	0.025000000000000001	0.186	1	-0.051999999999999998	0.20899999999999999	1, 2	\N
09040	315	0.27000000000000002	45	0.0070000000000000001	1	A	     	 	14	0.11600000000000001	0.82899999999999996	10	0.254	0.28499999999999998	1, 2	\N
09040	317	1	31	0.28899999999999998	1	A	     	 	11	0	5.4000000000000004	8	0.33900000000000002	1.6579999999999999	1, 2	\N
09040	318	64	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09040	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09040	320	3	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09040	321	26	10	2.1669999999999998	1	A	     	 	3	14	58	1	-1.4970000000000001	53.563000000000002	1, 2	\N
09040	322	25	8	4.4379999999999997	1	A	     	 	3	10	75	1	-31.446000000000002	81.320999999999998	1, 2	\N
09040	323	0.10000000000000001	15	0.053999999999999999	1	A	     	 	4	0.029999999999999999	0.37	1	-0.54500000000000004	0.747	2	\N
09040	334	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09040	337	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09040	338	22	6	2.52	1	A	     	 	2	13	27	2	9.2569999999999997	34.076999999999998	2, 3	\N
09040	341	0	15	0	1	A	     	 	4	0	0	\N	\N	\N	1, 2	\N
09040	342	0.02	15	0.014999999999999999	1	A	     	 	4	0	0.070000000000000007	1	-0.17100000000000001	0.21099999999999999	1, 2	\N
09040	343	0.01	15	0.01	1	A	     	 	4	0	0.040000000000000001	1	-0.11700000000000001	0.13700000000000001	1, 2	\N
09040	401	8.6999999999999993	8	0.434	1	A	     	 	2	8	9.5	2	6.8639999999999999	10.601000000000001	4	\N
09040	404	0.031	12	0.0060000000000000001	1	A	     	 	3	0.01	0.050999999999999997	1	-0.040000000000000001	0.10100000000000001	2	\N
09040	405	0.072999999999999995	12	0.0080000000000000002	1	A	     	 	3	0.050000000000000003	0.115	1	-0.027	0.17299999999999999	2	\N
09040	406	0.66500000000000004	12	0.002	1	A	     	 	3	0.54400000000000004	0.749	1	0.63900000000000001	0.69199999999999995	2	\N
09040	410	0.33400000000000002	12	0.01	1	A	     	 	3	0.27000000000000002	0.55300000000000005	1	0.20899999999999999	0.46000000000000002	2	\N
09040	415	0.36699999999999999	12	0.01	1	A	     	 	3	0.30199999999999999	0.41999999999999998	1	0.24199999999999999	0.49299999999999999	2	\N
09040	417	20	11	0.47199999999999998	1	A	     	 	3	8	27	1	14.298999999999999	26.289000000000001	2	\N
09040	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09040	430	0.5	6	0.074999999999999997	1	A	     	 	3	0.20000000000000001	0.90000000000000002	1	-0.42699999999999999	1.4790000000000001	2	\N
09040	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09040	432	20	11	0.47199999999999998	1	A	     	 	3	8	27	1	14.298999999999999	26.289000000000001		\N
09040	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09040	501	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09040	502	0.028000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09040	503	0.028000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09040	504	0.068000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09040	505	0.050000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09040	506	0.0080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09040	507	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09040	508	0.049000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09040	509	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09040	510	0.047	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09040	511	0.049000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09040	512	0.076999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09040	513	0.040000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09040	514	0.124	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09040	515	0.152	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09040	516	0.037999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09040	517	0.028000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09040	518	0.040000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09040	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09040	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09040	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09040	606	0.112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09040	645	0.032000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09040	646	0.072999999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09041	205	88.280000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09041	208	346	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09041	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09041	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09041	269	47.299999999999997	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
09041	291	9.9000000000000004	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
09041	317	3.8999999999999999	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
09041	318	248	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
09041	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09041	320	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09041	321	101	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
09041	322	96	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
09041	323	0.39000000000000001	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
09041	334	0	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
09041	337	0	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
09041	338	84	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
09041	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09041	430	2	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
09041	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09041	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09041	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09041	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09041	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09042	203	1.3899999999999999	5	0.058999999999999997	1	A	     	 	2	1.1799999999999999	1.6399999999999999	2	1.133	1.6419999999999999	2, 3	\N
09042	204	0.48999999999999999	5	0.041000000000000002	1	A	     	 	2	0.37	0.63	3	0.34799999999999998	0.629	2, 3	\N
09042	205	9.6099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09042	207	0.37	5	0.021000000000000001	1	A	     	 	2	0.28999999999999998	0.42999999999999999	2	0.27900000000000003	0.45300000000000001	2, 3	\N
09042	208	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09042	209	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09042	210	0.070000000000000007	4	0	1	A	     	 	2	0	0.14000000000000001	\N	\N	\N	1, 2, 3	\N
09042	211	2.3100000000000001	4	0.29599999999999999	1	A	     	 	2	1.53	3.02	2	1.006	3.613	2, 3	\N
09042	212	2.3999999999999999	4	0.36899999999999999	1	A	     	 	2	1.51	3.0499999999999998	2	0.44600000000000001	4.3579999999999997	2, 3	\N
09042	213	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09042	214	0.070000000000000007	4	0	1	A	     	 	2	0	0.14000000000000001	\N	\N	\N	1, 2, 3	\N
09042	255	88.150000000000006	5	0.77600000000000002	1	A	     	 	2	85.5	91.900000000000006	3	85.338999999999999	90.956999999999994	2, 3	\N
09042	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09042	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09042	268	181	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09042	269	4.8799999999999999	4	0.68500000000000005	1	A	     	 	2	3.04	6.3499999999999996	2	1.504	8.2579999999999991	2, 3	\N
09042	287	0.029999999999999999	4	0.027	1	A	     	 	2	0	0.11	1	-0.32200000000000001	0.377	1, 2, 3	\N
09042	291	5.2999999999999998	4	1.131	1	A	     	 	2	2.2999999999999998	6.7000000000000002	1	-7.0839999999999996	17.689	2, 3	\N
09042	301	29	5	6.7359999999999998	1	A	     	 	2	14	44	3	6.0869999999999997	51.192999999999998	2, 3	\N
09042	303	0.62	5	0.080000000000000002	1	A	     	 	2	0.33000000000000002	0.78000000000000003	2	0.33000000000000002	0.92000000000000004	2, 3	\N
09042	304	20	4	1.2589999999999999	1	A	     	 	2	19	25	1	5.4729999999999999	35.427	2, 3	\N
09042	305	22	4	0.78500000000000003	1	A	     	 	2	15	31	1	13.318	31.082000000000001	2, 3	\N
09042	306	162	2	\N	1	A	     	 	1	159	164	1	\N	\N		\N
09042	307	1	2	\N	1	A	     	 	1	1	1	1	\N	\N		\N
09042	309	0.53000000000000003	3	0.035999999999999997	1	A	     	 	2	0.41999999999999998	0.64000000000000001	1	0.074999999999999997	0.98199999999999998	2, 3	\N
09042	312	0.16500000000000001	5	0.029999999999999999	1	A	     	 	2	0.037999999999999999	0.25900000000000001	2	0.043999999999999997	0.28599999999999998	2, 3	\N
09042	315	0.64600000000000002	5	0.23000000000000001	1	A	     	 	2	0.23000000000000001	1.4399999999999999	2	-0.29599999999999999	1.587	2, 3	\N
09042	317	0.40000000000000002	2	\N	1	A	     	 	1	0.10000000000000001	0.69999999999999996	1	\N	\N		\N
09042	318	214	4	39.415999999999997	1	A	     	 	2	67	340	2	44.155000000000001	383.34500000000003	2, 3	\N
09042	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09042	320	11	4	1.9710000000000001	1	A	     	 	2	3	17	2	2.2080000000000002	19.167000000000002	2, 3	\N
09042	321	128	4	23.649999999999999	1	A	     	 	2	40	204	2	26.492999999999999	230.00700000000001	2, 3	\N
09042	322	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09042	323	1.1699999999999999	5	0.052999999999999999	1	A	     	 	2	0.56000000000000005	1.8300000000000001	2	0.93999999999999995	1.3959999999999999	2, 3	\N
09042	334	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09042	337	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09042	338	118	4	11.269	1	A	     	 	2	87	139	2	69.012	165.988	2, 3	\N
09042	341	0.040000000000000001	5	0.0040000000000000001	1	A	     	 	2	0.02	0.040000000000000001	2	0.019	0.052999999999999999	2, 3	\N
09042	342	1.3400000000000001	5	0.105	1	A	     	 	2	1.03	1.5800000000000001	2	0.94899999999999995	1.7230000000000001	2, 3	\N
09042	343	0.90000000000000002	5	0.109	1	A	     	 	2	0.46000000000000002	1.05	2	0.42999999999999999	1.3620000000000001	2, 3	\N
09042	404	0.02	5	0	1	A	     	 	2	0.014999999999999999	0.028000000000000001	\N	\N	\N	1, 2, 3	\N
09042	405	0.025999999999999999	5	0	1	A	     	 	2	0.02	0.035999999999999997	\N	\N	\N	1, 2, 3	\N
09042	406	0.64600000000000002	4	0.028000000000000001	1	A	     	 	2	0.495	0.74199999999999999	1	0.28799999999999998	1.004	2, 3	\N
09042	410	0.27600000000000002	5	0.025000000000000001	1	A	     	 	2	0.217	0.34699999999999998	3	0.19500000000000001	0.35699999999999998	2, 3	\N
09042	415	0.029999999999999999	5	0.001	1	A	     	 	2	0.024	0.035999999999999997	2	0.025000000000000001	0.035999999999999997	1, 2, 3	\N
09042	417	25	5	2.0110000000000001	1	A	     	 	2	20	31	3	18.361000000000001	32.119	2, 3	\N
09042	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09042	430	19.800000000000001	5	2.0800000000000001	1	A	     	 	2	14.699999999999999	25.100000000000001	3	12.807	26.792999999999999	2, 3	\N
09042	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09042	432	25	5	2.0110000000000001	1	A	     	 	2	20	31	3	18.361000000000001	32.119		\N
09042	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09042	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09042	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09042	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09042	606	0.014	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09042	607	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09042	608	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09042	609	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09042	610	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09042	611	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09042	612	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09042	613	0.012	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09042	614	0.0030000000000000001	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09042	617	0.043999999999999997	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09042	618	0.186	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09042	619	0.094	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09042	620	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09042	621	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09042	626	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09042	627	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09042	628	0.0040000000000000001	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09042	629	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09042	630	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09042	631	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09042	645	0.047	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09042	646	0.28000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09043	203	0.29999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
09043	204	0.59999999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
09043	205	7.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09043	207	0.40000000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
09043	208	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09043	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09043	255	90.900000000000006	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
09043	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09043	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09043	268	158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09043	269	7.7000000000000002	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09043	291	0.10000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09043	301	12	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
09043	303	0.47999999999999998	0	\N	4	BFSY	09042	 	\N	\N	\N	\N	\N	\N		\N
09043	304	21	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
09043	305	12	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
09043	306	135	0	\N	4	BFSY	09042	 	\N	\N	\N	\N	\N	\N		\N
09043	307	1	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
09043	309	0.40999999999999998	0	\N	4	BFSY	09042	 	\N	\N	\N	\N	\N	\N		\N
09043	312	0.114	0	\N	4	BFSY	09042	 	\N	\N	\N	\N	\N	\N		\N
09043	317	0.29999999999999999	0	\N	4	BFSN	09042	 	\N	\N	\N	\N	\N	\N		\N
09043	318	123	0	\N	4	BFSY	09042	 	\N	\N	\N	\N	\N	\N		\N
09043	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09043	320	8	0	\N	4	BFSN	09042	 	\N	\N	\N	\N	\N	\N		\N
09043	321	74	0	\N	4	BFSY	09042	 	\N	\N	\N	\N	\N	\N		\N
09043	322	0	0	\N	4	BFSY	09042	 	\N	\N	\N	\N	\N	\N		\N
09043	323	0.90000000000000002	0	\N	4	BFSN	09042	 	\N	\N	\N	\N	\N	\N		\N
09043	334	0	0	\N	4	BFSY	09042	 	\N	\N	\N	\N	\N	\N		\N
09043	337	0	0	\N	4	BFSY	09042	 	\N	\N	\N	\N	\N	\N		\N
09043	338	68	0	\N	4	BFSY	09042	 	\N	\N	\N	\N	\N	\N		\N
09043	401	11.300000000000001	0	\N	4	BFSY	09042	 	\N	\N	\N	\N	\N	\N		\N
09043	404	0.012	0	\N	4	BFSY	09042	 	\N	\N	\N	\N	\N	\N		\N
09043	405	0.017999999999999999	0	\N	4	BFSY	09042	 	\N	\N	\N	\N	\N	\N		\N
09043	406	0.44600000000000001	0	\N	4	BFSY	09042	 	\N	\N	\N	\N	\N	\N		\N
09043	415	0.021000000000000001	0	\N	4	BFSY	09042	 	\N	\N	\N	\N	\N	\N		\N
09043	417	10	0	\N	4	BFSY	09042	 	\N	\N	\N	\N	\N	\N		\N
09043	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09043	430	15.199999999999999	0	\N	4	BFSN	09042	 	\N	\N	\N	\N	\N	\N		\N
09043	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09043	432	10	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
09043	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09043	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09043	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09043	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09043	606	0.017999999999999999	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09043	607	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09043	608	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09043	609	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09043	610	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09043	611	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09043	612	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09043	613	0.014	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09043	614	0.0030000000000000001	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09043	617	0.053999999999999999	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09043	618	0.22900000000000001	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09043	619	0.115	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09043	620	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09043	621	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09043	626	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09043	627	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09043	628	0.0040000000000000001	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09043	629	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09043	630	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09043	631	0	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09043	645	0.058000000000000003	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09043	646	0.34399999999999997	0	\N	4	BFFN	09302	 	\N	\N	\N	\N	\N	\N		\N
09046	205	23.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09046	208	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09046	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09046	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09046	269	19.699999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09046	317	0.29999999999999999	0	\N	4	BFYN	09042	 	\N	\N	\N	\N	\N	\N		\N
09046	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09046	321	131	0	\N	4	BNA	09042	 	\N	\N	\N	\N	\N	\N		\N
09046	322	0	0	\N	4	BNA	09042	 	\N	\N	\N	\N	\N	\N		\N
09046	323	0.78000000000000003	0	\N	4	BFYN	09042	 	\N	\N	\N	\N	\N	\N		\N
09046	334	0	0	\N	4	BNA	09042	 	\N	\N	\N	\N	\N	\N		\N
09046	337	0	0	\N	4	BFYN	09042	 	\N	\N	\N	\N	\N	\N		\N
09046	338	79	0	\N	4	BFYN	09042	 	\N	\N	\N	\N	\N	\N		\N
09046	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09046	430	13.300000000000001	0	\N	4	BFYN	09042	 	\N	\N	\N	\N	\N	\N		\N
09046	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09046	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09046	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09046	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09046	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09048	205	15.67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09048	208	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09048	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09048	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09048	269	10.67	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09048	317	0.40000000000000002	0	\N	4	BFZN	09042	 	\N	\N	\N	\N	\N	\N		\N
09048	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09048	321	68	0	\N	4	BNA	09042	 	\N	\N	\N	\N	\N	\N		\N
09048	322	0	0	\N	4	BNA	09042	 	\N	\N	\N	\N	\N	\N		\N
09048	323	1.1699999999999999	0	\N	4	BFZN	09042	 	\N	\N	\N	\N	\N	\N		\N
09048	334	0	0	\N	4	BNA	09042	 	\N	\N	\N	\N	\N	\N		\N
09048	337	0	0	\N	4	BFZN	09042	 	\N	\N	\N	\N	\N	\N		\N
09048	338	118	0	\N	4	BFZN	09042	 	\N	\N	\N	\N	\N	\N		\N
09048	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09048	430	19.800000000000001	0	\N	4	BFZN	09042	 	\N	\N	\N	\N	\N	\N		\N
09048	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09048	435	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09048	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09048	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09048	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09050	203	0.73999999999999999	12	0.019	1	A	     	 	3	0.59999999999999998	0.96999999999999997	1	0.5	0.97499999999999998	2	\N
09050	204	0.33000000000000002	12	0.017999999999999999	1	A	     	 	3	0.20000000000000001	0.5	1	0.106	0.56000000000000005	2	\N
09050	205	14.49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09050	207	0.23999999999999999	12	0.0050000000000000001	1	A	     	 	3	0.19	0.29999999999999999	1	0.17299999999999999	0.29999999999999999	2	\N
09050	208	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09050	209	0.029999999999999999	4	0.027	1	A	     	 	1	0	0.11	3	-0.059999999999999998	0.115	1, 2, 3	\N
09050	210	0.11	8	0	1	A	     	 	2	0.070000000000000007	0.14000000000000001	\N	\N	\N	1, 2, 3	\N
09050	211	4.8799999999999999	8	0.27500000000000002	1	A	     	 	2	3.7400000000000002	6	4	4.141	5.625	2, 3	\N
09050	212	4.9699999999999998	8	0.27600000000000002	1	A	     	 	2	3.8599999999999999	6.2599999999999998	4	4.2130000000000001	5.7190000000000003	2, 3	\N
09050	213	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09050	214	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09050	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09050	255	84.209999999999994	12	0.67200000000000004	1	A	     	 	3	80.700000000000003	86.760000000000005	1	75.665000000000006	92.747	2	\N
09050	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09050	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09050	268	240	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09050	269	9.9600000000000009	8	0.55000000000000004	1	A	     	 	2	7.6699999999999999	12.33	4	8.4670000000000005	11.448	2, 3	\N
09050	287	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09050	291	2.3999999999999999	4	0.124	1	A	     	 	1	2.2999999999999998	2.7999999999999998	3	2.0529999999999999	2.8420000000000001	2, 3	\N
09050	301	6	12	0.78500000000000003	1	A	     	 	3	2	11	1	-3.5409999999999999	16.408000000000001	2	\N
09050	303	0.28000000000000003	12	0.010999999999999999	1	A	     	 	3	0.11	0.40999999999999998	1	0.13900000000000001	0.41699999999999998	2	\N
09050	304	6	12	0.19700000000000001	1	A	     	 	3	5	7	1	3.2679999999999998	8.2710000000000008	2	\N
09050	305	12	12	0.50800000000000001	1	A	     	 	3	7	16	1	5.4199999999999999	18.332999999999998	2	\N
09050	306	77	6	5.4500000000000002	1	A	     	 	2	72	83	1	8.1010000000000009	146.59899999999999	4	\N
09050	307	1	6	0.35299999999999998	1	A	     	 	2	0	1	1	-3.766	5.21	4	\N
09050	309	0.16	12	0.017000000000000001	1	A	     	 	3	0.10000000000000001	0.28000000000000003	1	-0.055	0.37	2	\N
09050	312	0.057000000000000002	12	0.014	1	A	     	 	3	0.014999999999999999	0.087999999999999995	1	-0.11799999999999999	0.23200000000000001	1, 2	\N
09050	315	0.33600000000000002	8	\N	1	A	     	 	2	0.157	0.42899999999999999	\N	\N	\N	2	\N
09050	317	0.10000000000000001	2	\N	1	A	     	 	1	0.10000000000000001	0.10000000000000001	1	\N	\N		\N
09050	318	54	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09050	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09050	320	3	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09050	321	32	16	3.2919999999999998	1	A	     	 	4	13	89	1	-9.3960000000000008	74.253	2	\N
09050	322	0	12	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2	\N
09050	323	0.56999999999999995	4	0.097000000000000003	1	A	     	 	1	0.40000000000000002	0.81000000000000005	3	0.25700000000000001	0.878	2, 3	\N
09050	334	0	12	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2, 3	\N
09050	337	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09050	338	80	6	5.6500000000000004	1	A	     	 	2	63	113	1	34.531999999999996	124.80200000000001	2, 3	\N
09050	341	0.01	4	0	1	A	     	 	1	0.01	0.01	\N	\N	\N	1, 2, 3	\N
09050	342	0.35999999999999999	4	0.048000000000000001	1	A	     	 	1	0.26000000000000001	0.46000000000000002	3	0.20799999999999999	0.51200000000000001	2, 3	\N
09050	343	0.029999999999999999	4	0.0089999999999999993	1	A	     	 	1	0.01	0.050000000000000003	3	0.002	0.058000000000000003	1, 2, 3	\N
09050	401	9.6999999999999993	4	\N	1	A	     	 	1	9.6999999999999993	9.6999999999999993	0	\N	\N	4	\N
09050	404	0.036999999999999998	12	0.0060000000000000001	1	A	     	 	3	0.021999999999999999	0.069000000000000006	1	-0.034000000000000002	0.109	1, 2	\N
09050	405	0.041000000000000002	12	0	1	A	     	 	3	0.02	0.059999999999999998	1	0.040000000000000001	0.042999999999999997	1, 2	\N
09050	406	0.41799999999999998	12	0.088999999999999996	1	A	     	 	3	0.22	0.86699999999999999	1	-0.71799999999999997	1.554	2	\N
09050	410	0.124	12	0.0080000000000000002	1	A	     	 	3	0.058000000000000003	0.157	1	0.025999999999999999	0.222	2	\N
09050	415	0.051999999999999998	12	0	1	A	     	 	3	0.024	0.080000000000000002	1	0.048000000000000001	0.056000000000000001	1, 2	\N
09050	417	6	12	0.123	1	A	     	 	3	3	11	1	4.7210000000000001	7.8339999999999996	1, 2	\N
09050	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09050	430	19.300000000000001	8	1.546	1	A	     	 	2	15.5	29.100000000000001	4	14.903	23.792000000000002	2, 3	\N
09050	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09050	432	6	12	0.123	1	A	     	 	3	3	11	1	4.7210000000000001	7.8339999999999996		\N
09050	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09050	501	0.0030000000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
09050	502	0.02	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
09050	503	0.023	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
09050	504	0.043999999999999997	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
09050	505	0.012999999999999999	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
09050	506	0.012	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
09050	507	0.0080000000000000002	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
09050	508	0.025999999999999999	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
09050	509	0.0089999999999999993	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
09050	510	0.031	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
09050	511	0.036999999999999998	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
09050	512	0.010999999999999999	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
09050	513	0.031	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
09050	514	0.057000000000000002	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
09050	515	0.090999999999999998	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
09050	516	0.031	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
09050	517	0.028000000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
09050	518	0.021999999999999999	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
09050	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09050	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09050	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09050	606	0.028000000000000001	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09050	607	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09050	608	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09050	609	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09050	610	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09050	611	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09050	612	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09050	613	0.017000000000000001	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09050	614	0.0050000000000000001	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09050	617	0.047	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09050	618	0.087999999999999995	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09050	619	0.058000000000000003	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09050	620	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09050	621	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09050	626	0.002	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09050	627	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09050	628	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09050	629	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09050	630	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09050	631	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09050	645	0.047	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09050	646	0.14599999999999999	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09052	205	22.059999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09052	208	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09052	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09052	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09052	269	20.460000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09052	291	1.6000000000000001	0	\N	4	BFYN	09050	 	\N	\N	\N	\N	\N	\N		\N
09052	317	0.10000000000000001	0	\N	4	BFYN	09050	 	\N	\N	\N	\N	\N	\N		\N
09052	318	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09052	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09052	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09052	321	22	0	\N	4	BFYN	09050	 	\N	\N	\N	\N	\N	\N		\N
09052	322	0	0	\N	4	BFYN	09050	 	\N	\N	\N	\N	\N	\N		\N
09052	323	0.38	0	\N	4	BFYN	09050	 	\N	\N	\N	\N	\N	\N		\N
09052	334	0	0	\N	4	BFYN	09050	 	\N	\N	\N	\N	\N	\N		\N
09052	337	0	0	\N	4	BFYN	09050	 	\N	\N	\N	\N	\N	\N		\N
09052	338	53	0	\N	4	BFYN	09050	 	\N	\N	\N	\N	\N	\N		\N
09052	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09052	430	6.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09052	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09052	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09052	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09052	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09052	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09054	205	12.17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09054	208	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09054	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09054	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09054	269	8.4499999999999993	0	\N	4	BFSN	09050	 	\N	\N	\N	\N	\N	\N		\N
09054	317	0.10000000000000001	0	\N	4	BFSN	09050	 	\N	\N	\N	\N	\N	\N		\N
09054	318	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09054	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09054	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09054	321	28	0	\N	4	BFSN	09050	 	\N	\N	\N	\N	\N	\N		\N
09054	322	0	0	\N	4	BFSN	09050	 	\N	\N	\N	\N	\N	\N		\N
09054	323	0.47999999999999998	0	\N	4	BFSN	09050	 	\N	\N	\N	\N	\N	\N		\N
09054	334	0	0	\N	4	BFSN	09050	 	\N	\N	\N	\N	\N	\N		\N
09054	337	0	0	\N	4	BFSN	09050	 	\N	\N	\N	\N	\N	\N		\N
09054	338	68	0	\N	4	BFSN	09050	 	\N	\N	\N	\N	\N	\N		\N
09054	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09054	430	16.399999999999999	0	\N	4	BFSN	09050	 	\N	\N	\N	\N	\N	\N		\N
09054	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09054	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09054	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09054	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09054	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09055	205	21.949999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09055	208	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09055	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09055	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09055	269	19.719999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09055	291	2.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09055	317	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09055	318	49	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09055	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09055	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09055	321	30	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09055	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09055	323	0.52000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09055	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09055	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09055	338	73	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09055	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09055	430	17.699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09055	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09055	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09055	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09055	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09055	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09056	205	22.309999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09056	208	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09056	317	0.40000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09056	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09056	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09056	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09056	435	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09056	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09057	205	12.19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09057	208	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09057	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09057	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09057	269	6.8899999999999997	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09057	291	5.2999999999999998	0	\N	4	BFZN	09042	 	\N	\N	\N	\N	\N	\N		\N
09057	317	0.20000000000000001	0	\N	4	BFZN	09302	 	\N	\N	\N	\N	\N	\N		\N
09057	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09057	321	40	0	\N	4	BNA	09042	 	\N	\N	\N	\N	\N	\N		\N
09057	322	0	0	\N	4	BNA	09042	 	\N	\N	\N	\N	\N	\N		\N
09057	323	0.87	0	\N	4	BFZN	09302	 	\N	\N	\N	\N	\N	\N		\N
09057	334	0	0	\N	4	BNA	09042	 	\N	\N	\N	\N	\N	\N		\N
09057	337	0	0	\N	4	BFZN	09042	 	\N	\N	\N	\N	\N	\N		\N
09057	338	118	0	\N	4	BFZN	09042	 	\N	\N	\N	\N	\N	\N		\N
09057	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09057	430	7.7999999999999998	0	\N	4	BFZN	09302	 	\N	\N	\N	\N	\N	\N		\N
09057	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09057	435	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09057	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09057	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09057	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09059	205	27.120000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09059	208	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09059	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09059	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09059	269	11	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09059	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09059	318	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09059	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09059	320	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09059	321	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09059	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09059	323	0.10000000000000001	0	\N	4	BFZN	09040	 	\N	\N	\N	\N	\N	\N		\N
09059	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09059	337	0	0	\N	4	BFZN	09040	 	\N	\N	\N	\N	\N	\N		\N
09059	338	22	0	\N	4	BFZN	09040	 	\N	\N	\N	\N	\N	\N		\N
09059	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09059	430	0.5	0	\N	4	BFZN	09040	 	\N	\N	\N	\N	\N	\N		\N
09059	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09059	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09059	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09059	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09059	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09060	203	1.04	4	0.123	1	A	     	 	1	0.68999999999999995	1.23	3	0.64700000000000002	1.4279999999999999	4	\N
09060	204	0.33000000000000002	4	0.13300000000000001	1	A	     	 	1	0.14000000000000001	0.70999999999999996	3	-0.090999999999999998	0.75600000000000001	4	\N
09060	205	6.7300000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09060	207	0.52000000000000002	4	0.062	1	A	     	 	1	0.39000000000000001	0.68999999999999995	3	0.32400000000000001	0.72099999999999997	4	\N
09060	208	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09060	255	91.379999999999995	4	0.68200000000000005	1	A	     	 	1	89.900000000000006	93.200000000000003	3	89.203000000000003	93.546999999999997	4	\N
09060	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09060	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09060	268	128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09060	269	3.98	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09060	291	2.7999999999999998	4	0.307	1	A	     	 	1	2.1000000000000001	3.5	3	1.7809999999999999	3.734	4	\N
09060	301	3	5	0.307	1	A	     	 	2	3	4	4	2.6269999999999998	4.3330000000000002	4	\N
09060	303	0.080000000000000002	4	0.012999999999999999	1	A	     	 	2	0.040000000000000001	0.10000000000000001	3	0.034000000000000002	0.11799999999999999	4	\N
09060	304	10	5	0.378	1	A	     	 	2	9	11	4	8.6639999999999997	10.763999999999999	4	\N
09060	305	12	4	0.84099999999999997	1	A	     	 	1	9	13	3	8.9730000000000008	14.327	4	\N
09060	306	133	5	8.4109999999999996	1	A	     	 	2	117	164	4	109.267	155.97300000000001	4	\N
09060	307	2	5	0.36299999999999999	1	A	     	 	2	1	3	4	0.51900000000000002	2.5329999999999999	4	\N
09060	309	0.12	5	0.066000000000000003	1	A	     	 	2	0	0.35999999999999999	4	-0.062	0.30299999999999999	4	\N
09060	312	0.13700000000000001	5	0.033000000000000002	1	A	     	 	2	0.025999999999999999	0.20000000000000001	4	0.045999999999999999	0.22800000000000001	4	\N
09060	315	0.036999999999999998	5	0.002	1	A	     	 	2	0.029999999999999999	0.040000000000000001	4	0.031	0.042999999999999997	4	\N
09060	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09060	318	61	4	19.812000000000001	1	A	     	 	1	17	96	3	-1.8799999999999999	124.22199999999999	4	\N
09060	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09060	320	3	4	0.99099999999999999	1	A	     	 	1	1	5	3	-0.094	6.2110000000000003	4	\N
09060	321	25	4	24.5	1	A	     	 	1	0	49	1	-286.80200000000002	335.80200000000002	4	\N
09060	322	24	4	8.5250000000000004	1	A	     	 	1	16	33	1	-83.894999999999996	132.745	4	\N
09060	323	0.14999999999999999	0	\N	4	BFZN	09202	 	\N	\N	\N	\N	\N	\N		\N
09060	334	0	4	0	1	A	     	 	1	0	0	1	0	0	4	\N
09060	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09060	338	66	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09060	401	34.399999999999999	4	6.1219999999999999	1	A	     	 	1	24.300000000000001	52	3	14.906000000000001	53.874000000000002	4	\N
09060	404	0.014	4	0.0040000000000000001	1	A	     	 	1	0.0089999999999999993	0.027	3	0.001	0.028000000000000001	4	\N
09060	405	0.016	4	0.0030000000000000001	1	A	     	 	1	0.0080000000000000002	0.021000000000000001	3	0.0070000000000000001	0.025000000000000001	4	\N
09060	406	0.36699999999999999	4	0.078	1	A	     	 	1	0.19600000000000001	0.52900000000000003	3	0.11700000000000001	0.61599999999999999	4	\N
09060	410	0.39100000000000001	4	0.040000000000000001	1	A	     	 	1	0.32000000000000001	0.46200000000000002	3	0.26300000000000001	0.51900000000000002	4	\N
09060	415	0.017000000000000001	4	0.0060000000000000001	1	A	     	 	1	0.0050000000000000001	0.029000000000000001	3	-0.0030000000000000001	0.035999999999999997	4	\N
09060	417	12	4	2.6240000000000001	1	A	     	 	1	7	18	3	3.222	19.922999999999998	4	\N
09060	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09060	430	0	0	\N	4	BFZN	09202	 	\N	\N	\N	\N	\N	\N		\N
09060	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09060	432	12	4	2.6240000000000001	1	A	     	 	1	7	18	3	3.222	19.922999999999998		\N
09060	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09060	501	0.0080000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09060	502	0.043999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09060	503	0.043999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09060	504	0.076999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09060	505	0.076999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09060	506	0.021000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09060	508	0.036999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09060	509	0.043999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09060	510	0.050000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09060	511	0.021000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09060	512	0.0080000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09060	513	0.070999999999999994	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09060	514	0.098000000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09060	515	0.14799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09060	516	0.050000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09060	517	0.050000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09060	518	0.083000000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09060	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09060	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09060	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09060	606	0.019	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09060	645	0.029999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09060	646	0.184	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09061	205	13.630000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09061	208	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09061	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09061	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09061	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09062	203	1.6499999999999999	3	0.028000000000000001	1	A	     	 	2	1.3500000000000001	2.0099999999999998	1	1.296	2.0099999999999998	2	\N
09062	204	0.62	3	0.023	1	A	     	 	2	0.53000000000000003	0.66000000000000003	1	0.33200000000000002	0.90300000000000002	2	\N
09062	205	17.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09062	207	0.64000000000000001	3	0.028000000000000001	1	A	     	 	2	0.55000000000000004	0.68000000000000005	1	0.29299999999999998	0.99199999999999999	2	\N
09062	208	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09062	210	1.3	1	\N	1	A	     	 	\N	1.3	1.3	\N	\N	\N		\N
09062	255	79.390000000000001	3	1.1100000000000001	1	A	     	 	2	78.280000000000001	81.099999999999994	1	65.286000000000001	93.494	2	\N
09062	268	311	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09062	291	2.2999999999999998	2	\N	1	A	     	 	1	2.2999999999999998	2.3999999999999999	1	\N	\N		\N
09062	301	8	3	0.69999999999999996	1	A	     	 	2	6	8	1	-1.3939999999999999	16.393999999999998	2	\N
09062	303	0.29999999999999999	3	0.083000000000000004	1	A	     	 	2	0.14999999999999999	0.62	1	-0.746	1.351	2	\N
09062	304	16	3	0.47499999999999998	1	A	     	 	2	15	17	1	10.289999999999999	22.359999999999999	2	\N
09062	305	26	3	0.5	1	A	     	 	2	20	31	1	19.547000000000001	32.253	2	\N
09062	306	269	3	42.899999999999999	1	A	     	 	2	226	324	1	-276.19600000000003	813.99599999999998	2	\N
09062	307	4	3	0.125	1	A	     	 	2	4	5	1	2.7869999999999999	5.9630000000000001	2	\N
09062	309	0.17999999999999999	3	0.029999999999999999	1	A	     	 	2	0.14999999999999999	0.27000000000000002	1	-0.20100000000000001	0.56100000000000005	2	\N
09062	312	0.072999999999999995	3	0.017999999999999999	1	A	     	 	2	0.029999999999999999	0.089999999999999997	1	-0.14999999999999999	0.29499999999999998	2	\N
09062	315	0.083000000000000004	3	0.0080000000000000002	1	A	     	 	2	0.070000000000000007	0.089999999999999997	1	-0.012999999999999999	0.17799999999999999	2	\N
09062	318	0	2	\N	1	A	     	 	1	0	0	1	\N	\N		\N
09062	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09062	320	0	2	\N	1	A	     	 	1	0	0	1	\N	\N		\N
09062	321	0	2	\N	1	A	     	 	1	0	0	1	\N	\N		\N
09062	322	0	2	\N	1	A	     	 	1	0	0	1	\N	\N		\N
09062	334	0	2	\N	1	A	     	 	1	0	0	1	\N	\N		\N
09062	401	11.5	2	\N	1	A	     	 	1	9.8000000000000007	13.1	1	\N	\N		\N
09062	404	0.090999999999999998	3	0.042999999999999997	1	A	     	 	2	0.047	0.13300000000000001	1	-0.45000000000000001	0.63100000000000001	2	\N
09062	405	0.11899999999999999	3	0.001	1	A	     	 	2	0.113	0.124	1	0.11	0.129	2	\N
09062	406	0.57399999999999995	3	0.216	1	A	     	 	2	0.22600000000000001	0.79000000000000004	1	-2.1739999999999999	3.3210000000000002	2	\N
09062	410	0.23699999999999999	3	0.042999999999999997	1	A	     	 	2	0.19400000000000001	0.32300000000000001	1	-0.309	0.78300000000000003	2	\N
09062	415	0.21199999999999999	3	0.161	1	A	     	 	2	0.050999999999999997	0.373	1	-1.8300000000000001	2.2549999999999999	2	\N
09062	417	18	2	\N	1	A	     	 	1	18	18	1	\N	\N		\N
09062	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09062	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09062	432	18	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09062	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09062	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09063	205	12.18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09063	208	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09063	213	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09063	214	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09063	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09063	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09063	269	8.4900000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09063	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09063	317	0	0	\N	4	BFZN	09070	 	\N	\N	\N	\N	\N	\N		\N
09063	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09063	321	770	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09063	322	0	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09063	323	0.070000000000000007	0	\N	4	BFZN	09070	 	\N	\N	\N	\N	\N	\N		\N
09063	334	0	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09063	337	0	0	\N	4	BFZN	09070	 	\N	\N	\N	\N	\N	\N		\N
09063	338	85	0	\N	4	BFZN	09070	 	\N	\N	\N	\N	\N	\N		\N
09063	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09063	430	2.1000000000000001	0	\N	4	BFZN	09070	 	\N	\N	\N	\N	\N	\N		\N
09063	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09063	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09063	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09063	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09063	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09064	205	8.9399999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09064	208	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09064	210	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09064	211	3.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09064	212	2.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09064	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09064	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09064	269	7.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09064	317	0	0	\N	4	BFYN	09070	 	\N	\N	\N	\N	\N	\N		\N
09064	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09064	321	452	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09064	322	0	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09064	323	0.23000000000000001	0	\N	4	BFZN	09074	 	\N	\N	\N	\N	\N	\N		\N
09064	334	0	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09064	337	0	0	\N	4	BFYN	09070	 	\N	\N	\N	\N	\N	\N		\N
09064	338	57	0	\N	4	BFYN	09070	 	\N	\N	\N	\N	\N	\N		\N
09064	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09064	430	1.3999999999999999	0	\N	4	BFYN	09070	 	\N	\N	\N	\N	\N	\N		\N
09064	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09064	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09064	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09064	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09064	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09065	205	19.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09065	208	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09065	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09065	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09065	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09065	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09065	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09066	205	23.27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09066	208	91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09066	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09066	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09066	269	22.170000000000002	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09066	317	0	0	\N	4	BFYN	09070	 	\N	\N	\N	\N	\N	\N		\N
09066	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09066	321	428	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09066	322	0	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09066	323	0.23000000000000001	0	\N	4	BFZN	09074	 	\N	\N	\N	\N	\N	\N		\N
09066	334	0	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09066	337	0	0	\N	4	BFYN	09070	 	\N	\N	\N	\N	\N	\N		\N
09066	338	57	0	\N	4	BFYN	09070	 	\N	\N	\N	\N	\N	\N		\N
09066	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09066	430	1.3999999999999999	0	\N	4	BFYN	09070	 	\N	\N	\N	\N	\N	\N		\N
09066	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09066	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09066	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09066	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09066	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09067	205	29.23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09067	208	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09067	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09067	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09067	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09067	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09067	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09068	205	11.02	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09068	208	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09068	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09068	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09068	269	9.0199999999999996	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09068	317	0	0	\N	4	BFSN	09070	 	\N	\N	\N	\N	\N	\N		\N
09068	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09068	321	522	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09068	322	0	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09068	323	0.050000000000000003	0	\N	4	BFSN	09070	 	\N	\N	\N	\N	\N	\N		\N
09068	334	0	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09068	337	0	0	\N	4	BFSN	09070	 	\N	\N	\N	\N	\N	\N		\N
09068	338	61	0	\N	4	BFSN	09070	 	\N	\N	\N	\N	\N	\N		\N
09068	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09068	430	1.5	0	\N	4	BFSN	09070	 	\N	\N	\N	\N	\N	\N		\N
09068	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09068	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09068	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09068	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09068	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09070	203	1.0600000000000001	8	0.074999999999999997	1	A	     	 	2	0.93999999999999995	1.2	2	0.74199999999999999	1.3859999999999999	4	\N
09070	204	0.20000000000000001	8	0.017000000000000001	1	A	     	 	2	0.050000000000000003	0.5	1	0.039	0.35399999999999998	1, 2, 3	\N
09070	205	16.010000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09070	207	0.47999999999999998	8	0.065000000000000002	1	A	     	 	2	0.34999999999999998	0.55000000000000004	2	0.20000000000000001	0.75900000000000001	4	\N
09070	208	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09070	209	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09070	210	0.14999999999999999	10	0.081000000000000003	1	A	     	 	4	0	0.64000000000000001	2	-0.20100000000000001	0.499	1, 2	\N
09070	211	6.5899999999999999	13	0.61499999999999999	1	A	     	 	4	4.7699999999999996	16.140000000000001	2	3.9409999999999998	9.2349999999999994	2	\N
09070	212	5.3700000000000001	13	0.44	1	A	     	 	4	3.2000000000000002	10.220000000000001	2	3.4790000000000001	7.2640000000000002	2	\N
09070	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09070	214	0.12	5	0.12	1	A	     	 	2	0	0.23999999999999999	1	-1.405	1.645	1, 4	\N
09070	255	82.25	12	0.54600000000000004	1	A	     	 	4	77.900000000000006	86.5	1	75.311000000000007	89.182000000000002	2	\N
09070	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09070	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09070	268	263	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09070	269	12.82	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09070	287	0.58999999999999997	4	0.307	1	A	     	 	1	0.070000000000000007	1.29	3	-0.38700000000000001	1.5700000000000001	1, 2, 3	\N
09070	291	2.1000000000000001	8	0.21199999999999999	1	A	     	 	2	1.7	2.3999999999999999	2	1.169	2.9929999999999999	4	\N
09070	301	13	64	0.10100000000000001	1	A	     	 	20	11	27	16	12.943	13.372	2	\N
09070	303	0.35999999999999999	65	0.0050000000000000001	1	A	     	 	20	0.029999999999999999	0.92000000000000004	16	0.34999999999999998	0.36899999999999999	1, 2	\N
09070	304	11	65	0.070000000000000007	1	A	     	 	20	7	19	16	10.755000000000001	11.050000000000001	2	\N
09070	305	21	63	0.13500000000000001	1	A	     	 	19	13	29	16	21.163	21.734999999999999	2	\N
09070	306	222	65	1.196	1	A	     	 	20	129	267	16	218.96700000000001	224.036	2	\N
09070	307	0	64	0.014999999999999999	1	A	     	 	20	0	1	16	0.46200000000000002	0.52500000000000002	1, 2	\N
09070	309	0.070000000000000007	65	0.002	1	A	     	 	20	0	0.67000000000000004	16	0.066000000000000003	0.074999999999999997	1, 2	\N
09070	312	0.059999999999999998	65	0.001	1	A	     	 	20	0.012999999999999999	0.17000000000000001	16	0.058999999999999997	0.062	1, 2	\N
09070	315	0.070000000000000007	65	0.001	1	A	     	 	20	0.040000000000000001	0.192	16	0.069000000000000006	0.070999999999999994	1, 2	\N
09070	317	0	4	0.017999999999999999	1	A	     	 	1	0	0.10000000000000001	3	-0.017999999999999999	0.098000000000000004	1, 2, 3	\N
09070	318	64	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09070	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09070	320	3	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09070	321	38	6	10.929	1	A	     	 	2	25	60	2	-8.6910000000000007	85.356999999999999	4	\N
09070	322	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09070	323	0.070000000000000007	5	0.01	1	A	     	 	2	0.059999999999999998	0.080000000000000002	1	-0.057000000000000002	0.19700000000000001	4	\N
09070	334	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09070	337	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09070	338	85	2	\N	1	A	     	 	1	84	85	1	\N	\N		\N
09070	341	0.01	5	0.01	1	A	     	 	2	0	0.02	1	-0.11700000000000001	0.13700000000000001	1, 4	\N
09070	342	0.040000000000000001	5	0.035000000000000003	1	A	     	 	2	0	0.070000000000000007	1	-0.40999999999999998	0.47999999999999998	1, 4	\N
09070	343	0	5	0	1	A	     	 	2	0	0	1	0	0	1, 4	\N
09070	401	7	8	1.5880000000000001	1	A	     	 	2	4.9000000000000004	10.1	2	0.153	13.814	4	\N
09070	404	0.027	8	0.0040000000000000001	1	A	     	 	2	0.02	0.035000000000000003	2	0.0080000000000000002	0.045999999999999999	4	\N
09070	405	0.033000000000000002	8	0.0040000000000000001	1	A	     	 	2	0.017999999999999999	0.050000000000000003	1	0.0080000000000000002	0.058000000000000003	1, 2, 3	\N
09070	406	0.154	8	0.0060000000000000001	1	A	     	 	2	0.14499999999999999	0.16500000000000001	2	0.129	0.17899999999999999	4	\N
09070	410	0.19900000000000001	8	0.017000000000000001	1	A	     	 	2	0.16500000000000001	0.217	2	0.126	0.27200000000000002	4	\N
09070	415	0.049000000000000002	8	0.0040000000000000001	1	A	     	 	2	0.042999999999999997	0.057000000000000002	2	0.032000000000000001	0.066000000000000003	4	\N
09070	417	4	4	0.84999999999999998	1	A	     	 	1	3	6	1	-6.9500000000000002	14.65	1, 2, 3	\N
09070	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09070	430	2.1000000000000001	5	0.59999999999999998	1	A	     	 	2	1.5	2.7000000000000002	1	-5.524	9.7240000000000002	4	\N
09070	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09070	432	4	4	0.84999999999999998	1	A	     	 	1	3	6	1	-6.9500000000000002	14.65		\N
09070	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09070	501	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09070	502	0.021999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09070	503	0.02	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09070	504	0.029999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09070	505	0.032000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09070	506	0.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09070	507	0.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09070	508	0.024	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09070	509	0.014	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09070	510	0.024	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09070	511	0.017999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09070	512	0.014999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09070	513	0.025999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09070	514	0.56899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09070	515	0.083000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09070	516	0.023	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09070	517	0.039	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09070	518	0.029999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09070	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09070	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09070	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09070	606	0.037999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09070	645	0.047	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09070	646	0.051999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09071	205	11.76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09071	208	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09071	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09071	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09071	269	10.26	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09071	317	0	0	\N	4	BFYN	09070	 	\N	\N	\N	\N	\N	\N		\N
09071	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09071	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09071	321	96	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09071	322	0	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09071	323	0.23000000000000001	0	\N	4	BFZN	09074	 	\N	\N	\N	\N	\N	\N		\N
09071	334	0	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09071	337	0	0	\N	4	BFYN	09070	 	\N	\N	\N	\N	\N	\N		\N
09071	338	57	0	\N	4	BFYN	09070	 	\N	\N	\N	\N	\N	\N		\N
09071	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09071	430	1.3999999999999999	0	\N	4	BFYN	09070	 	\N	\N	\N	\N	\N	\N		\N
09071	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09071	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09071	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09071	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09071	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09072	205	13.81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09072	208	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09072	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09072	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09072	269	12.31	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09072	317	0	0	\N	4	BFYN	09070	 	\N	\N	\N	\N	\N	\N		\N
09072	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09072	321	75	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09072	322	0	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09072	323	0.23000000000000001	0	\N	4	BFZN	09074	 	\N	\N	\N	\N	\N	\N		\N
09072	334	0	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09072	337	0	0	\N	4	BFYN	09070	 	\N	\N	\N	\N	\N	\N		\N
09072	338	57	0	\N	4	BFYN	09070	 	\N	\N	\N	\N	\N	\N		\N
09072	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09072	430	1.3999999999999999	0	\N	4	BFYN	09070	 	\N	\N	\N	\N	\N	\N		\N
09072	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09072	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09072	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09072	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09072	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09073	205	17.289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09073	208	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09073	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09073	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09073	269	15.789999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09073	317	0	0	\N	4	BFYN	09070	 	\N	\N	\N	\N	\N	\N		\N
09073	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09073	321	94	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09073	322	0	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09073	323	0.23000000000000001	0	\N	4	BFZN	09074	 	\N	\N	\N	\N	\N	\N		\N
09073	334	0	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09073	337	0	0	\N	4	BFYN	09070	 	\N	\N	\N	\N	\N	\N		\N
09073	338	57	0	\N	4	BFYN	09070	 	\N	\N	\N	\N	\N	\N		\N
09073	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09073	430	1.3999999999999999	0	\N	4	BFYN	09070	 	\N	\N	\N	\N	\N	\N		\N
09073	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09073	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09073	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09073	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09073	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09074	205	21.27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09074	208	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09074	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09074	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09074	269	19.77	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09074	317	0	0	\N	4	BFYN	09070	 	\N	\N	\N	\N	\N	\N		\N
09074	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09074	321	92	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09074	322	0	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09074	323	0.23000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09074	334	0	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09074	337	0	0	\N	4	BFYN	09070	 	\N	\N	\N	\N	\N	\N		\N
09074	338	57	0	\N	4	BFYN	09070	 	\N	\N	\N	\N	\N	\N		\N
09074	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09074	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09074	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09074	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09074	430	1.3999999999999999	0	\N	4	BFYN	09070	 	\N	\N	\N	\N	\N	\N		\N
09074	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09074	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09074	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09074	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09074	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09075	205	26.23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09075	208	102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09075	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09075	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09075	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09075	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09075	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09076	205	22.359999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09076	208	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09076	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09076	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09076	269	20.260000000000002	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09076	317	0	0	\N	4	BFZN	09070	 	\N	\N	\N	\N	\N	\N		\N
09076	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09076	321	113	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09076	322	0	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09076	323	0.070000000000000007	0	\N	4	BFZN	09070	 	\N	\N	\N	\N	\N	\N		\N
09076	334	0	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09076	337	0	0	\N	4	BFZN	09070	 	\N	\N	\N	\N	\N	\N		\N
09076	338	85	0	\N	4	BFZN	09070	 	\N	\N	\N	\N	\N	\N		\N
09076	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09076	430	2.1000000000000001	0	\N	4	BFZN	09070	 	\N	\N	\N	\N	\N	\N		\N
09076	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09076	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09076	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09076	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09076	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09077	205	19.949999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09077	208	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09077	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09077	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09077	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09078	203	0.39000000000000001	4	0.096000000000000002	1	A	     	 	1	0.16	0.56000000000000005	3	0.085000000000000006	0.69899999999999995	2, 3	\N
09078	204	0.13	4	0.032000000000000001	1	A	     	 	1	0.070000000000000007	0.20000000000000001	3	0.025000000000000001	0.22600000000000001	1, 2, 3	\N
09078	205	12.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09078	207	0.14999999999999999	4	0.029000000000000001	1	A	     	 	1	0.070000000000000007	0.20999999999999999	3	0.056000000000000001	0.23699999999999999	1, 2, 3	\N
09078	208	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09078	209	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09078	210	0.13	4	0.023	1	A	     	 	1	0.070000000000000007	0.17999999999999999	3	0.053999999999999999	0.19700000000000001	1, 2, 3	\N
09078	211	3.2799999999999998	4	0.19400000000000001	1	A	     	 	1	2.8900000000000001	3.7799999999999998	3	2.6629999999999998	3.8980000000000001	2, 3	\N
09078	212	0.63	4	0.069000000000000006	1	A	     	 	1	0.51000000000000001	0.80000000000000004	3	0.41099999999999998	0.84999999999999998	2, 3	\N
09078	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09078	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09078	255	87.129999999999995	4	0.27700000000000002	1	A	     	 	1	86.620000000000005	87.900000000000006	3	86.253	88.016999999999996	2, 3	\N
09078	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09078	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09078	268	194	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09078	269	4.04	4	0.255	1	A	     	 	1	3.5499999999999998	4.75	3	3.226	4.8479999999999999	2, 3	\N
09078	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09078	291	4.5999999999999996	4	0.11700000000000001	1	A	     	 	1	4.2999999999999998	4.7999999999999998	3	4.2670000000000003	5.0129999999999999	2, 3	\N
09078	301	8	4	0.35999999999999999	1	A	     	 	1	7	9	3	7.2480000000000002	9.5370000000000008	2, 3	\N
09078	303	0.25	4	0.048000000000000001	1	A	     	 	1	0.19	0.39000000000000001	3	0.095000000000000001	0.39800000000000002	2, 3	\N
09078	304	6	4	0.125	1	A	     	 	1	6	6	3	5.5579999999999998	6.3520000000000003	2, 3	\N
09078	305	13	4	0.65900000000000003	1	A	     	 	1	11	14	3	10.452999999999999	14.647	2, 3	\N
09078	306	85	4	2.4809999999999999	1	A	     	 	1	79	91	3	77.128	92.921999999999997	2, 3	\N
09078	307	2	4	0.95699999999999996	1	A	     	 	1	0	4	3	-1.4510000000000001	4.641	1, 2, 3	\N
09078	309	0.10000000000000001	4	0.0060000000000000001	1	A	     	 	1	0.089999999999999997	0.12	3	0.080000000000000002	0.11799999999999999	2, 3	\N
09078	312	0.060999999999999999	4	0.002	1	A	     	 	1	0.057000000000000002	0.067000000000000004	3	0.053999999999999999	0.068000000000000005	2, 3	\N
09078	315	0.35999999999999999	4	0.025000000000000001	1	A	     	 	1	0.32700000000000001	0.433	3	0.28100000000000003	0.439	2, 3	\N
09078	317	0.10000000000000001	2	\N	1	A	     	 	1	0.10000000000000001	0.20000000000000001	1	\N	\N		\N
09078	318	60	4	5	1	A	     	 	1	48	68	3	44.088000000000001	75.912000000000006	2, 3	\N
09078	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09078	320	3	4	0.25	1	A	     	 	1	2	3	3	2.2040000000000002	3.7959999999999998	2, 3	\N
09078	321	36	4	3	1	A	     	 	1	29	41	3	26.452999999999999	45.546999999999997	2, 3	\N
09078	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09078	323	1.2	4	0.11899999999999999	1	A	     	 	1	0.88	1.45	3	0.82099999999999995	1.579	2, 3	\N
09078	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09078	337	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09078	338	91	4	9.4779999999999998	1	A	     	 	1	68	111	3	60.837000000000003	121.163	2, 3	\N
09078	341	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09078	342	0.040000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.029999999999999999	0.040000000000000001	3	0.029000000000000001	0.044999999999999998	2, 3	\N
09078	343	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09078	401	13.300000000000001	4	1.238	1	A	     	 	1	11.800000000000001	17	3	9.3610000000000007	17.239000000000001	2, 3	\N
09078	404	0.012	4	0.001	1	A	     	 	1	0.01	0.014999999999999999	3	0.0080000000000000002	0.014999999999999999	2, 3	\N
09078	405	0.02	4	0.0040000000000000001	1	A	     	 	1	0.014999999999999999	0.029999999999999999	3	0.0089999999999999993	0.031	1, 2, 3	\N
09078	406	0.10100000000000001	4	0.0030000000000000001	1	A	     	 	1	0.097000000000000003	0.11	3	0.091999999999999998	0.111	2, 3	\N
09078	410	0.29499999999999998	4	0.029999999999999999	1	A	     	 	1	0.25	0.38	3	0.20100000000000001	0.38900000000000001	2, 3	\N
09078	415	0.057000000000000002	4	0.012999999999999999	1	A	     	 	1	0.035999999999999997	0.092999999999999999	3	0.016	0.099000000000000005	2, 3	\N
09078	417	1	4	0	1	A	     	 	1	1	1	\N	\N	\N	1, 2, 3	\N
09078	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09078	430	5.0999999999999996	4	0.44800000000000001	1	A	     	 	1	4.2999999999999998	6.4000000000000004	3	3.7000000000000002	6.5499999999999998	2, 3	\N
09078	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09078	432	1	4	0	1	A	     	 	1	1	1	\N	\N	\N		\N
09078	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09078	501	0.0030000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09078	502	0.028000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09078	503	0.033000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09078	504	0.052999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09078	505	0.039	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09078	506	0.0030000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09078	507	0.0030000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09078	508	0.035999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09078	509	0.032000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09078	510	0.044999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09078	511	0.056000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09078	512	0.017999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09078	513	0.049000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09078	514	0.188	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09078	515	0.14599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09078	516	0.048000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09078	517	0.031	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09078	518	0.050999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09078	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09078	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09078	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09078	606	0.010999999999999999	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09078	607	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09078	608	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09078	609	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09078	610	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09078	611	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09078	612	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09078	613	0.0060000000000000001	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09078	614	0.002	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09078	617	0.017999999999999999	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09078	618	0.033000000000000002	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09078	619	0.021999999999999999	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09078	620	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09078	621	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09078	626	0.001	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09078	627	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09078	628	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09078	629	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09078	630	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09078	631	0	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09078	645	0.017999999999999999	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09078	646	0.055	0	\N	4	BFFN	09084	 	\N	\N	\N	\N	\N	\N		\N
09079	203	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09079	204	1.3700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09079	205	82.359999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09079	207	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09079	208	308	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09079	255	16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09079	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09079	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09079	268	1289	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09079	269	65	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09079	291	5.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09079	301	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09079	303	0.53000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09079	304	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09079	305	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09079	306	40	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09079	307	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09079	309	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09079	312	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09079	315	0.26500000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	317	0.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09079	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09079	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09079	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09079	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	323	1.0700000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	338	33	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	401	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09079	404	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09079	405	0.016	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09079	406	0.98999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09079	410	0.217	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	415	0.037999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	417	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	430	3.7999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09079	432	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09079	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09079	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09079	606	0.10299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09079	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	609	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	610	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	611	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	612	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	613	0.060999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	614	0.042000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	617	0.19700000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	618	0.626	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	619	0.032000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	626	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	628	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09079	645	0.19800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09079	646	0.65800000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09081	205	38.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09081	208	151	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09081	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09081	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09081	269	37.899999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09081	317	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
09081	318	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09081	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09081	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09081	321	25	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
09081	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
09081	323	0.82999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
09081	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
09081	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
09081	338	63	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
09081	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09081	430	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09081	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09081	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09081	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09081	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09081	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09082	205	46.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09082	208	178	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09082	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09082	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09082	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09083	205	15.380000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09083	208	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09083	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09083	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09083	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09084	205	13.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09084	208	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09084	210	0.60999999999999999	3	0.29699999999999999	1	A	     	 	1	0.14000000000000001	1.1599999999999999	2	-0.66300000000000003	1.8899999999999999	4	\N
09084	211	3.2200000000000002	3	0.20000000000000001	1	A	     	 	1	2.9199999999999999	3.6000000000000001	2	2.3580000000000001	4.0819999999999999	4	\N
09084	212	3.5299999999999998	3	0.23599999999999999	1	A	     	 	1	3.1800000000000002	3.98	2	2.52	4.5469999999999997	4	\N
09084	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09084	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09084	269	7.3700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09084	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09084	318	42	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09084	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09084	320	2	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09084	321	25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09084	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09084	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09084	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09084	338	47	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09084	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09084	430	11	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09084	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09084	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09084	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09084	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09084	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09085	205	74.079999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09085	208	283	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09085	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09085	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09085	269	67.280000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09085	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09085	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09085	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09085	321	43	0	\N	4	BNA	09132	 	\N	\N	\N	\N	\N	\N		\N
09085	322	1	0	\N	4	BNA	09132	 	\N	\N	\N	\N	\N	\N		\N
09085	323	0.11	0	\N	4	BFSN	09298	 	\N	\N	\N	\N	\N	\N		\N
09085	334	1	0	\N	4	BNA	09132	 	\N	\N	\N	\N	\N	\N		\N
09085	337	0	0	\N	4	BFSN	09298	 	\N	\N	\N	\N	\N	\N		\N
09085	338	0	0	\N	4	BFSN	09298	 	\N	\N	\N	\N	\N	\N		\N
09085	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09085	430	3.2999999999999998	0	\N	4	BFSN	09298	 	\N	\N	\N	\N	\N	\N		\N
09085	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09085	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09085	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09085	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09085	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09086	205	25.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09086	208	101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09086	291	2.3999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09086	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09086	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09086	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09086	606	0.23100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
09087	203	2.4500000000000002	13	0.10000000000000001	1	A	     	 	3	2.1000000000000001	2.8199999999999998	2	2.016	2.8809999999999998	2	\N
09087	204	0.39000000000000001	13	0.18099999999999999	1	A	     	 	3	0.13	0.91000000000000003	2	-0.39000000000000001	1.1719999999999999	2	\N
09087	205	75.030000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09087	207	1.6000000000000001	13	0.070999999999999994	1	A	     	 	3	1.3	1.75	2	1.296	1.903	2	\N
09087	208	282	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09087	210	23.84	7	2.2200000000000002	1	A	     	 	2	17.120000000000001	37.420000000000002	3	17.015999999999998	30.673999999999999	2, 3	\N
09087	211	19.870000000000001	8	0.69199999999999995	1	A	     	 	2	14.99	23.190000000000001	6	18.161000000000001	21.577999999999999	2, 3	\N
09087	212	19.559999999999999	8	0.72599999999999998	1	A	     	 	2	15.5	22.579999999999998	6	17.780999999999999	21.335000000000001	2, 3	\N
09087	213	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09087	214	0.12	8	0.021999999999999999	1	A	     	 	2	0	0.33000000000000002	3	0.048000000000000001	0.186	1, 2, 3	\N
09087	255	20.530000000000001	13	0.75900000000000001	1	A	     	 	3	17.93	21.800000000000001	2	17.268000000000001	23.798999999999999	2	\N
09087	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09087	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09087	268	1178	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09087	269	63.350000000000001	7	0.85599999999999998	1	A	     	 	2	61.509999999999998	68.030000000000001	2	59.868000000000002	66.834999999999994	2, 3	\N
09087	287	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09087	291	8	13	0.27200000000000002	1	A	     	 	3	7	8.8000000000000007	2	6.8090000000000002	9.1460000000000008	2	\N
09087	301	39	13	3.093	1	A	     	 	3	30	47	2	25.355	51.969999999999999	2	\N
09087	303	1.02	13	0.02	1	A	     	 	3	0.88	1.3	2	0.93899999999999995	1.111	2	\N
09087	304	43	13	0.32200000000000001	1	A	     	 	3	40	45	2	41.259	44.026000000000003	2	\N
09087	305	62	13	2.5409999999999999	1	A	     	 	3	54	68	2	50.619999999999997	72.488	2	\N
09087	306	656	13	24.975000000000001	1	A	     	 	3	584	731	2	548.46000000000004	763.37400000000002	2	\N
09087	307	2	9	1.681	1	A	     	 	2	1	5	1	-18.879999999999999	23.838000000000001	1, 2	\N
09087	309	0.28999999999999998	11	0.033000000000000002	1	A	     	 	3	0.20999999999999999	0.40000000000000002	2	0.14499999999999999	0.433	2	\N
09087	312	0.20599999999999999	13	0.031	1	A	     	 	3	0.089999999999999997	0.315	2	0.072999999999999995	0.34000000000000002	2	\N
09087	315	0.26200000000000001	13	0.023	1	A	     	 	3	0.17999999999999999	0.33200000000000002	2	0.16300000000000001	0.35999999999999999	2	\N
09087	317	3	8	0.17000000000000001	1	A	     	 	2	2.1000000000000001	3.5	6	2.5569999999999999	3.3929999999999998	2, 3	\N
09087	318	10	8	1.667	1	A	     	 	2	0	13	3	4.665	15.273	2, 3	\N
09087	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09087	320	0	8	0.083000000000000004	1	A	     	 	2	0	1	3	0.23300000000000001	0.76400000000000001	2, 3	\N
09087	321	6	8	1	1	A	     	 	2	0	8	3	2.7989999999999999	9.1639999999999997	1, 2, 3	\N
09087	322	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09087	323	0.050000000000000003	4	0.014	1	A	     	 	1	0.02	0.089999999999999997	3	0.0089999999999999993	0.10100000000000001	2, 3	\N
09087	334	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09087	337	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09087	338	75	8	5.0960000000000001	1	A	     	 	2	55	102	5	62.244	88.006	2, 3	\N
09087	341	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09087	342	0.050000000000000003	4	0.012999999999999999	1	A	     	 	1	0.02	0.080000000000000002	3	0.012999999999999999	0.097000000000000003	2, 3	\N
09087	343	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09087	401	0.40000000000000002	8	0.16500000000000001	1	A	     	 	2	0	1.3999999999999999	3	-0.158	0.89100000000000001	1, 2, 3	\N
09087	404	0.051999999999999998	13	0.012	1	A	     	 	3	0.035999999999999997	0.098000000000000004	2	0.001	0.10299999999999999	2	\N
09087	405	0.066000000000000003	13	0.027	1	A	     	 	3	0.014999999999999999	0.13	2	-0.049000000000000002	0.18099999999999999	1, 2	\N
09087	406	1.274	13	0.025999999999999999	1	A	     	 	3	1.1200000000000001	1.4299999999999999	2	1.1599999999999999	1.387	2	\N
09087	410	0.58899999999999997	13	0.042999999999999997	1	A	     	 	3	0.45400000000000001	0.70999999999999996	2	0.40600000000000003	0.77300000000000002	2	\N
09087	415	0.16500000000000001	13	0.041000000000000002	1	A	     	 	3	0.082000000000000003	0.255	2	-0.0089999999999999993	0.34000000000000002	2	\N
09087	417	19	13	1.6599999999999999	1	A	     	 	3	11	28	2	11.983000000000001	26.266999999999999	2	\N
09087	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09087	430	2.7000000000000002	8	0.16600000000000001	1	A	     	 	2	2.1000000000000001	3.3999999999999999	4	2.2040000000000002	3.1320000000000001	2, 3	\N
09087	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09087	432	19	13	1.6599999999999999	1	A	     	 	3	11	28	2	11.983000000000001	26.266999999999999		\N
09087	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09087	501	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09087	502	0.042999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09087	503	0.049000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09087	504	0.084000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09087	505	0.066000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09087	506	0.021999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09087	507	0.067000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09087	508	0.050000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09087	509	0.014999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09087	510	0.070999999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09087	511	0.13600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09087	512	0.032000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09087	513	0.083000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09087	514	0.21299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09087	515	0.35899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09087	516	0.10100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09087	517	0.13	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09087	518	0.057000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09087	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09087	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09087	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09087	606	0.032000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09087	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09087	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09087	609	0.001	2	\N	1	A	     	 	1	0.001	0.001	\N	\N	\N	1	\N
09087	610	0.001	2	\N	1	A	     	 	1	0.001	0.001	\N	\N	\N	1	\N
09087	611	0.001	2	\N	1	A	     	 	1	0.001	0.002	1	\N	\N	1	\N
09087	612	0.001	2	\N	1	A	     	 	1	0.001	0.001	1	\N	\N	1	\N
09087	613	0.017000000000000001	2	\N	1	A	     	 	1	0.010999999999999999	0.023	1	\N	\N		\N
09087	614	0.010999999999999999	2	\N	1	A	     	 	1	0.0080000000000000002	0.014	1	\N	\N		\N
09087	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09087	617	0.035000000000000003	2	\N	1	A	     	 	1	0.027	0.043999999999999997	1	\N	\N		\N
09087	618	0.016	2	\N	1	A	     	 	1	0.010999999999999999	0.021999999999999999	1	\N	\N		\N
09087	619	0.0030000000000000001	2	\N	1	A	     	 	1	0.002	0.0030000000000000001	1	\N	\N		\N
09087	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09087	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09087	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09087	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09087	626	0.001	2	\N	1	A	     	 	1	0.001	0.001	\N	\N	\N	1	\N
09087	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09087	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09087	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09087	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09087	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09087	645	0.035999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09087	646	0.019	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09087	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09087	653	0.001	2	\N	1	A	     	 	1	0.001	0.001	1	\N	\N	1	\N
09087	672	0	2	\N	1	A	     	 	1	0	0.001	1	\N	\N	1	\N
09087	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09087	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09087	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09087	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09088	205	18.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09088	208	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09088	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09088	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09088	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09088	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09088	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09088	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09089	205	19.18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09089	208	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09089	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09089	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09089	269	16.260000000000002	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09089	291	2.8999999999999999	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09089	317	0.20000000000000001	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09089	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09089	321	85	0	\N	4	BNA	09094	 	\N	\N	\N	\N	\N	\N		\N
09089	322	0	0	\N	4	BNA	09094	 	\N	\N	\N	\N	\N	\N		\N
09089	323	0.11	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09089	334	0	0	\N	4	BNA	09094	 	\N	\N	\N	\N	\N	\N		\N
09089	337	0	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09089	338	9	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09089	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09089	430	4.7000000000000002	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09089	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09089	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09089	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09089	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09089	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09090	205	13.99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09090	208	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09090	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09090	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09090	269	11.789999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09090	317	0.10000000000000001	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09090	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09090	321	23	0	\N	4	BNA	09094	 	\N	\N	\N	\N	\N	\N		\N
09090	322	0	0	\N	4	BNA	09094	 	\N	\N	\N	\N	\N	\N		\N
09090	323	0.080000000000000002	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09090	334	0	0	\N	4	BNA	09094	 	\N	\N	\N	\N	\N	\N		\N
09090	337	0	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09090	338	7	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09090	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09090	430	3.2999999999999998	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09090	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09090	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09090	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09090	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09090	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09091	205	17.949999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09091	208	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09091	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09091	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09091	269	16.149999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09091	317	0.20000000000000001	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09091	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09091	321	22	0	\N	4	BNA	09094	 	\N	\N	\N	\N	\N	\N		\N
09091	322	0	0	\N	4	BNA	09094	 	\N	\N	\N	\N	\N	\N		\N
09091	323	0.10000000000000001	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09091	334	0	0	\N	4	BNA	09094	 	\N	\N	\N	\N	\N	\N		\N
09091	337	0	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09091	338	8	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09091	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09091	430	4.2000000000000002	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09091	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09091	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09091	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09091	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09091	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09092	205	22.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09092	208	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09092	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09092	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09092	269	20.699999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09092	317	0.20000000000000001	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09092	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09092	321	22	0	\N	4	BNA	09094	 	\N	\N	\N	\N	\N	\N		\N
09092	322	0	0	\N	4	BNA	09094	 	\N	\N	\N	\N	\N	\N		\N
09092	323	0.12	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09092	334	0	0	\N	4	BNA	09094	 	\N	\N	\N	\N	\N	\N		\N
09092	337	0	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09092	338	11	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09092	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09092	430	5.2999999999999998	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09092	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09092	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09092	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09092	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09092	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09093	205	27.859999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09093	208	107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09093	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09093	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09093	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09094	203	3.2999999999999998	8	0.10000000000000001	1	A	     	 	2	2.4199999999999999	4.2199999999999998	5	3.0459999999999998	3.552	2, 3	\N
09094	204	0.93000000000000005	8	0.029000000000000001	1	A	     	 	2	0.58999999999999997	1.3	5	0.84999999999999998	1.0009999999999999	2, 3	\N
09094	205	63.869999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09094	207	1.8600000000000001	8	0.025999999999999999	1	A	     	 	2	1.6000000000000001	2.0699999999999998	4	1.7849999999999999	1.929	2, 3	\N
09094	208	249	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09094	209	5.0700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09094	210	0.070000000000000007	8	0	1	A	     	 	2	0.070000000000000007	0.070000000000000007	\N	\N	\N	1, 2, 3	\N
09094	211	24.789999999999999	8	0.315	1	A	     	 	2	23.710000000000001	25.920000000000002	6	24.013000000000002	25.558	2, 3	\N
09094	212	22.93	8	0.215	1	A	     	 	2	22.059999999999999	23.600000000000001	5	22.391999999999999	23.477	2, 3	\N
09094	213	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09094	214	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09094	255	30.050000000000001	8	0.42199999999999999	1	A	     	 	2	28.16	32.18	6	29.006	31.088999999999999	2, 3	\N
09094	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09094	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09094	268	1041	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09094	269	47.920000000000002	8	0.375	1	A	     	 	2	46.119999999999997	49.289999999999999	5	46.926000000000002	48.921999999999997	2, 3	\N
09094	287	0.13	8	0.057000000000000002	1	A	     	 	2	0	0.56999999999999995	3	-0.050999999999999997	0.309	1, 2, 3	\N
09094	291	9.8000000000000007	8	0.26500000000000001	1	A	     	 	2	7.7999999999999998	10.800000000000001	3	8.9700000000000006	10.599	2, 3	\N
09094	301	162	8	1.9099999999999999	1	A	     	 	2	153	169	5	157.423	167.452	2, 3	\N
09094	303	2.0299999999999998	8	0.124	1	A	     	 	2	1.7	2.7799999999999998	4	1.677	2.3799999999999999	2, 3	\N
09094	304	68	8	0.499	1	A	     	 	2	63	73	5	66.390000000000001	68.909999999999997	2, 3	\N
09094	305	67	8	1.048	1	A	     	 	2	62	70	5	64.555999999999997	70.093999999999994	2, 3	\N
09094	306	680	8	12.385999999999999	1	A	     	 	2	581	773	6	650.04899999999998	710.70100000000002	2, 3	\N
09094	307	10	8	0.64900000000000002	1	A	     	 	2	7	14	6	8.6050000000000004	11.784000000000001	1, 2, 3	\N
09094	309	0.55000000000000004	8	0.040000000000000001	1	A	     	 	2	0.44	0.80000000000000004	3	0.43099999999999999	0.67800000000000005	2, 3	\N
09094	312	0.28699999999999998	8	0.01	1	A	     	 	2	0.23799999999999999	0.32000000000000001	5	0.26200000000000001	0.312	2, 3	\N
09094	315	0.51000000000000001	8	0.035000000000000003	1	A	     	 	2	0.374	0.69999999999999996	5	0.41899999999999998	0.59999999999999998	2, 3	\N
09094	317	0.59999999999999998	4	0.108	1	A	     	 	1	0.40000000000000002	0.90000000000000002	3	0.222	0.90800000000000003	2, 3	\N
09094	318	10	8	0	1	A	     	 	2	10	10	\N	\N	\N	2, 3	\N
09094	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09094	320	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
09094	321	6	8	0	1	A	     	 	2	6	6	\N	\N	\N	1, 2, 3	\N
09094	322	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09094	323	0.34999999999999998	4	0.041000000000000002	1	A	     	 	1	0.27000000000000002	0.46000000000000002	3	0.22600000000000001	0.48399999999999999	2, 3	\N
09094	334	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09094	337	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09094	338	32	8	3.1480000000000001	1	A	     	 	2	23	50	4	22.331	40.918999999999997	2, 3	\N
09094	341	0.01	4	0.0040000000000000001	1	A	     	 	1	0	0.01	3	-0.001	0.023	1, 2, 3	\N
09094	342	0.37	4	0.11799999999999999	1	A	     	 	1	0.16	0.64000000000000001	3	-0.0080000000000000002	0.74299999999999999	2, 3	\N
09094	343	0.01	4	0.0040000000000000001	1	A	     	 	1	0	0.01	3	-0.0060000000000000001	0.021000000000000001	1, 2, 3	\N
09094	401	1.2	8	0.40200000000000002	1	A	     	 	2	0.20000000000000001	3	3	-0.127	2.431	1, 2, 3	\N
09094	404	0.085000000000000006	8	0.0060000000000000001	1	A	     	 	2	0.050000000000000003	0.123	5	0.069000000000000006	0.10000000000000001	2, 3	\N
09094	405	0.082000000000000003	8	0.0040000000000000001	1	A	     	 	2	0.050000000000000003	0.106	5	0.072999999999999995	0.091999999999999998	2, 3	\N
09094	406	0.61899999999999999	8	0.021999999999999999	1	A	     	 	2	0.53100000000000003	0.71399999999999997	4	0.56100000000000005	0.67600000000000005	2, 3	\N
09094	410	0.434	8	0.021999999999999999	1	A	     	 	2	0.34999999999999998	0.53100000000000003	6	0.38	0.48799999999999999	2, 3	\N
09094	415	0.106	8	0.0089999999999999993	1	A	     	 	2	0.072999999999999995	0.17599999999999999	3	0.079000000000000001	0.13200000000000001	2, 3	\N
09094	417	9	8	0.72999999999999998	1	A	     	 	2	4	12	4	7.3849999999999998	11.407999999999999	1, 2, 3	\N
09094	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09094	430	15.6	8	0.39300000000000002	1	A	     	 	2	11.4	20	6	14.641	16.567	2, 3	\N
09094	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09094	432	9	8	0.72999999999999998	1	A	     	 	2	4	12	4	7.3849999999999998	11.407999999999999		\N
09094	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09094	501	0.02	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09094	502	0.085000000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09094	503	0.088999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09094	504	0.128	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09094	505	0.087999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09094	506	0.034000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09094	507	0.035999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09094	508	0.075999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09094	509	0.041000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09094	510	0.122	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09094	511	0.076999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09094	512	0.036999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09094	513	0.13400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09094	514	0.64500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09094	515	0.29499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09094	516	0.108	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09094	517	0.60999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09094	518	0.128	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09094	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09094	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09094	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09094	606	0.14399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09094	645	0.159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09094	646	0.34499999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09095	203	1.4199999999999999	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09095	204	0.40000000000000002	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09095	205	27.57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09095	207	0.80000000000000004	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09095	208	107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09095	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09095	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09095	268	449	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09095	269	23.350000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09095	291	4.2000000000000002	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09095	301	70	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09095	303	0.88	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09095	304	29	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09095	305	29	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09095	306	294	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09095	307	4	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09095	309	0.23999999999999999	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09095	312	0.124	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09095	315	0.22	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09095	317	0.20000000000000001	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09095	318	4	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09095	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09095	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09095	321	3	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09095	322	0	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09095	323	0.14999999999999999	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09095	334	0	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09095	337	0	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09095	338	14	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09095	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09095	430	6.7000000000000002	0	\N	4	BFSN	09094	 	\N	\N	\N	\N	\N	\N		\N
09095	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09095	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09095	501	0.0089999999999999993	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09095	502	0.036999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09095	503	0.037999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09095	504	0.055	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09095	505	0.037999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09095	506	0.014999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09095	507	0.016	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09095	508	0.033000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09095	509	0.017999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09095	510	0.052999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09095	511	0.033000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09095	512	0.016	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09095	513	0.058000000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09095	514	0.27900000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09095	515	0.127	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09095	516	0.047	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09095	517	0.26300000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09095	518	0.055	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09095	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09095	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09095	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09095	606	0.062	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09095	645	0.068000000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09095	646	0.14899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09096	205	8.5099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09096	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09096	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09096	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09096	269	7.5099999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09096	317	0.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09096	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09096	320	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09096	321	126	0	\N	4	BNA	09351	 	\N	\N	\N	\N	\N	\N		\N
09096	322	0	0	\N	4	BNA	09351	 	\N	\N	\N	\N	\N	\N		\N
09096	323	0.40000000000000002	0	\N	4	BFZN	09100	 	\N	\N	\N	\N	\N	\N		\N
09096	334	48	0	\N	4	BNA	09351	 	\N	\N	\N	\N	\N	\N		\N
09096	337	0	0	\N	4	BFZN	09100	 	\N	\N	\N	\N	\N	\N		\N
09096	338	75	0	\N	4	BFZN	09100	 	\N	\N	\N	\N	\N	\N		\N
09096	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09096	430	2.6000000000000001	0	\N	4	BFZN	09100	 	\N	\N	\N	\N	\N	\N		\N
09096	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09096	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09096	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09096	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09096	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09097	205	11.859999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09097	208	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09097	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09097	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09097	269	10.859999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09097	317	0.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09097	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09097	320	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09097	321	154	0	\N	4	BNA	09100	 	\N	\N	\N	\N	\N	\N		\N
09097	322	0	0	\N	4	BNA	09100	 	\N	\N	\N	\N	\N	\N		\N
09097	323	0.40000000000000002	0	\N	4	BFZN	09100	 	\N	\N	\N	\N	\N	\N		\N
09097	334	58	0	\N	4	BNA	09100	 	\N	\N	\N	\N	\N	\N		\N
09097	337	0	0	\N	4	BFZN	09100	 	\N	\N	\N	\N	\N	\N		\N
09097	338	75	0	\N	4	BFZN	09100	 	\N	\N	\N	\N	\N	\N		\N
09097	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09097	430	2.6000000000000001	0	\N	4	BFZN	09100	 	\N	\N	\N	\N	\N	\N		\N
09097	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09097	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09097	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09097	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09097	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09098	205	11.630000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09098	208	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09098	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09098	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09098	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09098	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09098	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09099	205	14.93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09099	208	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09099	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09099	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09099	269	13.93	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09099	317	0.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09099	318	205	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09099	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09099	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09099	321	104	0	\N	4	BFZN	09100	 	\N	\N	\N	\N	\N	\N		\N
09099	322	0	0	\N	4	BFZN	09100	 	\N	\N	\N	\N	\N	\N		\N
09099	323	0.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09099	334	39	0	\N	4	BFZN	09100	 	\N	\N	\N	\N	\N	\N		\N
09099	337	0	0	\N	4	BFZN	09100	 	\N	\N	\N	\N	\N	\N		\N
09099	338	75	0	\N	4	BFZN	09100	 	\N	\N	\N	\N	\N	\N		\N
09099	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09099	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09099	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09099	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09099	430	2.6000000000000001	0	\N	4	BFZN	09100	 	\N	\N	\N	\N	\N	\N		\N
09099	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09099	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09099	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09099	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09099	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09100	205	18.91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09100	208	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09100	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09100	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09100	269	17.91	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09100	317	0.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09100	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09100	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09100	321	104	0	\N	4	BNA	09351	 	\N	\N	\N	\N	\N	\N		\N
09100	322	0	0	\N	4	BNA	09351	 	\N	\N	\N	\N	\N	\N		\N
09100	323	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09100	334	39	0	\N	4	BNA	09351	 	\N	\N	\N	\N	\N	\N		\N
09100	337	0	0	\N	4	BFYN	09351	 	\N	\N	\N	\N	\N	\N		\N
09100	338	75	0	\N	4	BFYN	09351	 	\N	\N	\N	\N	\N	\N		\N
09100	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09100	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09100	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09100	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09100	430	2.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09100	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09100	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09100	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09100	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09100	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09101	205	22.890000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09101	208	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09101	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09101	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09101	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09101	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09101	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09102	205	7.8700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09102	208	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09102	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09102	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09102	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09102	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09102	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09103	205	13.050000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09103	208	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09103	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09103	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09103	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09103	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09103	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09104	205	15.140000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09104	208	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09104	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09104	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09104	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09104	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09104	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09105	205	19.109999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09105	208	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09105	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09105	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09105	269	18.109999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09105	317	0.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09105	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09105	321	254	0	\N	4	BNA	09100	 	\N	\N	\N	\N	\N	\N		\N
09105	322	0	0	\N	4	BNA	09100	 	\N	\N	\N	\N	\N	\N		\N
09105	323	0.40000000000000002	0	\N	4	BFZN	09100	 	\N	\N	\N	\N	\N	\N		\N
09105	334	96	0	\N	4	BNA	09100	 	\N	\N	\N	\N	\N	\N		\N
09105	337	0	0	\N	4	BFZN	09100	 	\N	\N	\N	\N	\N	\N		\N
09105	338	75	0	\N	4	BFZN	09100	 	\N	\N	\N	\N	\N	\N		\N
09105	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09105	430	2.6000000000000001	0	\N	4	BFZN	09100	 	\N	\N	\N	\N	\N	\N		\N
09105	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09105	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09105	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09105	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09105	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09106	205	22.77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09106	208	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09106	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09106	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09106	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09106	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09106	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09107	205	10.18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09107	208	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09107	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09107	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09107	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09107	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09107	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09107	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09109	205	18.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09109	208	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09109	317	0.40000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09109	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09109	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09109	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09109	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09109	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09111	205	8.0800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09111	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09111	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09111	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09111	269	6.9800000000000004	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09111	317	0.29999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09111	318	927	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09111	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09111	320	46	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09111	321	552	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09111	322	4	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09111	323	0.13	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09111	334	6	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09111	337	1135	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09111	338	6	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09111	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09111	430	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09111	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09111	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09111	501	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09111	502	0.010999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09111	503	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09111	504	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09111	505	0.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09111	506	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09111	507	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09111	508	0.037999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09111	509	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09111	510	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09111	511	0.070000000000000007	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09111	512	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09111	513	0.02	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09111	514	0.111	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09111	515	0.16	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09111	516	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09111	517	0.050999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09111	518	0.021999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09111	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09111	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09111	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09112	203	0.77000000000000002	8	0.032000000000000001	1	A	     	 	2	0.69999999999999996	0.94999999999999996	5	0.68600000000000005	0.85599999999999998	2, 3	\N
09112	204	0.14000000000000001	8	0.031	1	A	     	 	2	0.070000000000000007	0.35999999999999999	3	0.044999999999999998	0.24099999999999999	1, 2, 3	\N
09112	205	10.66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09112	207	0.35999999999999999	8	0.0080000000000000002	1	A	     	 	2	0.28000000000000003	0.45000000000000001	6	0.33800000000000002	0.379	2, 3	\N
09112	208	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09112	209	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09112	210	3.5099999999999998	8	0.17599999999999999	1	A	     	 	2	2.29	4.3499999999999996	6	3.0710000000000002	3.9500000000000002	2, 3	\N
09112	211	1.6100000000000001	8	0.157	1	A	     	 	2	0.95999999999999996	2.1099999999999999	4	1.149	2.073	2, 3	\N
09112	212	1.77	8	0.080000000000000002	1	A	     	 	2	1.27	2.1699999999999999	6	1.573	1.962	2, 3	\N
09112	213	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09112	214	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09112	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09112	255	88.060000000000002	9	0.76100000000000001	1	A	     	 	3	86.900000000000006	90.670000000000002	2	84.789000000000001	91.337999999999994	2	\N
09112	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09112	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09112	268	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09112	269	6.8899999999999997	8	0.36899999999999999	1	A	     	 	2	4.9100000000000001	7.7999999999999998	4	5.8769999999999998	7.9020000000000001	2, 3	\N
09112	287	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09112	291	1.6000000000000001	5	0.24199999999999999	1	A	     	 	2	1.3999999999999999	2.1000000000000001	1	-1.4359999999999999	4.7210000000000001	1, 2	\N
09112	301	22	9	4.4279999999999999	1	A	     	 	3	13	33	2	3.0640000000000001	41.168999999999997	2	\N
09112	303	0.080000000000000002	5	0.017000000000000001	1	A	     	 	2	0.059999999999999998	0.11	1	-0.13700000000000001	0.29099999999999998	2	\N
09112	304	9	9	0.28899999999999998	1	A	     	 	3	8	10	2	7.4400000000000004	9.923	2	\N
09112	305	18	8	0.66000000000000003	1	A	     	 	2	15	20	6	16.442	19.707999999999998	2, 3	\N
09112	306	135	9	13.613	1	A	     	 	3	95	165	2	76.878	194.02199999999999	2	\N
09112	309	0.070000000000000007	9	0.014	1	A	     	 	3	0.050000000000000003	0.10000000000000001	2	0.01	0.127	2	\N
09112	312	0.032000000000000001	5	0.0050000000000000001	1	A	     	 	2	0.023	0.036999999999999998	1	-0.029999999999999999	0.094	2	\N
09112	315	0.021999999999999999	9	0.0050000000000000001	1	A	     	 	3	0.014	0.036999999999999998	2	0.001	0.043999999999999997	1, 2	\N
09112	317	0.10000000000000001	4	0.014999999999999999	1	A	     	 	1	0	0.10000000000000001	3	0.0070000000000000001	0.10000000000000001	2, 3	\N
09112	318	1150	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09112	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09112	320	58	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09112	321	686	91	245.80199999999999	1	A	     	 	8	248	2343	7	104.736	1267.1959999999999	2	\N
09112	322	3	74	2.3380000000000001	1	A	     	 	6	0	14	5	-3.4729999999999999	8.5489999999999995	2	\N
09112	323	0.13	8	0.016	1	A	     	 	2	0.10000000000000001	0.23000000000000001	3	0.085000000000000006	0.182	2, 3	\N
09112	334	6	73	4.9000000000000004	1	A	     	 	6	0	30	5	-6.4770000000000003	18.716999999999999	2	\N
09112	337	1419	23	525.25599999999997	1	A	     	 	5	160	3362	4	-39.396000000000001	2877.2959999999998	2	\N
09112	338	5	8	5	1	A	     	 	4	0	20	3	-10.912000000000001	20.911999999999999	2	\N
09112	341	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09112	342	0	8	0.002	1	A	     	 	2	0	0.01	3	-0.0040000000000000001	0.0080000000000000002	1, 2, 3	\N
09112	343	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09112	401	31.199999999999999	8	1.379	1	A	     	 	2	22.600000000000001	36.299999999999997	5	27.628	34.697000000000003	2, 3	\N
09112	404	0.042999999999999997	8	0.002	1	A	     	 	2	0.032000000000000001	0.059999999999999998	6	0.039	0.047	2, 3	\N
09112	405	0.031	8	0.002	1	A	     	 	2	0.016	0.053999999999999999	3	0.025000000000000001	0.037999999999999999	1, 2, 3	\N
09112	406	0.20399999999999999	8	0.017999999999999999	1	A	     	 	2	0.16400000000000001	0.32000000000000001	5	0.156	0.251	1, 2, 3	\N
09112	410	0.26200000000000001	8	0.017000000000000001	1	A	     	 	2	0.17000000000000001	0.38800000000000001	4	0.216	0.307	2, 3	\N
09112	415	0.052999999999999999	8	0.0060000000000000001	1	A	     	 	2	0.040000000000000001	0.083000000000000004	3	0.035000000000000003	0.070999999999999994	2, 3	\N
09112	417	13	8	0.45700000000000002	1	A	     	 	2	8	19	3	11.694000000000001	14.605	1, 2, 3	\N
09112	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09112	430	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09112	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09112	432	13	8	0.45700000000000002	1	A	     	 	2	8	19	3	11.694000000000001	14.605		\N
09112	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09112	501	0.0080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09112	502	0.012999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09112	503	0.0080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09112	504	0.014999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09112	505	0.019	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09112	506	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09112	507	0.0080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09112	508	0.045999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09112	509	0.0080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09112	510	0.014999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09112	511	0.086999999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09112	512	0.0080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09112	513	0.024	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09112	514	0.13800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09112	515	0.19700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09112	516	0.014999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09112	517	0.063	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09112	518	0.028000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09112	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09112	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09112	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09112	606	0.02	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09112	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09112	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09112	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09112	610	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09112	611	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09112	612	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09112	620	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09112	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09112	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09112	628	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09112	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09112	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09112	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09112	645	0.02	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09112	646	0.035999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09113	205	9.6899999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09113	208	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09113	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09113	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09113	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09113	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09113	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09113	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09114	205	7.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09114	208	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09114	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09114	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09114	317	1.3999999999999999	5	0.315	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09114	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09114	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09114	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09114	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09114	501	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09114	502	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09114	503	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09114	504	0.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09114	505	0.014	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09114	506	0.0050000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09114	507	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09114	508	0.033000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09114	509	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09114	510	0.010999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09114	511	0.062	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09114	512	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09114	513	0.017000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09114	514	0.098000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09114	515	0.14099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09114	516	0.010999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09114	517	0.044999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09114	518	0.02	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09114	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09116	205	8.4100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09116	208	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09116	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09116	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09116	269	7.3099999999999996	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09116	317	1.3999999999999999	5	0.315	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09116	318	33	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09116	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09116	320	2	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09116	321	14	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09116	322	8	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09116	323	0.13	0	\N	4	BFZN	09112	 	\N	\N	\N	\N	\N	\N		\N
09116	334	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09116	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09116	338	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09116	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09116	430	0	0	\N	4	BFZN	09112	 	\N	\N	\N	\N	\N	\N		\N
09116	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09116	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09116	501	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09116	502	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09116	503	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09116	504	0.012999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09116	505	0.017000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09116	506	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09116	507	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09116	508	0.041000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09116	509	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09116	510	0.014	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09116	511	0.078	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09116	512	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09116	513	0.021999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09116	514	0.123	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09116	515	0.17599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09116	516	0.012999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09116	517	0.056000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09116	518	0.025000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09116	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09116	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09116	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09117	205	9.0899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09117	208	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09117	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09117	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09117	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09117	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09117	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09117	501	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09117	502	0.014999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09117	503	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09117	504	0.017000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09117	505	0.021999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09117	506	0.0080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09117	507	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09117	508	0.052999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09117	509	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09117	510	0.017000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09117	511	0.099000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09117	512	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09117	513	0.028000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09117	514	0.157	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09117	515	0.22500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09117	516	0.017000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09117	517	0.071999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09117	518	0.032000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09117	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09118	205	8.1899999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09118	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09118	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09118	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09118	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09118	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09118	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09118	501	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09118	502	0.010999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09118	503	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09118	504	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09118	505	0.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09118	506	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09118	507	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09118	508	0.037999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09118	509	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09118	510	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09118	511	0.070000000000000007	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09118	512	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09118	513	0.02	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09118	514	0.111	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09118	515	0.16	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09118	516	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09118	517	0.050999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09118	518	0.021999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09118	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09119	205	9.1500000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09119	208	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09119	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09119	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09119	269	8.75	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09119	317	0.90000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09119	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09119	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09119	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09119	323	0.089999999999999997	0	\N	4	BFYN	09112	 	\N	\N	\N	\N	\N	\N		\N
09119	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09119	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09119	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09119	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09119	430	0	0	\N	4	BFYN	09112	 	\N	\N	\N	\N	\N	\N		\N
09119	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09119	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09119	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09119	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09119	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09120	205	9.2100000000000009	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09120	208	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09120	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09120	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09120	269	8.8000000000000007	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09120	317	0.90000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09120	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09120	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09120	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09120	323	0.089999999999999997	0	\N	4	BFYN	09112	 	\N	\N	\N	\N	\N	\N		\N
09120	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09120	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09120	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09120	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09120	430	0	0	\N	4	BFYN	09112	 	\N	\N	\N	\N	\N	\N		\N
09120	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09120	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09120	501	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09120	502	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09120	503	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09120	504	0.012999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09120	505	0.017000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09120	506	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09120	507	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09120	508	0.042000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09120	509	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09120	510	0.014	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09120	511	0.079000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09120	512	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09120	513	0.021999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09120	514	0.125	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09120	515	0.17899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09120	516	0.014	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09120	517	0.057000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09120	518	0.025000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09120	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09120	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09120	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09121	205	15.44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09121	208	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09121	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09121	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09121	269	15.039999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09121	317	0.90000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09121	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09121	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09121	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09121	323	0.089999999999999997	0	\N	4	BFYN	09112	 	\N	\N	\N	\N	\N	\N		\N
09121	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09121	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09121	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09121	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09121	430	0	0	\N	4	BFYN	09112	 	\N	\N	\N	\N	\N	\N		\N
09121	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09121	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09121	501	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09121	502	0.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09121	503	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09121	504	0.010999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09121	505	0.014	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09121	506	0.0050000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09121	507	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09121	508	0.034000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09121	509	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09121	510	0.010999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09121	511	0.063	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09121	512	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09121	513	0.017999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09121	514	0.10000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09121	515	0.14299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09121	516	0.010999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09121	517	0.045999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09121	518	0.02	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09121	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09121	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09121	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09123	205	8.9600000000000009	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09123	208	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09123	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09123	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09123	269	8.8599999999999994	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09123	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09123	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09123	321	3	0	\N	4	BNA	09116	 	\N	\N	\N	\N	\N	\N		\N
09123	322	2	0	\N	4	BNA	09116	 	\N	\N	\N	\N	\N	\N		\N
09123	334	1	0	\N	4	BNA	09116	 	\N	\N	\N	\N	\N	\N		\N
09123	337	0	0	\N	4	BFZN	09116	 	\N	\N	\N	\N	\N	\N		\N
09123	338	10	0	\N	4	BFZN	09116	 	\N	\N	\N	\N	\N	\N		\N
09123	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09123	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09123	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09123	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09123	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09123	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09123	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09124	205	11.130000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09124	208	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09124	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09124	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09124	269	11.029999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09124	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09124	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09124	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09124	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09124	321	3	0	\N	4	BFZN	09123	 	\N	\N	\N	\N	\N	\N		\N
09124	322	2	0	\N	4	BFZN	09123	 	\N	\N	\N	\N	\N	\N		\N
09124	323	0.040000000000000001	0	\N	4	BFZN	09123	 	\N	\N	\N	\N	\N	\N		\N
09124	334	1	0	\N	4	BFZN	09123	 	\N	\N	\N	\N	\N	\N		\N
09124	337	0	0	\N	4	BFZN	09123	 	\N	\N	\N	\N	\N	\N		\N
09124	338	10	0	\N	4	BFZN	09123	 	\N	\N	\N	\N	\N	\N		\N
09124	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09124	430	0	0	\N	4	BFZN	09123	 	\N	\N	\N	\N	\N	\N		\N
09124	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09124	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09124	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09124	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09124	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09125	205	34.560000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09125	208	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09125	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09125	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09125	269	34.159999999999997	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09125	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09125	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09125	321	13	0	\N	4	BNA	09116	 	\N	\N	\N	\N	\N	\N		\N
09125	322	8	0	\N	4	BNA	09116	 	\N	\N	\N	\N	\N	\N		\N
09125	323	0.14000000000000001	0	\N	4	BFSN	09126	 	\N	\N	\N	\N	\N	\N		\N
09125	334	3	0	\N	4	BNA	09116	 	\N	\N	\N	\N	\N	\N		\N
09125	337	0	0	\N	4	BFSN	09126	 	\N	\N	\N	\N	\N	\N		\N
09125	338	34	0	\N	4	BFSN	09126	 	\N	\N	\N	\N	\N	\N		\N
09125	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09125	430	0.10000000000000001	0	\N	4	BFSN	09126	 	\N	\N	\N	\N	\N	\N		\N
09125	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09125	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09125	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09125	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09125	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09126	205	9.7300000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09126	208	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09126	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09126	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09126	269	9.6300000000000008	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09126	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09126	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09126	321	4	0	\N	4	BNA	09116	 	\N	\N	\N	\N	\N	\N		\N
09126	322	2	0	\N	4	BNA	09116	 	\N	\N	\N	\N	\N	\N		\N
09126	323	0.040000000000000001	0	\N	4	BFZN	09123	 	\N	\N	\N	\N	\N	\N		\N
09126	334	1	0	\N	4	BNA	09116	 	\N	\N	\N	\N	\N	\N		\N
09126	337	0	0	\N	4	BFZN	09116	 	\N	\N	\N	\N	\N	\N		\N
09126	338	10	0	\N	4	BFZN	09116	 	\N	\N	\N	\N	\N	\N		\N
09126	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09126	430	0	0	\N	4	BFZN	09123	 	\N	\N	\N	\N	\N	\N		\N
09126	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09126	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09126	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09126	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09126	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09128	205	9.1999999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09128	208	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09128	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09128	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09128	269	9.0999999999999996	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09128	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09128	318	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09128	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09128	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09128	321	14	0	\N	4	BFZN	09116	 	\N	\N	\N	\N	\N	\N		\N
09128	322	8	0	\N	4	BFZN	09116	 	\N	\N	\N	\N	\N	\N		\N
09128	323	0.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09128	334	3	0	\N	4	BFZN	09116	 	\N	\N	\N	\N	\N	\N		\N
09128	337	0	0	\N	4	BFZN	09116	 	\N	\N	\N	\N	\N	\N		\N
09128	338	10	0	\N	4	BFZN	09116	 	\N	\N	\N	\N	\N	\N		\N
09128	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09128	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09128	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09128	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09128	430	0	0	\N	4	BFZN	09123	 	\N	\N	\N	\N	\N	\N		\N
09128	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09128	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09128	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09128	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09128	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09131	205	17.149999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09131	208	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09131	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09131	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09131	269	16.25	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09131	291	0.90000000000000002	0	\N	4	BFZN	09132	 	\N	\N	\N	\N	\N	\N		\N
09131	317	0.10000000000000001	0	\N	4	BFZN	09132	 	\N	\N	\N	\N	\N	\N		\N
09131	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09131	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09131	321	59	0	\N	4	BNA	09132	 	\N	\N	\N	\N	\N	\N		\N
09131	322	1	0	\N	4	BNA	09132	 	\N	\N	\N	\N	\N	\N		\N
09131	323	0.19	0	\N	4	BFZN	09132	 	\N	\N	\N	\N	\N	\N		\N
09131	334	0	0	\N	4	BNA	09132	 	\N	\N	\N	\N	\N	\N		\N
09131	337	0	0	\N	4	BFZN	09132	 	\N	\N	\N	\N	\N	\N		\N
09131	338	72	0	\N	4	BFZN	09132	 	\N	\N	\N	\N	\N	\N		\N
09131	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09131	430	14.6	0	\N	4	BFZN	09132	 	\N	\N	\N	\N	\N	\N		\N
09131	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09131	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09131	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09131	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09131	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09132	203	0.71999999999999997	8	0.031	1	A	     	 	1	0.55000000000000004	0.85999999999999999	7	0.64300000000000002	0.79000000000000004	2, 3	\N
09132	204	0.16	8	0.029999999999999999	1	A	     	 	1	0.070000000000000007	0.31	7	0.091999999999999998	0.23499999999999999	1, 2, 3	\N
09132	205	18.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09132	207	0.47999999999999998	8	0.037999999999999999	1	A	     	 	1	0.33000000000000002	0.68999999999999995	7	0.39000000000000001	0.56999999999999995	2, 3	\N
09132	208	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09132	209	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09132	210	0.14999999999999999	8	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
09132	211	7.2000000000000002	8	0.096000000000000002	1	A	     	 	1	6.8700000000000001	7.6200000000000001	7	6.9710000000000001	7.4260000000000002	2, 3	\N
09132	212	8.1300000000000008	8	0.218	1	A	     	 	1	7.5099999999999998	9.1600000000000001	7	7.6150000000000002	8.6449999999999996	2, 3	\N
09132	213	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09132	214	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09132	255	80.540000000000006	8	0.41099999999999998	1	A	     	 	1	78.469999999999999	82.219999999999999	7	79.573999999999998	81.516000000000005	2, 3	\N
09132	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09132	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09132	268	288	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09132	269	15.48	8	0.27700000000000002	1	A	     	 	1	14.630000000000001	16.73	7	14.823	16.132999999999999	2, 3	\N
09132	287	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
09132	291	0.90000000000000002	8	0.114	1	A	     	 	1	0.59999999999999998	1.7	7	0.63100000000000001	1.171	2, 3	\N
09132	301	10	36	0.41799999999999998	1	A	     	 	11	6	17	10	9.5069999999999997	11.369999999999999	2	\N
09132	303	0.35999999999999999	36	0.048000000000000001	1	A	     	 	11	0.14000000000000001	1.1299999999999999	10	0.249	0.46400000000000002	1, 2	\N
09132	304	7	36	0.20599999999999999	1	A	     	 	11	5	10	10	6.8209999999999997	7.7389999999999999	2	\N
09132	305	20	34	0.98699999999999999	1	A	     	 	10	14	28	9	18.265999999999998	22.73	2	\N
09132	306	191	36	6.3120000000000003	1	A	     	 	11	134	292	10	177.00800000000001	205.136	2	\N
09132	307	2	31	0.27300000000000002	1	A	     	 	11	0	9	10	1.1819999999999999	2.3980000000000001	1, 2	\N
09132	309	0.070000000000000007	36	0.01	1	A	     	 	11	0.029999999999999999	0.20999999999999999	10	0.042999999999999997	0.087999999999999995	1, 2	\N
09132	312	0.127	36	0.016	1	A	     	 	11	0.039	0.24299999999999999	10	0.090999999999999998	0.16400000000000001	1, 2	\N
09132	315	0.070999999999999994	36	0.002	1	A	     	 	11	0.035000000000000003	0.11600000000000001	10	0.066000000000000003	0.076999999999999999	1, 2	\N
09132	317	0.10000000000000001	4	0.01	1	A	     	 	1	0.10000000000000001	0.10000000000000001	3	0.062	0.128	2, 3	\N
09132	318	66	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09132	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09132	320	3	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09132	321	39	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09132	322	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09132	323	0.19	5	0.014	1	A	     	 	2	0.11	0.28000000000000003	1	0.019	0.36799999999999999	2	\N
09132	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09132	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09132	338	72	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09132	341	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
09132	342	0.070000000000000007	5	0.0050000000000000001	1	A	     	 	2	0	0.10000000000000001	1	0.010999999999999999	0.13900000000000001	1, 2	\N
09132	343	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
09132	404	0.069000000000000006	8	0.002	1	A	     	 	1	0.058999999999999997	0.082000000000000003	7	0.063	0.073999999999999996	2, 3	\N
09132	405	0.070000000000000007	8	0.0070000000000000001	1	A	     	 	1	0.049000000000000002	0.108	7	0.052999999999999999	0.086999999999999994	2, 3	\N
09132	406	0.188	8	0.016	1	A	     	 	1	0.16400000000000001	0.26400000000000001	7	0.151	0.22600000000000001	1, 2, 3	\N
09132	410	0.050000000000000003	4	0.0050000000000000001	1	A	     	 	1	0.041000000000000002	0.062	3	0.033000000000000002	0.067000000000000004	1, 2, 3	\N
09132	415	0.085999999999999993	8	0.0089999999999999993	1	A	     	 	1	0.050000000000000003	0.124	7	0.065000000000000002	0.106	2, 3	\N
09132	417	2	4	0	1	A	     	 	1	2	2	\N	\N	\N	1, 2, 3	\N
09132	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09132	430	14.6	5	0.76100000000000001	1	A	     	 	2	8.3000000000000007	18.100000000000001	3	12.159000000000001	17.001000000000001	2, 3	\N
09132	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09132	432	2	4	0	1	A	     	 	1	2	2	\N	\N	\N		\N
09132	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09132	501	0.010999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09132	502	0.021999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09132	503	0.010999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09132	504	0.021999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09132	505	0.027	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09132	506	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09132	507	0.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09132	508	0.019	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09132	509	0.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09132	510	0.021999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09132	511	0.13	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09132	512	0.021999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09132	513	0.021999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09132	514	0.037999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09132	515	0.081000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09132	516	0.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09132	517	0.080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09132	518	0.021999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09132	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09132	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09132	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09132	606	0.053999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09132	645	0.0070000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09132	646	0.048000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09133	205	10.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09133	208	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09133	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09133	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09133	269	9.6999999999999993	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09133	291	0.59999999999999998	0	\N	4	BFYN	09132	 	\N	\N	\N	\N	\N	\N		\N
09133	317	0.10000000000000001	0	\N	4	BFYN	09132	 	\N	\N	\N	\N	\N	\N		\N
09133	318	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09133	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09133	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09133	321	26	0	\N	4	BFYN	09132	 	\N	\N	\N	\N	\N	\N		\N
09133	322	1	0	\N	4	BFYN	09132	 	\N	\N	\N	\N	\N	\N		\N
09133	323	0.13	0	\N	4	BFYN	09132	 	\N	\N	\N	\N	\N	\N		\N
09133	334	0	0	\N	4	BFYN	09132	 	\N	\N	\N	\N	\N	\N		\N
09133	337	0	0	\N	4	BFYN	09132	 	\N	\N	\N	\N	\N	\N		\N
09133	338	48	0	\N	4	BFYN	09132	 	\N	\N	\N	\N	\N	\N		\N
09133	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09133	430	9.8000000000000007	0	\N	4	BFYN	09132	 	\N	\N	\N	\N	\N	\N		\N
09133	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09133	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09133	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09133	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09133	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09134	205	19.649999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09134	208	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09134	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09134	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09134	269	19.050000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09134	291	0.59999999999999998	0	\N	4	BFYN	09132	 	\N	\N	\N	\N	\N	\N		\N
09134	317	0.10000000000000001	0	\N	4	BFYN	09132	 	\N	\N	\N	\N	\N	\N		\N
09134	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09134	321	38	0	\N	4	BNA	09132	 	\N	\N	\N	\N	\N	\N		\N
09134	322	1	0	\N	4	BNA	09132	 	\N	\N	\N	\N	\N	\N		\N
09134	323	0.13	0	\N	4	BFYN	09132	 	\N	\N	\N	\N	\N	\N		\N
09134	334	0	0	\N	4	BNA	09132	 	\N	\N	\N	\N	\N	\N		\N
09134	337	0	0	\N	4	BFYN	09132	 	\N	\N	\N	\N	\N	\N		\N
09134	338	48	0	\N	4	BFYN	09132	 	\N	\N	\N	\N	\N	\N		\N
09134	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09134	430	9.8000000000000007	0	\N	4	BFYN	09132	 	\N	\N	\N	\N	\N	\N		\N
09134	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09134	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09134	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09134	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09134	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09135	205	14.960000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09135	208	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09135	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09135	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09135	269	14.859999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09135	317	0.10000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09135	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09135	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09135	321	5	0	\N	4	BNA	09132	 	\N	\N	\N	\N	\N	\N		\N
09135	322	0	0	\N	4	BNA	09132	 	\N	\N	\N	\N	\N	\N		\N
09135	323	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	2	\N
09135	334	0	0	\N	4	BNA	09132	 	\N	\N	\N	\N	\N	\N		\N
09135	337	0	0	\N	4	BFSN	09132	 	\N	\N	\N	\N	\N	\N		\N
09135	338	35	0	\N	4	BFSN	09132	 	\N	\N	\N	\N	\N	\N		\N
09135	341	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	2	\N
09135	342	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	2	\N
09135	343	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	2	\N
09135	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09135	430	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09135	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09135	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09135	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09135	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09135	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09136	205	44.369999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09136	208	179	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09136	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09136	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09136	269	44.07	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09136	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09136	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09136	321	17	0	\N	4	BFSN	09137	 	\N	\N	\N	\N	\N	\N		\N
09136	322	0	0	\N	4	BFSN	09137	 	\N	\N	\N	\N	\N	\N		\N
09136	323	0	0	\N	4	BFSN	09137	 	\N	\N	\N	\N	\N	\N		\N
09136	334	0	0	\N	4	BFSN	09137	 	\N	\N	\N	\N	\N	\N		\N
09136	337	0	0	\N	4	BFSN	09137	 	\N	\N	\N	\N	\N	\N		\N
09136	338	251	0	\N	4	BFSN	09137	 	\N	\N	\N	\N	\N	\N		\N
09136	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09136	430	1.3999999999999999	0	\N	4	BFSN	09137	 	\N	\N	\N	\N	\N	\N		\N
09136	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09136	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09136	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09136	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09136	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09137	205	12.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09137	208	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09137	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09137	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09137	269	12.65	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09137	317	0.10000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09137	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09137	321	5	0	\N	4	BNA	09132	 	\N	\N	\N	\N	\N	\N		\N
09137	322	0	0	\N	4	BNA	09132	 	\N	\N	\N	\N	\N	\N		\N
09137	323	0	0	\N	4	BFZN	09135	 	\N	\N	\N	\N	\N	\N		\N
09137	334	0	0	\N	4	BNA	09132	 	\N	\N	\N	\N	\N	\N		\N
09137	337	0	0	\N	4	BFZN	09132	 	\N	\N	\N	\N	\N	\N		\N
09137	338	72	0	\N	4	BFZN	09132	 	\N	\N	\N	\N	\N	\N		\N
09137	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09137	430	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09137	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09137	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09137	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09137	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09137	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09138	205	11.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09138	208	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09138	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09138	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09138	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09139	203	2.5499999999999998	2	\N	1	A	     	 	1	2.1099999999999999	2.9900000000000002	1	\N	\N		\N
09139	204	0.94999999999999996	2	\N	1	A	     	 	1	0.77000000000000002	1.1299999999999999	1	\N	\N		\N
09139	205	14.32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09139	207	1.3899999999999999	2	\N	1	A	     	 	1	1.3400000000000001	1.4299999999999999	1	\N	\N		\N
09139	208	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09139	255	80.799999999999997	2	\N	1	A	     	 	1	80.5	81.099999999999994	1	\N	\N		\N
09139	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09139	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09139	268	285	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09139	269	8.9199999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09139	301	18	2	\N	1	A	     	 	1	18	19	1	\N	\N		\N
09139	303	0.26000000000000001	2	\N	1	A	     	 	1	0.20000000000000001	0.32000000000000001	1	\N	\N		\N
09139	304	22	2	\N	1	A	     	 	1	16	28	1	\N	\N		\N
09139	305	40	2	\N	1	A	     	 	1	36	43	1	\N	\N		\N
09139	306	417	2	\N	1	A	     	 	1	374	460	1	\N	\N		\N
09139	307	2	2	\N	1	A	     	 	1	1	3	1	\N	\N		\N
09139	309	0.23000000000000001	2	\N	1	A	     	 	1	0.17999999999999999	0.27000000000000002	1	\N	\N		\N
09139	312	0.23000000000000001	2	\N	1	A	     	 	1	0.20000000000000001	0.26000000000000001	1	\N	\N		\N
09139	315	0.14999999999999999	2	\N	1	A	     	 	1	0.13	0.17000000000000001	1	\N	\N		\N
09139	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09139	318	624	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09139	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09139	320	31	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09139	321	374	21	205.56200000000001	1	A	     	 	3	0	1190	2	-510.20999999999998	1258.71	1, 2	\N
09139	322	0	2	\N	1	A	     	 	1	0	0	1	\N	\N	1	\N
09139	323	0.72999999999999998	0	\N	4	BFZN	09236	 	\N	\N	\N	\N	\N	\N		\N
09139	334	0	2	\N	1	A	     	 	1	0	0	1	\N	\N	1	\N
09139	337	5204	19	106.75	1	A	     	 	2	4700	5500	1	3847.8629999999998	6560.6369999999997	2	\N
09139	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09139	401	228.30000000000001	2	\N	1	A	     	 	1	173.30000000000001	283.19999999999999	1	\N	\N		\N
09139	404	0.067000000000000004	2	\N	1	A	     	 	1	0.060999999999999999	0.071999999999999995	1	\N	\N		\N
09139	405	0.040000000000000001	2	\N	1	A	     	 	1	0.029999999999999999	0.049000000000000002	1	\N	\N		\N
09139	406	1.0840000000000001	2	\N	1	A	     	 	1	1.0660000000000001	1.1020000000000001	1	\N	\N		\N
09139	410	0.45100000000000001	2	\N	1	A	     	 	1	0.438	0.46400000000000002	1	\N	\N		\N
09139	415	0.11	2	\N	1	A	     	 	1	0.106	0.113	1	\N	\N		\N
09139	417	49	2	\N	1	A	     	 	1	47	51	1	\N	\N		\N
09139	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09139	430	2.6000000000000001	0	\N	4	BFZN	09236	 	\N	\N	\N	\N	\N	\N		\N
09139	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09139	432	49	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09139	435	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09139	501	0.021999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09139	502	0.096000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09139	503	0.092999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09139	504	0.17100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09139	505	0.071999999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09139	506	0.016	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09139	508	0.0060000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09139	509	0.031	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09139	510	0.086999999999999994	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09139	511	0.065000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09139	512	0.021999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09139	513	0.128	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09139	514	0.16200000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09139	515	0.33300000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09139	516	0.128	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09139	517	0.078	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09139	518	0.074999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
09139	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09139	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09139	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09139	606	0.27200000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09139	645	0.086999999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09139	646	0.40100000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09140	205	17.359999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09140	208	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09140	291	5.4000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09140	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09140	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09140	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09143	205	9.4800000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09143	208	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09143	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09143	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09143	269	5.8799999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09143	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09143	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09143	320	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09143	321	170	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09143	322	0	0	\N	4	BFSN	09139	 	\N	\N	\N	\N	\N	\N		\N
09143	323	0.55000000000000004	0	\N	4	BFSN	09139	 	\N	\N	\N	\N	\N	\N		\N
09143	334	0	0	\N	4	BFSN	09139	 	\N	\N	\N	\N	\N	\N		\N
09143	337	3909	0	\N	4	BFSN	09139	 	\N	\N	\N	\N	\N	\N		\N
09143	338	0	0	\N	4	BFSN	09139	 	\N	\N	\N	\N	\N	\N		\N
09143	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09143	430	1.8999999999999999	0	\N	4	BFSN	09139	 	\N	\N	\N	\N	\N	\N		\N
09143	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09143	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09143	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09143	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09143	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09144	205	24.010000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09144	208	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09144	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09144	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09144	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09144	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09144	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09144	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09145	205	15.56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09145	208	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09145	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09145	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09145	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09146	205	20.23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09146	208	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09146	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09146	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09146	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09147	205	73.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09147	208	287	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09147	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09147	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09148	203	1.1399999999999999	20	0.11600000000000001	1	A	     	 	3	0.80000000000000004	1.6000000000000001	2	0.64500000000000002	1.6399999999999999	2	\N
09148	204	0.52000000000000002	20	0.12	1	A	     	 	3	0.11	1.0900000000000001	2	-0.001	1.036	2	\N
09148	205	14.66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09148	207	0.60999999999999999	20	0.043999999999999997	1	A	     	 	3	0.40000000000000002	0.71999999999999997	2	0.41699999999999998	0.80000000000000004	2	\N
09148	208	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09148	209	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09148	210	0.14999999999999999	8	0.021000000000000001	1	A	     	 	2	0.070000000000000007	0.33000000000000002	3	0.085000000000000006	0.219	1, 2, 3	\N
09148	211	4.1100000000000003	8	0.055	1	A	     	 	2	3.7999999999999998	4.5499999999999998	3	3.944	4.2759999999999998	2, 3	\N
09148	212	4.3499999999999996	8	0.084000000000000005	1	A	     	 	2	4.04	4.7999999999999998	4	4.1100000000000003	4.5890000000000004	2, 3	\N
09148	213	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09148	214	0.19	8	0.016	1	A	     	 	2	0.14999999999999999	0.29999999999999999	3	0.14499999999999999	0.24299999999999999	2, 3	\N
09148	255	83.069999999999993	20	0.98899999999999999	1	A	     	 	3	80	85.109999999999999	2	78.819000000000003	87.326999999999998	2	\N
09148	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09148	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09148	268	255	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09148	269	8.9900000000000002	8	0.16300000000000001	1	A	     	 	2	8.3699999999999992	9.5199999999999996	6	8.5879999999999992	9.3989999999999991	2, 3	\N
09148	287	0.17000000000000001	8	0.088999999999999996	1	A	     	 	2	0	0.81999999999999995	3	-0.109	0.45400000000000001	1, 2, 3	\N
09148	291	3	8	0.21099999999999999	1	A	     	 	2	2.2999999999999998	3.7999999999999998	6	2.504	3.5590000000000002	2, 3	\N
09148	301	34	20	4.1130000000000004	1	A	     	 	4	21	45	3	20.721	46.899000000000001	2	\N
09148	303	0.31	21	0.062	1	A	     	 	4	0.17000000000000001	0.69999999999999996	3	0.114	0.51100000000000001	2	\N
09148	304	17	21	0.95299999999999996	1	A	     	 	4	12	23	3	13.625999999999999	19.693999999999999	2	\N
09148	305	34	19	1.603	1	A	     	 	3	25	42	2	27.030999999999999	40.825000000000003	2	\N
09148	306	312	16	6.5979999999999999	1	A	     	 	3	286	358	2	283.375	340.15199999999999	2	\N
09148	307	3	18	0.71299999999999997	1	A	     	 	4	0	4	3	0.503	5.04	1, 2	\N
09148	309	0.14000000000000001	21	0.01	1	A	     	 	4	0.089999999999999997	0.20000000000000001	3	0.106	0.17000000000000001	2	\N
09148	312	0.13	21	0.0070000000000000001	1	A	     	 	4	0.076999999999999999	0.182	3	0.108	0.153	2	\N
09148	315	0.098000000000000004	17	0.010999999999999999	1	A	     	 	3	0.069000000000000006	0.16	2	0.051999999999999998	0.14499999999999999	2	\N
09148	317	0.20000000000000001	5	0.040000000000000001	1	A	     	 	2	0.10000000000000001	0.29999999999999999	3	0.109	0.36399999999999999	2, 3	\N
09148	318	87	18	4.7220000000000004	1	A	     	 	3	53	120	2	66.626000000000005	107.26300000000001	2	\N
09148	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09148	320	4	18	0.23599999999999999	1	A	     	 	3	3	6	2	3.331	5.3630000000000004	2	\N
09148	321	52	18	2.9820000000000002	1	A	     	 	3	32	70	2	39.613999999999997	65.275000000000006	2	\N
09148	322	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09148	323	1.46	16	0.042999999999999997	1	A	     	 	2	1.28	1.8200000000000001	15	1.367	1.552	4	\N
09148	334	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09148	337	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09148	338	122	6	5.7640000000000002	1	A	     	 	2	96	150	4	105.411	137.923	2, 3	\N
09148	341	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09148	342	0.029999999999999999	4	0.0050000000000000001	1	A	     	 	1	0.02	0.040000000000000001	3	0.012	0.042999999999999997	2, 3	\N
09148	343	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09148	401	92.700000000000003	16	3.367	1	A	     	 	2	77.400000000000006	118	1	49.914000000000001	135.46899999999999	2	\N
09148	404	0.027	2	\N	1	A	     	 	1	0.014999999999999999	0.037999999999999999	1	\N	\N	1	\N
09148	405	0.025000000000000001	18	0.0030000000000000001	1	A	     	 	3	0.02	0.034000000000000002	2	0.014	0.036999999999999998	2	\N
09148	406	0.34100000000000003	18	0.032000000000000001	1	A	     	 	3	0.251	0.44400000000000001	2	0.20399999999999999	0.47899999999999998	2	\N
09148	410	0.183	18	0.025000000000000001	1	A	     	 	3	0.13100000000000001	0.28000000000000003	2	0.076999999999999999	0.28999999999999998	2	\N
09148	415	0.063	18	0.002	1	A	     	 	3	0.055	0.080000000000000002	2	0.053999999999999999	0.071999999999999995	2	\N
09148	417	25	17	2.0209999999999999	1	A	     	 	3	20	35	2	16.332000000000001	33.722999999999999	2	\N
09148	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09148	430	40.299999999999997	8	1.786	1	A	     	 	2	33.899999999999999	50.299999999999997	4	35.090000000000003	45.499000000000002	2, 3	\N
09148	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09148	432	25	17	2.0209999999999999	1	A	     	 	3	20	35	2	16.332000000000001	33.722999999999999		\N
09148	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09148	501	0.014999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09148	502	0.047	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09148	503	0.050999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09148	504	0.066000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09148	505	0.060999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09148	506	0.024	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09148	507	0.031	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09148	508	0.043999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09148	509	0.034000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09148	510	0.057000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09148	511	0.081000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09148	512	0.027	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09148	513	0.052999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09148	514	0.126	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09148	515	0.184	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09148	516	0.059999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09148	517	0.043999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09148	518	0.052999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09148	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09148	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09148	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09148	606	0.029000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09148	645	0.047	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09148	646	0.28699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09149	203	1.8799999999999999	2	\N	1	A	     	 	1	1.6799999999999999	2.0699999999999998	\N	\N	\N		\N
09149	204	0.85999999999999999	2	\N	1	A	     	 	1	0.83999999999999997	0.87	\N	\N	\N		\N
09149	205	15.9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09149	207	0.52000000000000002	2	\N	1	A	     	 	1	0.48999999999999999	0.55000000000000004	\N	\N	\N		\N
09149	208	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09149	255	80.849999999999994	2	\N	1	A	     	 	1	77.400000000000006	84.299999999999997	\N	\N	\N		\N
09149	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09149	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09149	268	296	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09149	269	9.3599999999999994	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09149	291	6.5	2	\N	1	A	     	 	1	6.2000000000000002	6.9000000000000004	\N	\N	\N		\N
09149	301	62	2	\N	1	A	     	 	1	47	77	\N	\N	\N		\N
09149	303	0.85999999999999999	2	\N	1	A	     	 	1	0.72999999999999998	0.97999999999999998	\N	\N	\N		\N
09149	304	20	2	\N	1	A	     	 	1	18	21	\N	\N	\N		\N
09149	305	19	2	\N	1	A	     	 	1	16	22	\N	\N	\N		\N
09149	306	186	2	\N	1	A	     	 	1	179	193	\N	\N	\N		\N
09149	307	10	2	\N	1	A	     	 	1	9	11	\N	\N	\N		\N
09149	309	0.17000000000000001	2	\N	1	A	     	 	1	0.10000000000000001	0.23999999999999999	\N	\N	\N		\N
09149	312	0.095000000000000001	2	\N	1	A	     	 	1	0.040000000000000001	0.14999999999999999	\N	\N	\N		\N
09149	315	0.13500000000000001	2	\N	1	A	     	 	1	0.089999999999999997	0.17999999999999999	\N	\N	\N		\N
09149	317	0	0	\N	4	BFZN	09202	 	\N	\N	\N	\N	\N	\N		\N
09149	318	290	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09149	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09149	320	15	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09149	321	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09149	322	155	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09149	323	0.14999999999999999	0	\N	4	BFZN	09202	 	\N	\N	\N	\N	\N	\N		\N
09149	334	193	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09149	337	0	0	\N	4	BFZN	09202	 	\N	\N	\N	\N	\N	\N		\N
09149	338	129	0	\N	4	BFZN	09202	 	\N	\N	\N	\N	\N	\N		\N
09149	401	43.899999999999999	2	\N	1	A	     	 	1	43.799999999999997	44	\N	\N	\N		\N
09149	404	0.036999999999999998	2	\N	1	A	     	 	1	0.017999999999999999	0.055	\N	\N	\N		\N
09149	405	0.089999999999999997	2	\N	1	A	     	 	1	0.062	0.11799999999999999	\N	\N	\N		\N
09149	406	0.42899999999999999	2	\N	1	A	     	 	1	0.33800000000000002	0.52000000000000002	\N	\N	\N		\N
09149	410	0.20799999999999999	2	\N	1	A	     	 	1	0.19500000000000001	0.221	\N	\N	\N		\N
09149	415	0.035999999999999997	2	\N	1	A	     	 	1	0.035000000000000003	0.036999999999999998	\N	\N	\N		\N
09149	417	17	2	\N	1	A	     	 	1	15	18	\N	\N	\N		\N
09149	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09149	430	0	0	\N	4	BFZN	09202	 	\N	\N	\N	\N	\N	\N		\N
09149	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09149	432	17	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09149	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09149	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09149	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09149	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09149	606	0.10299999999999999	0	\N	4	BFFN	09206	 	\N	\N	\N	\N	\N	\N		\N
09149	607	0	0	\N	4	BFFN	09206	 	\N	\N	\N	\N	\N	\N		\N
09149	608	0	0	\N	4	BFFN	09206	 	\N	\N	\N	\N	\N	\N		\N
09149	609	0	0	\N	4	BFFN	09206	 	\N	\N	\N	\N	\N	\N		\N
09149	610	0	0	\N	4	BFFN	09206	 	\N	\N	\N	\N	\N	\N		\N
09149	611	0	0	\N	4	BFFN	09206	 	\N	\N	\N	\N	\N	\N		\N
09149	612	0.0040000000000000001	0	\N	4	BFFN	09206	 	\N	\N	\N	\N	\N	\N		\N
09149	613	0.089999999999999997	0	\N	4	BFFN	09206	 	\N	\N	\N	\N	\N	\N		\N
09149	614	0.0040000000000000001	0	\N	4	BFFN	09206	 	\N	\N	\N	\N	\N	\N		\N
09149	617	0.13700000000000001	0	\N	4	BFFN	09206	 	\N	\N	\N	\N	\N	\N		\N
09149	618	0.124	0	\N	4	BFFN	09206	 	\N	\N	\N	\N	\N	\N		\N
09149	619	0.047	0	\N	4	BFFN	09206	 	\N	\N	\N	\N	\N	\N		\N
09149	620	0	0	\N	4	BFFN	09206	 	\N	\N	\N	\N	\N	\N		\N
09149	621	0	0	\N	4	BFFN	09206	 	\N	\N	\N	\N	\N	\N		\N
09149	626	0.021000000000000001	0	\N	4	BFFN	09206	 	\N	\N	\N	\N	\N	\N		\N
09149	627	0	0	\N	4	BFFN	09206	 	\N	\N	\N	\N	\N	\N		\N
09149	628	0	0	\N	4	BFFN	09206	 	\N	\N	\N	\N	\N	\N		\N
09149	629	0	0	\N	4	BFFN	09206	 	\N	\N	\N	\N	\N	\N		\N
09149	630	0	0	\N	4	BFFN	09206	 	\N	\N	\N	\N	\N	\N		\N
09149	631	0	0	\N	4	BFFN	09206	 	\N	\N	\N	\N	\N	\N		\N
09149	645	0.154	0	\N	4	BFFN	09206	 	\N	\N	\N	\N	\N	\N		\N
09149	646	0.17100000000000001	0	\N	4	BFFN	09206	 	\N	\N	\N	\N	\N	\N		\N
09150	205	9.3200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09150	208	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09150	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09150	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09150	269	2.5	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
09150	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09150	318	22	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09150	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09150	320	1	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09150	321	3	2	\N	1	A	     	 	2	3	3	1	\N	\N		\N
09150	322	1	2	\N	1	A	     	 	2	0	1	1	\N	\N		\N
09150	323	0.14999999999999999	0	\N	4	BFZN	09202	 	\N	\N	\N	\N	\N	\N		\N
09150	334	20	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09150	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09150	338	11	2	\N	1	A	     	 	2	9	12	1	\N	\N		\N
09150	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09150	430	0	0	\N	4	BFZN	09153	 	\N	\N	\N	\N	\N	\N		\N
09150	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09150	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09150	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09150	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09150	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09151	205	10.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09151	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09151	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09151	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09151	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09152	205	8.6300000000000008	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09152	208	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09152	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09152	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09152	269	2.3999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
09152	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09152	318	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09152	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09152	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09152	321	3	0	\N	4	BFSN	09150	 	\N	\N	\N	\N	\N	\N		\N
09152	322	0	0	\N	4	BFSN	09150	 	\N	\N	\N	\N	\N	\N		\N
09152	323	0.14999999999999999	0	\N	4	BFZN	09202	 	\N	\N	\N	\N	\N	\N		\N
09152	334	17	0	\N	4	BFSN	09150	 	\N	\N	\N	\N	\N	\N		\N
09152	337	0	0	\N	4	BFSN	09150	 	\N	\N	\N	\N	\N	\N		\N
09152	338	9	0	\N	4	BFSN	09150	 	\N	\N	\N	\N	\N	\N		\N
09152	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09152	430	0	0	\N	4	BFZN	09153	 	\N	\N	\N	\N	\N	\N		\N
09152	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09152	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09152	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09152	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09152	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09153	205	6.4800000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09153	208	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09153	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09153	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09153	269	2.3999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
09153	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09153	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09153	321	2	0	\N	4	BNA	09150	 	\N	\N	\N	\N	\N	\N		\N
09153	322	0	0	\N	4	BNA	09150	 	\N	\N	\N	\N	\N	\N		\N
09153	323	0.14999999999999999	0	\N	4	BFZN	09202	 	\N	\N	\N	\N	\N	\N		\N
09153	334	13	0	\N	4	BNA	09150	 	\N	\N	\N	\N	\N	\N		\N
09153	337	0	0	\N	4	BFZN	09150	 	\N	\N	\N	\N	\N	\N		\N
09153	338	11	0	\N	4	BFZN	09150	 	\N	\N	\N	\N	\N	\N		\N
09153	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09153	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09153	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09153	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09153	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09153	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09153	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09154	205	6.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09154	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09154	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09154	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09154	269	2.3999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
09154	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09154	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09154	321	2	0	\N	4	BNA	09150	 	\N	\N	\N	\N	\N	\N		\N
09154	322	0	0	\N	4	BNA	09150	 	\N	\N	\N	\N	\N	\N		\N
09154	323	0.080000000000000002	0	\N	4	BFSN	09202	 	\N	\N	\N	\N	\N	\N		\N
09154	334	12	0	\N	4	BNA	09150	 	\N	\N	\N	\N	\N	\N		\N
09154	337	0	0	\N	4	BFSN	09150	 	\N	\N	\N	\N	\N	\N		\N
09154	338	7	0	\N	4	BFSN	09150	 	\N	\N	\N	\N	\N	\N		\N
09154	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09154	430	0	0	\N	4	BFZN	09153	 	\N	\N	\N	\N	\N	\N		\N
09154	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09154	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09154	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09154	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09154	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09156	205	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09156	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09156	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09156	269	4.1699999999999999	0	\N	4	BFSN	09150	 	\N	\N	\N	\N	\N	\N		\N
09156	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09156	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09156	321	7	0	\N	4	BNA	09150	 	\N	\N	\N	\N	\N	\N		\N
09156	322	1	0	\N	4	BNA	09150	 	\N	\N	\N	\N	\N	\N		\N
09156	323	0.25	0	\N	4	BFSN	09150	 	\N	\N	\N	\N	\N	\N		\N
09156	334	45	0	\N	4	BNA	09150	 	\N	\N	\N	\N	\N	\N		\N
09156	337	0	0	\N	4	BFSN	09150	 	\N	\N	\N	\N	\N	\N		\N
09156	338	18	0	\N	4	BFSN	09150	 	\N	\N	\N	\N	\N	\N		\N
09156	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09156	430	0	0	\N	4	BFSN	09150	 	\N	\N	\N	\N	\N	\N		\N
09156	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09156	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09156	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09156	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09156	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09159	205	10.539999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09159	208	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09159	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09159	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09159	268	126	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09159	269	1.6899999999999999	0	\N	4	BFZN	09160	 	\N	\N	\N	\N	\N	\N		\N
09159	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09159	318	50	0	\N	4	BFZN	09160	 	\N	\N	\N	\N	\N	\N		\N
09159	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09159	320	2	0	\N	4	BFZN	09160	 	\N	\N	\N	\N	\N	\N		\N
09159	321	30	0	\N	4	BFZN	09160	 	\N	\N	\N	\N	\N	\N		\N
09159	322	0	0	\N	4	BFZN	09160	 	\N	\N	\N	\N	\N	\N		\N
09159	323	0.22	0	\N	4	BFZN	09160	 	\N	\N	\N	\N	\N	\N		\N
09159	334	0	0	\N	4	BFZN	09160	 	\N	\N	\N	\N	\N	\N		\N
09159	337	0	0	\N	4	BFZN	09160	 	\N	\N	\N	\N	\N	\N		\N
09159	338	0	0	\N	4	BFZN	09160	 	\N	\N	\N	\N	\N	\N		\N
09159	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09159	430	0.59999999999999998	0	\N	4	BFZN	09160	 	\N	\N	\N	\N	\N	\N		\N
09159	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09159	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09159	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09159	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09159	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09160	203	0.41999999999999998	4	0.021000000000000001	1	A	     	 	1	0.37	0.46999999999999997	3	0.34999999999999998	0.48099999999999998	2, 3	\N
09160	204	0.070000000000000007	4	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N	1, 2, 3	\N
09160	205	8.4199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09160	207	0.31	4	0.025999999999999999	1	A	     	 	1	0.25	0.37	3	0.22800000000000001	0.39200000000000002	2, 3	\N
09160	208	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09160	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09160	210	0.47999999999999998	4	0.057000000000000002	1	A	     	 	1	0.33000000000000002	0.60999999999999999	3	0.29799999999999999	0.66200000000000003	2, 3	\N
09160	211	0.59999999999999998	4	0.041000000000000002	1	A	     	 	1	0.47999999999999998	0.67000000000000004	3	0.46700000000000003	0.72599999999999998	2, 3	\N
09160	212	0.60999999999999999	4	0.044999999999999998	1	A	     	 	1	0.51000000000000001	0.72999999999999998	3	0.46800000000000003	0.75700000000000001	2, 3	\N
09160	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09160	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09160	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09160	255	90.790000000000006	4	0.126	1	A	     	 	1	90.569999999999993	91.069999999999993	3	90.382999999999996	91.186999999999998	2, 3	\N
09160	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09160	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09160	268	104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09160	269	1.6899999999999999	4	0.124	1	A	     	 	1	1.3200000000000001	1.8600000000000001	3	1.296	2.0819999999999999	2, 3	\N
09160	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09160	301	14	4	0.82299999999999995	1	A	     	 	1	12	16	3	11.106	16.344000000000001	2, 3	\N
09160	303	0.089999999999999997	4	0.014	1	A	     	 	1	0.070000000000000007	0.13	3	0.048000000000000001	0.13600000000000001	2, 3	\N
09160	304	8	4	0.182	1	A	     	 	1	8	8	3	7.5030000000000001	8.6620000000000008	2, 3	\N
09160	305	14	4	0.26000000000000001	1	A	     	 	1	14	15	3	13.622999999999999	15.276999999999999	2, 3	\N
09160	306	117	4	5.2439999999999998	1	A	     	 	1	104	126	3	100.31100000000001	133.68899999999999	2, 3	\N
09160	307	2	4	0.86499999999999999	1	A	     	 	1	0	4	3	-0.85599999999999998	4.6520000000000001	1, 2, 3	\N
09160	309	0.080000000000000002	4	0.0040000000000000001	1	A	     	 	1	0.070000000000000007	0.089999999999999997	3	0.071999999999999995	0.097000000000000003	2, 3	\N
09160	312	0.027	4	0.001	1	A	     	 	1	0.025000000000000001	0.029999999999999999	3	0.023	0.029999999999999999	2, 3	\N
09160	315	0.017999999999999999	4	0.001	1	A	     	 	1	0.016	0.021000000000000001	3	0.014	0.021000000000000001	2, 3	\N
09160	317	0.10000000000000001	2	\N	1	A	     	 	1	0.10000000000000001	0.10000000000000001	1	\N	\N		\N
09160	318	50	4	20.129999999999999	1	A	     	 	1	19	109	3	-14.153	113.96899999999999	2, 3	\N
09160	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09160	320	2	4	1.006	1	A	     	 	1	1	5	3	-0.70799999999999996	5.6980000000000004	2, 3	\N
09160	321	30	4	12.077999999999999	1	A	     	 	1	11	65	3	-8.4920000000000009	68.382000000000005	1, 2, 3	\N
09160	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09160	323	0.22	2	\N	1	A	     	 	1	0.20999999999999999	0.22	1	\N	\N		\N
09160	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09160	337	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09160	338	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
09160	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09160	342	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09160	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09160	401	30	4	1.3899999999999999	1	A	     	 	1	27.300000000000001	33.799999999999997	3	25.577000000000002	34.423000000000002	2, 3	\N
09160	404	0.025000000000000001	4	0.001	1	A	     	 	1	0.023	0.027	3	0.021999999999999999	0.028000000000000001	2, 3	\N
09160	405	0.014999999999999999	4	0	1	A	     	 	1	0.014999999999999999	0.014999999999999999	\N	\N	\N	1, 2, 3	\N
09160	406	0.14199999999999999	4	0.0089999999999999993	1	A	     	 	1	0.125	0.16300000000000001	3	0.114	0.17000000000000001	2, 3	\N
09160	410	0.123	4	0.0060000000000000001	1	A	     	 	1	0.112	0.14099999999999999	3	0.10299999999999999	0.14399999999999999	2, 3	\N
09160	415	0.037999999999999999	4	0.001	1	A	     	 	1	0.035000000000000003	0.039	3	0.034000000000000002	0.041000000000000002	2, 3	\N
09160	417	10	4	1.5589999999999999	1	A	     	 	1	7	14	3	5.2389999999999999	15.161	2, 3	\N
09160	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09160	430	0.59999999999999998	2	\N	1	A	     	 	1	0.59999999999999998	0.69999999999999996	1	\N	\N		\N
09160	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09160	432	10	4	1.5589999999999999	1	A	     	 	1	7	14	3	5.2389999999999999	15.161		\N
09160	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09160	501	0.002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09160	502	0.002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09160	503	0.002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09160	504	0.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09160	505	0.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09160	506	0.002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09160	507	0.002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09160	508	0.010999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09160	509	0.002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09160	510	0.010999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09160	511	0.014999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09160	512	0.002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09160	513	0.024	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09160	514	0.114	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09160	515	0.067000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09160	516	0.010999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09160	517	0.029999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09160	518	0.035000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09160	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09160	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09160	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09160	606	0.0080000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09160	645	0.0080000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09160	646	0.023	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09161	205	6.6900000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09161	208	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09161	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09161	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09161	269	1.3700000000000001	0	\N	4	BFSN	09159	 	\N	\N	\N	\N	\N	\N		\N
09161	317	0.10000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09161	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09161	321	10	0	\N	4	BNA	09159	 	\N	\N	\N	\N	\N	\N		\N
09161	322	0	0	\N	4	BNA	09159	 	\N	\N	\N	\N	\N	\N		\N
09161	323	0.12	0	\N	4	BFSN	09159	 	\N	\N	\N	\N	\N	\N		\N
09161	334	0	0	\N	4	BNA	09159	 	\N	\N	\N	\N	\N	\N		\N
09161	337	0	0	\N	4	BFSN	09159	 	\N	\N	\N	\N	\N	\N		\N
09161	338	0	0	\N	4	BFSN	09159	 	\N	\N	\N	\N	\N	\N		\N
09161	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09161	430	0.5	0	\N	4	BFSN	09159	 	\N	\N	\N	\N	\N	\N		\N
09161	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09161	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09161	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09161	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09161	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09164	205	16.530000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09164	208	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09164	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09164	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09164	269	15.23	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09164	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09164	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09164	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09164	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09164	323	0.070000000000000007	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
09164	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09164	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09164	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09164	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09164	430	0.40000000000000002	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
09164	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09164	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09164	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09164	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09164	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09165	205	70.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09165	208	277	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09165	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09165	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09165	268	1160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09165	269	66.099999999999994	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09165	317	1.3	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09165	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09165	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09165	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09165	323	0.31	0	\N	4	BFSN	09164	 	\N	\N	\N	\N	\N	\N		\N
09165	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09165	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09165	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09165	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09165	430	1.6000000000000001	0	\N	4	BFSN	09164	 	\N	\N	\N	\N	\N	\N		\N
09165	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09165	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09165	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09165	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09165	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09167	205	13.02	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09167	208	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09167	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09167	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09167	269	7.7000000000000002	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09167	291	5.2999999999999998	0	\N	4	BFZN	09042	 	\N	\N	\N	\N	\N	\N		\N
09167	317	0.20000000000000001	0	\N	4	BFZN	09302	 	\N	\N	\N	\N	\N	\N		\N
09167	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09167	321	21	0	\N	4	BNA	09042	 	\N	\N	\N	\N	\N	\N		\N
09167	322	0	0	\N	4	BNA	09042	 	\N	\N	\N	\N	\N	\N		\N
09167	323	0.87	0	\N	4	BFZN	09302	 	\N	\N	\N	\N	\N	\N		\N
09167	334	0	0	\N	4	BNA	09042	 	\N	\N	\N	\N	\N	\N		\N
09167	337	0	0	\N	4	BFZN	09042	 	\N	\N	\N	\N	\N	\N		\N
09167	338	118	0	\N	4	BFZN	09042	 	\N	\N	\N	\N	\N	\N		\N
09167	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09167	430	7.7999999999999998	0	\N	4	BFZN	09302	 	\N	\N	\N	\N	\N	\N		\N
09167	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09167	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09167	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09167	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09167	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09172	205	15.140000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09172	208	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09172	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09172	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09173	205	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09173	208	286	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09173	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09173	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09173	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09174	205	12.140000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09174	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09174	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09174	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09174	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09174	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09174	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09174	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09175	205	12.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09175	208	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09175	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09175	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09175	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09175	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09175	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09175	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09176	205	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09176	208	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09176	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09176	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09176	269	14.800000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
09176	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09176	318	765	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09176	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09176	320	38	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09176	321	445	8	50	1	A	     	 	1	395	495	1	-190.31	1080.3099999999999	4	\N
09176	322	17	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09176	334	11	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09176	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09176	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09176	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09176	430	4.2000000000000002	0	\N	4	BFSN	09236	 	\N	\N	\N	\N	\N	\N		\N
09176	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09176	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09176	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09176	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09176	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09177	203	0.40999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	204	0.57999999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	205	17.91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09177	207	0.16	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	208	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09177	255	80.939999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	291	1.8	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	301	12	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	303	0.29999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	304	13	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	305	8	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	306	48	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	307	7	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	309	0.20999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	312	0.069000000000000006	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	315	0.10199999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	318	35	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	320	2	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	321	16	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	322	1	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	334	9	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	401	2.8999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	404	0.053999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	405	0.053999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	406	0.28599999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	410	0.032000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	415	0.017999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	417	31	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09177	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09177	432	31	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09177	435	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09177	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09181	203	0.83999999999999997	17	0.029999999999999999	1	A	     	 	3	0.59999999999999998	1	2	0.70799999999999996	0.96299999999999997	2	\N
09181	204	0.19	21	0.035999999999999997	1	A	     	 	5	0.080000000000000002	0.32000000000000001	4	0.092999999999999999	0.29199999999999998	2	\N
09181	205	8.1600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09181	207	0.65000000000000002	17	0.039	1	A	     	 	3	0.45000000000000001	0.90000000000000002	2	0.48799999999999999	0.82199999999999995	2	\N
09181	208	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09181	209	0.029999999999999999	4	0.025000000000000001	1	A	     	 	1	0	0.10000000000000001	3	-0.055	0.105	1, 2, 3	\N
09181	210	4.3499999999999996	14	0.66600000000000004	1	A	     	 	4	1.5700000000000001	8.0800000000000001	3	2.2360000000000002	6.4729999999999999	2	\N
09181	211	1.54	14	0.32200000000000001	1	A	     	 	4	0.55000000000000004	2.8900000000000001	3	0.51400000000000001	2.5619999999999998	2	\N
09181	212	1.8700000000000001	14	0.30399999999999999	1	A	     	 	4	0.91000000000000003	3	3	0.90500000000000003	2.843	2	\N
09181	213	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
09181	214	0.040000000000000001	11	0.02	1	A	     	 	3	0	0.20000000000000001	2	-0.047	0.123	1, 2	\N
09181	255	90.150000000000006	30	0.312	1	A	     	 	7	88.109999999999999	92.859999999999999	6	89.390000000000001	90.917000000000002	2	\N
09181	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09181	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09181	268	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09181	269	7.8600000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09181	287	0.059999999999999998	8	0.0040000000000000001	1	A	     	 	2	0	0.13	3	0.043999999999999997	0.068000000000000005	1, 2, 3	\N
09181	291	0.90000000000000002	18	0.112	1	A	     	 	3	0.59999999999999998	1.6000000000000001	2	0.41499999999999998	1.3819999999999999	2	\N
09181	301	9	54	0.75700000000000001	1	A	     	 	15	5	18	14	7.8620000000000001	11.111000000000001	2	\N
09181	303	0.20999999999999999	54	0.021999999999999999	1	A	     	 	15	0.070000000000000007	0.64000000000000001	14	0.16200000000000001	0.25800000000000001	1, 2	\N
09181	304	12	54	0.42999999999999999	1	A	     	 	15	7	18	14	10.731	12.574	2	\N
09181	305	15	53	0.74199999999999999	1	A	     	 	14	8	25	13	13.414	16.617999999999999	2	\N
09181	306	267	54	10.242000000000001	1	A	     	 	15	112	420	14	245.374	289.30599999999998	2	\N
09181	307	16	50	1.2430000000000001	1	A	     	 	14	5	44	13	12.98	18.350999999999999	2	\N
09181	309	0.17999999999999999	53	0.017999999999999999	1	A	     	 	15	0.070000000000000007	0.37	14	0.13700000000000001	0.214	2	\N
09181	312	0.041000000000000002	54	0.0089999999999999993	1	A	     	 	15	0	0.20399999999999999	14	0.023	0.058999999999999997	1, 2	\N
09181	315	0.041000000000000002	54	0.002	1	A	     	 	15	0	0.066000000000000003	14	0.035999999999999997	0.044999999999999998	1, 2	\N
09181	317	0.40000000000000002	4	0.055	1	A	     	 	1	0.20000000000000001	0.5	3	0.189	0.53900000000000003	2, 3	\N
09181	318	3382	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09181	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09181	320	169	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09181	321	2020	52	252.90799999999999	1	A	     	 	7	1377	4712	6	1401.3499999999999	2639.038	2	\N
09181	322	16	42	10.021000000000001	1	A	     	 	6	0	61	5	-9.3770000000000007	42.140000000000001	1, 2	\N
09181	323	0.050000000000000003	11	0.0070000000000000001	1	A	     	 	3	0.02	0.11	2	0.021000000000000001	0.080000000000000002	2	\N
09181	334	1	21	1.1699999999999999	1	A	     	 	5	0	6	4	-2.0779999999999998	4.4180000000000001	1, 2	\N
09181	337	0	12	0	1	A	     	 	4	0	0	\N	\N	\N	1, 2	\N
09181	338	26	12	9.9990000000000006	1	A	     	 	4	0	51	3	-5.8840000000000003	57.759	2	\N
09181	341	0	11	0	1	A	     	 	3	0	0	\N	\N	\N	2	\N
09181	342	0.11	11	0.012999999999999999	1	A	     	 	3	0.059999999999999998	0.13	2	0.050000000000000003	0.16	2	\N
09181	343	0	11	0	1	A	     	 	3	0	0	\N	\N	\N	2	\N
09181	401	36.700000000000003	10	1.3839999999999999	1	A	     	 	1	30.800000000000001	40.700000000000003	5	33.170999999999999	40.284999999999997	4	\N
09181	404	0.041000000000000002	13	0.0089999999999999993	1	A	     	 	3	0.02	0.080000000000000002	2	0.0040000000000000001	0.078	1, 2	\N
09181	405	0.019	4	\N	1	A	     	 	1	0.014999999999999999	0.02	\N	\N	\N	1, 2	\N
09181	406	0.73399999999999999	18	0.040000000000000001	1	A	     	 	3	0.52800000000000002	0.89000000000000001	2	0.56200000000000006	0.90500000000000003	2	\N
09181	410	0.105	13	0.02	1	A	     	 	3	0.042000000000000003	0.157	2	0.019	0.19	1, 2	\N
09181	415	0.071999999999999995	14	0.028000000000000001	1	A	     	 	2	0.028000000000000001	0.12	1	-0.27900000000000003	0.42299999999999999	2	\N
09181	417	21	17	7.0730000000000004	1	A	     	 	3	7	40	2	-9.1530000000000005	51.709000000000003	1, 2	\N
09181	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09181	430	2.5	8	0.30399999999999999	1	A	     	 	2	1.6000000000000001	4	5	1.7789999999999999	3.3130000000000002	2, 3	\N
09181	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09181	432	21	17	7.0730000000000004	1	A	     	 	3	7	40	2	-9.1530000000000005	51.709000000000003		\N
09181	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09181	501	0.002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09181	502	0.017000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09181	503	0.021000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09181	504	0.029000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09181	505	0.029999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09181	506	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09181	507	0.002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09181	508	0.023	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09181	509	0.014	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09181	510	0.033000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09181	511	0.029000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09181	512	0.014999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09181	513	0.095000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09181	514	0.13600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09181	515	0.20899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09181	516	0.025999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09181	517	0.019	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09181	518	0.042000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09181	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09181	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09181	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09181	606	0.050999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09181	645	0.0030000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09181	646	0.081000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09183	203	1.1100000000000001	2	\N	1	A	     	 	1	0.98999999999999999	1.24	\N	\N	\N		\N
09183	205	6.5800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09183	207	0.35999999999999999	2	\N	1	A	     	 	1	0.35999999999999999	0.35999999999999999	\N	\N	\N		\N
09183	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09183	255	91.849999999999994	2	\N	1	A	     	 	1	91.400000000000006	92.299999999999997	\N	\N	\N		\N
09183	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09183	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09183	268	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09183	269	5.6900000000000004	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09183	291	0.90000000000000002	2	\N	1	A	     	 	1	0.90000000000000002	0.90000000000000002	\N	\N	\N		\N
09183	301	11	2	\N	1	A	     	 	1	9	12	\N	\N	\N		\N
09183	303	0.34000000000000002	2	\N	1	A	     	 	1	0.28000000000000003	0.39000000000000001	\N	\N	\N		\N
09183	304	11	2	\N	1	A	     	 	1	9	12	\N	\N	\N		\N
09183	305	5	2	\N	1	A	     	 	1	5	6	\N	\N	\N		\N
09183	306	182	2	\N	1	A	     	 	1	171	193	\N	\N	\N		\N
09183	307	9	2	\N	1	A	     	 	1	5	13	\N	\N	\N		\N
09183	309	0.070000000000000007	2	\N	1	A	     	 	1	0.050000000000000003	0.080000000000000002	\N	\N	\N		\N
09183	312	0.059999999999999998	2	\N	1	A	     	 	1	0.040000000000000001	0.080000000000000002	\N	\N	\N		\N
09183	315	0.035000000000000003	2	\N	1	A	     	 	1	0.029999999999999999	0.040000000000000001	\N	\N	\N		\N
09183	317	0.40000000000000002	0	\N	4	BFZN	09181	 	\N	\N	\N	\N	\N	\N		\N
09183	318	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
09183	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09183	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09183	321	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
09183	322	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
09183	323	0.050000000000000003	0	\N	4	BFZN	09181	 	\N	\N	\N	\N	\N	\N		\N
09183	334	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
09183	337	0	0	\N	4	BFZN	09181	 	\N	\N	\N	\N	\N	\N		\N
09183	338	26	0	\N	4	BFZN	09181	 	\N	\N	\N	\N	\N	\N		\N
09183	401	21.800000000000001	2	\N	1	A	     	 	1	13.199999999999999	30.399999999999999	\N	\N	\N		\N
09183	404	0.014999999999999999	2	\N	1	A	     	 	1	0.014	0.014999999999999999	\N	\N	\N		\N
09183	405	0.031	2	\N	1	A	     	 	1	0.028000000000000001	0.033000000000000002	\N	\N	\N		\N
09183	406	0.23200000000000001	2	\N	1	A	     	 	1	0.219	0.245	\N	\N	\N		\N
09183	410	0.084000000000000005	2	\N	1	A	     	 	1	0.073999999999999996	0.094	\N	\N	\N		\N
09183	415	0.16300000000000001	2	\N	1	A	     	 	1	0.14099999999999999	0.185	\N	\N	\N		\N
09183	417	8	2	\N	1	A	     	 	1	7	9	\N	\N	\N		\N
09183	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09183	430	2.5	0	\N	4	BFZN	09181	 	\N	\N	\N	\N	\N	\N		\N
09183	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09183	432	8	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09183	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09183	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09183	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09183	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09184	203	0.54000000000000004	18	0.053999999999999999	1	A	     	 	3	0.31	0.80000000000000004	2	0.308	0.77500000000000002	2	\N
09184	204	0.14000000000000001	8	0.036999999999999998	1	A	     	 	2	0.070000000000000007	0.27000000000000002	1	-0.32900000000000001	0.61399999999999999	1, 2	\N
09184	205	9.0899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09184	207	0.40999999999999998	17	0.021000000000000001	1	A	     	 	3	0.29999999999999999	0.59999999999999998	2	0.318	0.499	2	\N
09184	208	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09184	209	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09184	210	2.48	8	0.57399999999999995	1	A	     	 	2	0.070000000000000007	4.1299999999999999	5	0.98199999999999998	3.976	1, 2, 3	\N
09184	211	2.6800000000000002	8	0.251	1	A	     	 	2	1.3600000000000001	4.6399999999999997	3	1.903	3.4590000000000001	2, 3	\N
09184	212	2.96	8	0.156	1	A	     	 	2	1.76	4.7300000000000004	3	2.48	3.448	2, 3	\N
09184	213	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09184	214	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09184	255	89.819999999999993	20	0.47799999999999998	1	A	     	 	4	88.299999999999997	92.170000000000002	3	88.298000000000002	91.337999999999994	2	\N
09184	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09184	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09184	268	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09184	269	8.1199999999999992	8	0.92500000000000004	1	A	     	 	2	5.5499999999999998	13.119999999999999	4	5.3869999999999996	10.861000000000001	2, 3	\N
09184	287	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09184	291	0.80000000000000004	20	0.14000000000000001	1	A	     	 	4	0.5	1.7	3	0.34200000000000003	1.232	1, 2	\N
09184	301	6	19	1.4039999999999999	1	A	     	 	4	3	13	3	1.5740000000000001	10.512	2	\N
09184	303	0.17000000000000001	19	0.0080000000000000002	1	A	     	 	4	0.13	0.20999999999999999	3	0.14499999999999999	0.19400000000000001	2	\N
09184	304	10	19	1.202	1	A	     	 	4	7	17	3	6.4569999999999999	14.108000000000001	2	\N
09184	305	11	18	0.26500000000000001	1	A	     	 	3	8	16	2	10.164999999999999	12.441000000000001	2	\N
09184	306	228	19	17.896999999999998	1	A	     	 	4	144	278	3	170.751	284.66500000000002	2	\N
09184	307	18	12	1.8500000000000001	1	A	     	 	4	11	26	3	11.906000000000001	23.684000000000001	2	\N
09184	309	0.089999999999999997	19	0.0080000000000000002	1	A	     	 	4	0.070000000000000007	0.12	3	0.065000000000000002	0.115	2	\N
09184	312	0.024	19	0.0030000000000000001	1	A	     	 	4	0.016	0.050999999999999997	3	0.014	0.034000000000000002	2	\N
09184	315	0.027	19	0.002	1	A	     	 	4	0.02	0.036999999999999998	3	0.02	0.034000000000000002	2	\N
09184	317	0.69999999999999996	4	0	1	A	     	 	1	0.69999999999999996	0.69999999999999996	\N	\N	\N	1, 2, 3	\N
09184	318	50	16	0.73499999999999999	1	A	     	 	3	33	67	2	47.116	53.439999999999998	2	\N
09184	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09184	320	3	16	0.036999999999999998	1	A	     	 	3	2	3	2	2.3559999999999999	2.6720000000000002	2	\N
09184	321	30	16	0.441	1	A	     	 	3	20	40	2	28.268999999999998	32.064	2	\N
09184	322	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09184	323	0.02	3	0.0060000000000000001	1	A	     	 	1	0.01	0.029999999999999999	2	-0.0050000000000000001	0.044999999999999998	2, 3	\N
09184	334	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09184	337	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09184	338	27	6	3.8100000000000001	1	A	     	 	2	17	42	2	12.888999999999999	41.777000000000001	2, 3	\N
09184	341	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
09184	342	0.029999999999999999	3	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	2	0.012	0.041000000000000002	2, 3	\N
09184	343	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
09184	401	18	14	1.637	1	A	     	 	2	14.6	22.300000000000001	1	-2.7949999999999999	38.808999999999997	2	\N
09184	404	0.037999999999999999	14	0.012999999999999999	1	A	     	 	2	0.01	0.059999999999999998	1	-0.124	0.20000000000000001	2	\N
09184	405	0.012	8	0.002	1	A	     	 	2	0.01	0.014999999999999999	1	-0.019	0.043999999999999997	1, 2	\N
09184	406	0.41799999999999998	18	0.060999999999999999	1	A	     	 	3	0.26000000000000001	0.58999999999999997	2	0.154	0.68200000000000005	2	\N
09184	410	0.155	8	0.068000000000000005	1	A	     	 	2	0.050000000000000003	0.37	1	-0.70299999999999996	1.0129999999999999	2	\N
09184	415	0.087999999999999995	18	0.012	1	A	     	 	3	0.051999999999999998	0.12	2	0.035999999999999997	0.14000000000000001	2	\N
09184	417	19	18	3.0659999999999998	1	A	     	 	3	14	44	2	6.008	32.393999999999998	2	\N
09184	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09184	430	2.8999999999999999	8	0.13	1	A	     	 	2	2.1000000000000001	3.2999999999999998	5	2.5409999999999999	3.226	2, 3	\N
09184	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09184	432	19	18	3.0659999999999998	1	A	     	 	3	14	44	2	6.008	32.393999999999998		\N
09184	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09184	501	0.0050000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09184	502	0.012999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09184	503	0.012999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09184	504	0.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09184	505	0.017999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09184	506	0.0050000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09184	507	0.0050000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09184	508	0.014999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09184	509	0.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09184	510	0.017999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09184	511	0.014	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09184	512	0.0050000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09184	513	0.043999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09184	514	0.087999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09184	515	0.153	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09184	516	0.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09184	517	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09184	518	0.023	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09184	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09184	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09184	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09184	606	0.037999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09184	645	0.0030000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09184	646	0.058999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09185	205	7.9400000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09185	208	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09185	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09185	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09185	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09185	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09185	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09187	205	18.760000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09187	208	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09187	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09187	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09187	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09187	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09187	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09188	205	64.060000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09188	208	243	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09188	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09188	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09188	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09188	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09188	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09189	205	24.23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09189	208	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09189	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09189	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09189	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09189	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09189	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09190	205	9.8000000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09190	208	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09190	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09190	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09190	269	8.0999999999999996	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09190	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09190	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09190	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09190	321	9	0	\N	4	BNA	09302	 	\N	\N	\N	\N	\N	\N		\N
09190	322	12	0	\N	4	BNA	09302	 	\N	\N	\N	\N	\N	\N		\N
09190	323	0.87	0	\N	4	BFZN	09302	 	\N	\N	\N	\N	\N	\N		\N
09190	334	0	0	\N	4	BNA	09302	 	\N	\N	\N	\N	\N	\N		\N
09190	337	0	0	\N	4	BFZN	09302	 	\N	\N	\N	\N	\N	\N		\N
09190	338	136	0	\N	4	BFZN	09302	 	\N	\N	\N	\N	\N	\N		\N
09190	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09190	430	7.7999999999999998	0	\N	4	BFZN	09302	 	\N	\N	\N	\N	\N	\N		\N
09190	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09190	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09190	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09190	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09190	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09191	203	1.0600000000000001	8	0.059999999999999998	1	A	     	 	2	0.81999999999999995	1.26	4	0.90300000000000002	1.2250000000000001	2, 3	\N
09191	204	0.32000000000000001	8	0.037999999999999999	1	A	     	 	3	0.13	0.69999999999999996	2	0.183	0.46400000000000002	2, 3	\N
09191	205	10.550000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09191	207	0.47999999999999998	8	0.02	1	A	     	 	2	0.34999999999999998	0.60999999999999999	6	0.43099999999999999	0.53000000000000003	2, 3	\N
09191	208	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09191	209	0.070000000000000007	4	0.042999999999999997	1	A	     	 	1	0	0.14999999999999999	3	-0.062	0.20899999999999999	1, 2, 3	\N
09191	210	4.8700000000000001	12	0.10100000000000001	1	A	     	 	3	3.6000000000000001	6.7000000000000002	2	4.4390000000000001	5.3049999999999997	2	\N
09191	211	1.5700000000000001	12	0.108	1	A	     	 	3	1	2.1699999999999999	2	1.1020000000000001	2.036	2	\N
09191	212	1.3700000000000001	12	0.058999999999999997	1	A	     	 	3	1.1000000000000001	1.6000000000000001	2	1.113	1.6200000000000001	2	\N
09191	213	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09191	214	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09191	255	87.590000000000003	17	0.65100000000000002	1	A	     	 	7	84.900000000000006	89.700000000000003	6	85.992999999999995	89.177999999999997	2	\N
09191	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09191	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09191	268	185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09191	269	7.8899999999999997	8	0.19700000000000001	1	A	     	 	2	7.29	8.8000000000000007	6	7.3970000000000002	8.3759999999999994	2, 3	\N
09191	287	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09191	291	1.7	12	0.17899999999999999	1	A	     	 	5	1.1000000000000001	2.2000000000000002	4	1.155	2.1459999999999999	2	\N
09191	301	6	4	1.405	1	A	     	 	2	5	8	1	-11.448	24.257999999999999	2	\N
09191	303	0.28000000000000003	8	0.034000000000000002	1	A	     	 	3	0.13	0.45000000000000001	2	0.13800000000000001	0.43099999999999999	2	\N
09191	304	9	8	0.26700000000000002	1	A	     	 	3	8	10	2	7.9109999999999996	10.206	2	\N
09191	305	26	7	1.1679999999999999	1	A	     	 	2	22	30	5	22.559000000000001	28.584	2, 3	\N
09191	306	201	6	23.23	1	A	     	 	3	149	228	2	101.372	301.27300000000002	2	\N
09191	307	0	3	0.153	1	A	     	 	2	0	1	1	-1.5129999999999999	2.3730000000000002	2	\N
09191	309	0.17000000000000001	8	0.035000000000000003	1	A	     	 	3	0.12	0.31	2	0.024	0.32200000000000001	2	\N
09191	312	0.085999999999999993	8	0.031	1	A	     	 	3	0.021000000000000001	0.17499999999999999	2	-0.048000000000000001	0.22	2	\N
09191	315	0.053999999999999999	8	0.0089999999999999993	1	A	     	 	3	0.036999999999999998	0.066000000000000003	2	0.017000000000000001	0.091999999999999998	1, 2	\N
09191	317	0	2	\N	1	A	     	 	1	0	0.10000000000000001	1	\N	\N		\N
09191	318	332	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09191	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09191	320	17	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09191	321	150	10	30.888999999999999	1	A	     	 	4	100	331	3	52.152999999999999	248.75700000000001	2	\N
09191	322	0	9	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2	\N
09191	323	0.77000000000000002	5	0.253	1	A	     	 	2	0.42999999999999999	1.02	1	-2.4409999999999998	3.976	2	\N
09191	334	98	9	19.683	1	A	     	 	3	59	159	2	13.268000000000001	182.64599999999999	2	\N
09191	337	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09191	338	130	8	14.039	1	A	     	 	2	63	245	4	89.054000000000002	170.446	2, 3	\N
09191	341	0.01	5	0.0070000000000000001	1	A	     	 	2	0	0.01	1	-0.086999999999999994	0.10199999999999999	1, 2	\N
09191	342	0.01	5	0.012	1	A	     	 	2	0	0.040000000000000001	1	-0.14599999999999999	0.17100000000000001	2	\N
09191	343	0.01	5	0.0089999999999999993	1	A	     	 	2	0	0.029999999999999999	1	-0.109	0.128	1, 2	\N
09191	404	0.034000000000000002	8	0.002	1	A	     	 	2	0.027	0.049000000000000002	3	0.025999999999999999	0.041000000000000002	1, 2, 3	\N
09191	405	0.027	8	0.001	1	A	     	 	2	0.02	0.029999999999999999	3	0.021999999999999999	0.031	1, 2, 3	\N
09191	406	1.125	8	0.042000000000000003	1	A	     	 	2	0.81200000000000006	1.3899999999999999	6	1.0209999999999999	1.2290000000000001	2, 3	\N
09191	410	0.185	8	0.0070000000000000001	1	A	     	 	2	0.123	0.25900000000000001	5	0.16800000000000001	0.20300000000000001	2, 3	\N
09191	415	0.025000000000000001	8	0	1	A	     	 	2	0.012	0.035999999999999997	3	0.023	0.025999999999999999	1, 2, 3	\N
09191	417	5	4	1.177	1	A	     	 	1	3	8	3	0.76600000000000001	8.2590000000000003	2, 3	\N
09191	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09191	430	2.2000000000000002	8	0.156	1	A	     	 	2	1.3	2.7999999999999998	5	1.8240000000000001	2.649	2, 3	\N
09191	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09191	432	5	4	1.177	1	A	     	 	1	3	8	3	0.76600000000000001	8.2590000000000003		\N
09191	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09191	501	0.0050000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09191	502	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09191	503	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09191	504	0.014	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09191	505	0.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09191	506	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09191	507	0.0050000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09191	508	0.010999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09191	509	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09191	510	0.012999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09191	511	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09191	512	0.0080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09191	513	0.017000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09191	514	0.56799999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09191	515	0.034000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09191	516	0.010999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09191	517	0.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09191	518	0.017999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09191	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09191	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09191	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09191	606	0.025000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09191	645	0.087999999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09191	646	0.113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09192	205	6.8399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09192	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09192	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09192	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09192	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09193	205	6.2599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09193	208	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09193	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09193	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09193	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09193	317	0.90000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09193	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09193	321	237	0	\N	4	BNA	09195	 	\N	\N	\N	\N	\N	\N		\N
09193	322	0	0	\N	4	BNA	09195	 	\N	\N	\N	\N	\N	\N		\N
09193	323	1.6499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09193	334	9	0	\N	4	BNA	09195	 	\N	\N	\N	\N	\N	\N		\N
09193	337	0	0	\N	4	BFZN	09195	 	\N	\N	\N	\N	\N	\N		\N
09193	338	510	0	\N	4	BFZN	09195	 	\N	\N	\N	\N	\N	\N		\N
09193	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09193	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09193	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09193	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09193	430	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09193	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09193	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09193	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09193	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09193	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09194	205	5.6100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09194	208	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09194	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09194	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09194	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09194	317	0.90000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09194	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09194	321	204	0	\N	4	BNA	09195	 	\N	\N	\N	\N	\N	\N		\N
09194	322	0	0	\N	4	BNA	09195	 	\N	\N	\N	\N	\N	\N		\N
09194	323	1.6499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09194	334	8	0	\N	4	BNA	09195	 	\N	\N	\N	\N	\N	\N		\N
09194	337	0	0	\N	4	BFZN	09195	 	\N	\N	\N	\N	\N	\N		\N
09194	338	510	0	\N	4	BFZN	09195	 	\N	\N	\N	\N	\N	\N		\N
09194	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09194	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09194	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09194	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09194	430	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09194	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09194	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09194	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09194	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09194	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09195	203	1.03	6	0.314	6	JA	     	 	2	0.40000000000000002	2.4300000000000002	5	0.219	1.8340000000000001	4	\N
09195	204	15.32	7	1.3939999999999999	6	JA	     	 	3	9.5399999999999991	20.719999999999999	6	11.907	18.728999999999999	4	\N
09195	205	3.8399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09195	207	4.5300000000000002	2	\N	1	A	     	 	1	3.8100000000000001	5.2599999999999998	1	\N	\N		\N
09195	208	145	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09195	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09195	255	75.280000000000001	7	1.079	6	JA	     	 	3	71.890000000000001	80.560000000000002	6	72.641000000000005	77.923000000000002	4	\N
09195	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09195	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09195	268	609	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09195	269	0.54000000000000004	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09195	291	3.2999999999999998	6	0.32200000000000001	6	JA	     	 	2	2.5	4.4000000000000004	5	2.476	4.1310000000000002	4	\N
09195	301	52	6	3.581	6	JA	     	 	2	35	58	5	42.787999999999997	61.198999999999998	4	\N
09195	303	0.48999999999999999	6	0.033000000000000002	6	JA	     	 	2	0.34999999999999998	0.56999999999999995	5	0.40300000000000002	0.57499999999999996	4	\N
09195	304	11	2	\N	1	A	     	 	1	9	14	1	\N	\N		\N
09195	305	4	2	\N	1	A	     	 	1	3	5	1	\N	\N		\N
09195	306	42	6	8.718	6	JA	     	 	2	23	77	5	19.600000000000001	64.420000000000002	4	\N
09195	307	1556	6	146.10300000000001	6	JA	     	 	2	1105	1961	5	1180.8989999999999	1932.038	4	\N
09195	309	0.040000000000000001	2	\N	1	A	     	 	1	0.040000000000000001	0.040000000000000001	1	\N	\N	1	\N
09195	312	0.12	2	\N	1	A	     	 	1	0.109	0.13100000000000001	1	\N	\N		\N
09195	317	0.90000000000000002	0	\N	4	BFZN	09193	 	\N	\N	\N	\N	\N	\N		\N
09195	318	393	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09195	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09195	320	20	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09195	321	231	3	27.803999999999998	1	A	     	 	2	184	280	2	111.8	351.06200000000001	4	\N
09195	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09195	323	3.8100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09195	334	9	3	4.9699999999999998	1	A	     	 	2	3	19	2	-12.24	30.524999999999999	4	\N
09195	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09195	338	510	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09195	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09195	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09195	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09195	401	0	6	0	6	JA	     	 	2	0	0	5	0	0	1, 4	\N
09195	404	0.021000000000000001	2	\N	1	A	     	 	1	0.019	0.023	1	\N	\N		\N
09195	405	0.0070000000000000001	2	\N	1	A	     	 	1	0.0070000000000000001	0.0070000000000000001	1	\N	\N	1	\N
09195	406	0.23699999999999999	2	\N	1	A	     	 	1	0.14399999999999999	0.33000000000000002	1	\N	\N		\N
09195	410	0.023	2	\N	1	A	     	 	1	0.016	0.029999999999999999	1	\N	\N		\N
09195	415	0.031	2	\N	1	A	     	 	1	0.024	0.036999999999999998	1	\N	\N		\N
09195	417	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09195	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09195	430	1.3999999999999999	0	\N	4	BFZN	09193	 	\N	\N	\N	\N	\N	\N		\N
09195	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09195	432	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09195	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09195	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09195	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09195	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09195	606	2.0289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09195	607	0	0	\N	4	BFFN	09193	 	\N	\N	\N	\N	\N	\N		\N
09195	608	0	0	\N	4	BFFN	09193	 	\N	\N	\N	\N	\N	\N		\N
09195	609	0	0	\N	4	BFFN	09193	 	\N	\N	\N	\N	\N	\N		\N
09195	610	0	0	\N	4	BFFN	09193	 	\N	\N	\N	\N	\N	\N		\N
09195	611	0	0	\N	4	BFFN	09193	 	\N	\N	\N	\N	\N	\N		\N
09195	612	0	0	\N	4	BFFN	09193	 	\N	\N	\N	\N	\N	\N		\N
09195	613	1.6910000000000001	0	\N	4	BFFN	09193	 	\N	\N	\N	\N	\N	\N		\N
09195	614	0.33800000000000002	0	\N	4	BFFN	09193	 	\N	\N	\N	\N	\N	\N		\N
09195	617	11.144	0	\N	4	BFFN	09193	 	\N	\N	\N	\N	\N	\N		\N
09195	618	1.2150000000000001	0	\N	4	BFFN	09193	 	\N	\N	\N	\N	\N	\N		\N
09195	619	0.091999999999999998	0	\N	4	BFFN	09193	 	\N	\N	\N	\N	\N	\N		\N
09195	620	0	0	\N	4	BFFN	09193	 	\N	\N	\N	\N	\N	\N		\N
09195	621	0	0	\N	4	BFFN	09193	 	\N	\N	\N	\N	\N	\N		\N
09195	626	0.123	0	\N	4	BFFN	09193	 	\N	\N	\N	\N	\N	\N		\N
09195	627	0	0	\N	4	BFFN	09193	 	\N	\N	\N	\N	\N	\N		\N
09195	628	0.045999999999999999	0	\N	4	BFFN	09193	 	\N	\N	\N	\N	\N	\N		\N
09195	629	0	0	\N	4	BFFN	09193	 	\N	\N	\N	\N	\N	\N		\N
09195	630	0	0	\N	4	BFFN	09193	 	\N	\N	\N	\N	\N	\N		\N
09195	631	0	0	\N	4	BFFN	09193	 	\N	\N	\N	\N	\N	\N		\N
09195	645	11.314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09195	646	1.3069999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09200	205	11.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09200	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09200	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09200	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09200	269	9.3499999999999996	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09200	317	0.5	5	0.20999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09200	318	225	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09200	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09200	320	11	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09200	321	71	55	22.318999999999999	1	A	     	 	3	40	237	2	-24.957999999999998	167.101	2	\N
09200	322	11	55	5.8360000000000003	1	A	     	 	3	0	20	2	-13.855	36.362000000000002	1, 2	\N
09200	323	0.17999999999999999	4	0.033000000000000002	1	A	     	 	3	0.14000000000000001	0.25	2	0.040000000000000001	0.32700000000000001	2	\N
09200	334	116	7	5.875	1	A	     	 	2	83	148	1	41.475999999999999	190.774	2	\N
09200	337	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
09200	338	129	7	57.549999999999997	1	A	     	 	2	54	187	1	-601.79200000000003	860.69200000000001	2	\N
09200	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09200	430	0	10	0.029000000000000001	1	A	     	 	4	0	0.10000000000000001	3	-0.042000000000000003	0.14199999999999999	1, 2	\N
09200	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09200	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09200	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09200	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09200	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09201	205	11.890000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09201	208	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09201	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09201	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09201	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09201	435	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09201	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09202	203	0.91000000000000003	8	0.031	1	A	     	 	2	0.67000000000000004	1.0700000000000001	5	0.82599999999999996	0.99099999999999999	2, 3	\N
09202	204	0.14999999999999999	8	0.032000000000000001	1	A	     	 	2	0.050000000000000003	0.31	4	0.060999999999999999	0.23599999999999999	1, 2, 3	\N
09202	205	12.539999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09202	207	0.42999999999999999	8	0.02	1	A	     	 	2	0.37	0.53000000000000003	5	0.375	0.48099999999999998	2, 3	\N
09202	208	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09202	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09202	210	4.2800000000000002	9	0.307	1	A	     	 	3	3.2799999999999998	5.2199999999999998	2	2.96	5.601	2	\N
09202	211	1.97	9	0.10100000000000001	1	A	     	 	3	1.01	2.5600000000000001	2	1.5389999999999999	2.407	2	\N
09202	212	2.25	9	0.109	1	A	     	 	3	1.8600000000000001	2.7000000000000002	2	1.78	2.7160000000000002	2	\N
09202	213	0	9	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2, 3	\N
09202	214	0	9	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2, 3	\N
09202	255	85.969999999999999	10	0.84799999999999998	1	A	     	 	3	84.579999999999998	87.930000000000007	2	82.325999999999993	89.623000000000005	2	\N
09202	268	207	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09202	269	8.5	9	0.38800000000000001	1	A	     	 	3	6.1500000000000004	10.050000000000001	2	6.8319999999999999	10.17	2	\N
09202	287	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09202	291	2.2000000000000002	5	0.182	1	A	     	 	2	1.8999999999999999	2.3999999999999999	1	-0.14000000000000001	4.4770000000000003	2	\N
09202	301	43	8	2.2400000000000002	1	A	     	 	2	37	57	3	36.148000000000003	49.476999999999997	2, 3	\N
09202	303	0.13	4	0.012	1	A	     	 	1	0.11	0.16	3	0.096000000000000002	0.17000000000000001	2, 3	\N
09202	304	11	8	0.099000000000000005	1	A	     	 	2	10	12	4	10.413	10.987	2, 3	\N
09202	305	23	8	0.52200000000000002	1	A	     	 	2	22	25	6	21.981000000000002	24.568999999999999	2, 3	\N
09202	306	166	8	3.1070000000000002	1	A	     	 	2	147	188	5	157.63300000000001	173.86699999999999	2, 3	\N
09202	307	1	4	0.78800000000000003	1	A	     	 	1	0	4	3	-1.304	3.714	1, 2, 3	\N
09202	309	0.080000000000000002	7	0.0040000000000000001	1	A	     	 	2	0.059999999999999998	0.089999999999999997	5	0.066000000000000003	0.085999999999999993	2, 3	\N
09202	312	0.039	4	0.0030000000000000001	1	A	     	 	1	0.029999999999999999	0.043999999999999997	3	0.029000000000000001	0.049000000000000002	2, 3	\N
09202	315	0.029000000000000001	8	0.001	1	A	     	 	2	0.017000000000000001	0.041000000000000002	6	0.025999999999999999	0.032000000000000001	1, 2, 3	\N
09202	317	0	4	0.0080000000000000002	1	A	     	 	1	0	0.10000000000000001	3	0.017000000000000001	0.067000000000000004	1, 2, 3	\N
09202	318	247	7	35.5	1	A	     	 	2	155	518	1	-204.06999999999999	698.07000000000005	2	\N
09202	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09202	320	12	7	1.7749999999999999	1	A	     	 	2	8	26	1	-10.202999999999999	34.902999999999999	2	\N
09202	321	87	7	27.788	1	A	     	 	2	43	237	1	-266.48599999999999	439.661	2	\N
09202	322	7	7	7.0999999999999996	1	A	     	 	2	0	14	1	-83.114000000000004	97.313999999999993	1, 2	\N
09202	323	0.14999999999999999	3	0.0070000000000000001	1	A	     	 	2	0.14000000000000001	0.16	1	0.065000000000000002	0.23499999999999999	2, 3	\N
09202	334	116	7	5.875	1	A	     	 	2	83	148	1	41.475999999999999	190.774	2	\N
09202	337	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
09202	338	129	7	57.549999999999997	1	A	     	 	2	54	187	1	-601.79200000000003	860.69200000000001	2	\N
09202	341	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
09202	342	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
09202	343	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
09202	401	59.100000000000001	8	2.0379999999999998	1	A	     	 	2	51.799999999999997	65.599999999999994	5	53.819000000000003	64.406000000000006	2, 3	\N
09202	404	0.068000000000000005	8	0.0030000000000000001	1	A	     	 	2	0.027	0.11600000000000001	4	0.058999999999999997	0.078	2, 3	\N
09202	405	0.050999999999999997	8	0.0040000000000000001	1	A	     	 	2	0.034000000000000002	0.064000000000000001	4	0.040000000000000001	0.060999999999999999	2, 3	\N
09202	406	0.42499999999999999	8	0.012999999999999999	1	A	     	 	2	0.35299999999999998	0.46899999999999997	4	0.39000000000000001	0.46100000000000002	2, 3	\N
09202	410	0.26100000000000001	8	0.02	1	A	     	 	2	0.19	0.38300000000000001	3	0.20000000000000001	0.32200000000000001	2, 3	\N
09202	415	0.079000000000000001	8	0.0060000000000000001	1	A	     	 	2	0.053999999999999999	0.129	3	0.060999999999999999	0.096000000000000002	2, 3	\N
09202	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09202	430	0	8	0.0070000000000000001	1	A	     	 	2	0	0.10000000000000001	3	0.012999999999999999	0.060999999999999999	1, 2, 3	\N
09202	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09202	435	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09202	501	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09202	502	0.017999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09202	503	0.017000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09202	504	0.029000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09202	505	0.037999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09202	506	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09202	507	0.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09202	508	0.052999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09202	509	0.012999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09202	510	0.025999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09202	511	0.115	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09202	512	0.012999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09202	513	0.032000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09202	514	0.13900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09202	515	0.247	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09202	516	0.023	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09202	517	0.18099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09202	518	0.036999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09202	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09202	606	0.017000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09202	645	0.029999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09202	646	0.031	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09203	205	11.539999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09203	208	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09203	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09203	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09203	269	9.1400000000000006	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09203	317	0.5	5	0.20999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09203	318	225	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09203	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09203	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09203	321	71	0	\N	4	BFZN	09200	 	\N	\N	\N	\N	\N	\N		\N
09203	322	11	0	\N	4	BFZN	09200	 	\N	\N	\N	\N	\N	\N		\N
09203	323	0.17999999999999999	0	\N	4	BFZN	09200	 	\N	\N	\N	\N	\N	\N		\N
09203	334	116	0	\N	4	BFZN	09200	 	\N	\N	\N	\N	\N	\N		\N
09203	337	0	0	\N	4	BFZN	09200	 	\N	\N	\N	\N	\N	\N		\N
09203	338	129	0	\N	4	BFZN	09200	 	\N	\N	\N	\N	\N	\N		\N
09203	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09203	430	0	0	\N	4	BFZN	09200	 	\N	\N	\N	\N	\N	\N		\N
09203	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09203	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09203	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09203	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09203	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09205	205	15.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09205	208	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09205	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09205	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09205	268	262	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09205	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09205	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09205	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09205	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09205	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09205	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09206	205	10.4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09206	208	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09206	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09206	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09206	269	8.4000000000000004	0	\N	4	BFZN	09215	 	\N	\N	\N	\N	\N	\N		\N
09206	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09206	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09206	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09206	321	33	0	\N	4	BNA	09215	 	\N	\N	\N	\N	\N	\N		\N
09206	322	6	0	\N	4	BNA	09215	 	\N	\N	\N	\N	\N	\N		\N
09206	334	169	0	\N	4	BNA	09215	 	\N	\N	\N	\N	\N	\N		\N
09206	337	0	0	\N	4	BFZN	09215	 	\N	\N	\N	\N	\N	\N		\N
09206	338	115	0	\N	4	BFZN	09215	 	\N	\N	\N	\N	\N	\N		\N
09206	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09206	430	0.10000000000000001	0	\N	4	BFZN	09215	 	\N	\N	\N	\N	\N	\N		\N
09206	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09206	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09206	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09206	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09206	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09207	205	9.8499999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09207	208	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09207	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09207	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09207	269	8.4000000000000004	0	\N	4	BFZN	09215	 	\N	\N	\N	\N	\N	\N		\N
09207	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09207	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09207	320	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09207	321	29	0	\N	4	BNA	09215	 	\N	\N	\N	\N	\N	\N		\N
09207	322	5	0	\N	4	BNA	09215	 	\N	\N	\N	\N	\N	\N		\N
09207	323	0.20000000000000001	0	\N	4	BFZN	09215	 	\N	\N	\N	\N	\N	\N		\N
09207	334	148	0	\N	4	BNA	09215	 	\N	\N	\N	\N	\N	\N		\N
09207	337	0	0	\N	4	BFZN	09215	 	\N	\N	\N	\N	\N	\N		\N
09207	338	115	0	\N	4	BFZN	09215	 	\N	\N	\N	\N	\N	\N		\N
09207	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09207	430	0.10000000000000001	0	\N	4	BFZN	09215	 	\N	\N	\N	\N	\N	\N		\N
09207	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09207	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09207	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09207	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09207	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09209	205	10.06	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09209	208	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09209	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09209	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09209	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09209	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09209	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09209	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09209	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09214	205	38.170000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09214	208	159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09214	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09214	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09214	269	37.369999999999997	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09214	318	379	0	\N	4	BFSN	09215	 	\N	\N	\N	\N	\N	\N		\N
09214	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09214	320	19	0	\N	4	BFSN	09215	 	\N	\N	\N	\N	\N	\N		\N
09214	321	62	0	\N	4	BFSN	09215	 	\N	\N	\N	\N	\N	\N		\N
09214	322	10	0	\N	4	BFSN	09215	 	\N	\N	\N	\N	\N	\N		\N
09214	323	0.70999999999999996	0	\N	4	BFSN	09215	 	\N	\N	\N	\N	\N	\N		\N
09214	334	321	0	\N	4	BFSN	09215	 	\N	\N	\N	\N	\N	\N		\N
09214	337	0	0	\N	4	BFSN	09215	 	\N	\N	\N	\N	\N	\N		\N
09214	338	407	0	\N	4	BFSN	09215	 	\N	\N	\N	\N	\N	\N		\N
09214	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09214	430	0.40000000000000002	2	\N	1	A	     	 	1	0.29999999999999999	0.40000000000000002	1	\N	\N		\N
09214	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09214	435	155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09214	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09214	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09214	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09215	205	10.779999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09215	208	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09215	210	3.5	3	0.59999999999999998	1	A	     	 	2	2.7999999999999998	4.0999999999999996	1	-4.1239999999999997	11.124000000000001	2	\N
09215	211	2.3399999999999999	3	0.31	1	A	     	 	2	2.0299999999999998	2.7000000000000002	1	-1.599	6.2789999999999999	2	\N
09215	212	2.5600000000000001	3	0.54000000000000004	1	A	     	 	2	2.02	3.1000000000000001	1	-4.3010000000000002	9.4209999999999994	2	\N
09215	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09215	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09215	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09215	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09215	269	8.4000000000000004	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09215	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09215	317	0.10000000000000001	3	0.023	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09215	318	107	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09215	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09215	320	5	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09215	321	17	12	8.1080000000000005	1	A	     	 	4	2	39	3	-8.3230000000000004	43.286000000000001	2	\N
09215	322	3	11	1.9370000000000001	1	A	     	 	3	0	7	2	-5.3789999999999996	11.286	2	\N
09215	323	0.20000000000000001	2	\N	1	A	     	 	2	0.17000000000000001	0.23000000000000001	1	\N	\N		\N
09215	334	91	12	47.905999999999999	1	A	     	 	4	24	231	3	-61.953000000000003	242.96600000000001	2	\N
09215	337	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	2	\N
09215	338	115	4	22.972999999999999	1	A	     	 	2	90	138	1	-176.87700000000001	406.93099999999998	2	\N
09215	341	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N		\N
09215	342	0.050000000000000003	2	\N	1	A	     	 	2	0	0.089999999999999997	1	\N	\N		\N
09215	343	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N		\N
09215	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09215	430	0.10000000000000001	0	\N	4	BFSN	09214	 	\N	\N	\N	\N	\N	\N		\N
09215	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09215	435	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09215	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09215	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09215	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09216	205	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09216	208	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09216	268	405	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09216	317	1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09216	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09216	323	0.25	0	\N	4	BFZN	09156	 	\N	\N	\N	\N	\N	\N		\N
09216	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09216	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09216	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09216	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09216	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09216	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09217	205	10.279999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09217	208	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09217	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09217	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09217	269	10.18	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09217	317	0.10000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09217	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09217	321	20	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
09217	322	4	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
09217	323	0.14000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09217	334	98	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
09217	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09217	338	73	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09217	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09217	430	0.10000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09217	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09217	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09217	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09217	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09217	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09218	203	0.81000000000000005	9	0.012	1	A	     	 	2	0.5	1	1	0.66200000000000003	0.96099999999999997	2	\N
09218	204	0.31	7	0.041000000000000002	1	A	     	 	2	0.17000000000000001	0.41999999999999998	1	-0.20599999999999999	0.82499999999999996	2	\N
09218	205	13.34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09218	207	0.38	9	0.025999999999999999	1	A	     	 	2	0.29999999999999999	0.46999999999999997	1	0.050000000000000003	0.70199999999999996	2	\N
09218	208	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09218	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09218	210	6.0499999999999998	8	0.66400000000000003	1	A	     	 	2	4.25	8.6400000000000006	1	-2.3820000000000001	14.481	2	\N
09218	211	2.1299999999999999	8	0.085000000000000006	1	A	     	 	2	1.8100000000000001	3	1	1.0529999999999999	3.2170000000000001	2	\N
09218	212	2.3999999999999999	8	0.23300000000000001	1	A	     	 	2	1.9099999999999999	3.5299999999999998	1	-0.56599999999999995	5.3659999999999997	2	\N
09218	213	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09218	214	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09218	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09218	255	85.170000000000002	15	0.76100000000000001	1	A	     	 	5	80.680000000000007	88.599999999999994	4	83.052000000000007	87.281000000000006	2	\N
09218	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09218	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09218	268	223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09218	269	10.58	8	0.97999999999999998	1	A	     	 	2	8.8699999999999992	15.16	1	-1.875	23.041	2	\N
09218	287	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09218	291	1.8	9	0.20499999999999999	1	A	     	 	4	1.3	2.2999999999999998	3	1.163	2.4660000000000002	2	\N
09218	301	37	9	0.752	1	A	     	 	2	29	48	1	26.966000000000001	46.088999999999999	2	\N
09218	303	0.14999999999999999	9	0.010999999999999999	1	A	     	 	2	0.13	0.23000000000000001	1	0.0040000000000000001	0.29599999999999999	2	\N
09218	304	12	9	0.068000000000000005	1	A	     	 	2	11	13	1	11.249000000000001	12.965999999999999	2	\N
09218	305	20	9	0.105	1	A	     	 	2	17	22	1	18.620999999999999	21.289000000000001	2	\N
09218	306	166	9	2.145	1	A	     	 	2	130	196	1	139.13999999999999	193.65000000000001	2	\N
09218	307	2	3	0.90800000000000003	1	A	     	 	1	0	4	2	-2.0819999999999999	5.7320000000000002	1, 2, 3	\N
09218	309	0.070000000000000007	9	0.001	1	A	     	 	2	0.059999999999999998	0.080000000000000002	1	0.055	0.092999999999999999	2	\N
09218	312	0.042000000000000003	9	0.001	1	A	     	 	2	0.032000000000000001	0.058000000000000003	1	0.033000000000000002	0.050999999999999997	2	\N
09218	315	0.039	9	0.0040000000000000001	1	A	     	 	2	0.029999999999999999	0.051999999999999998	1	-0.012	0.089999999999999997	2	\N
09218	317	0.10000000000000001	2	\N	1	A	     	 	1	0.10000000000000001	0.10000000000000001	1	\N	\N		\N
09218	318	681	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09218	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09218	320	34	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09218	321	155	12	58.677	1	A	     	 	3	30	445	2	-97.805000000000007	407.125	2	\N
09218	322	101	8	86.390000000000001	1	A	     	 	2	14	400	1	-997.09900000000005	1198.279	2	\N
09218	323	0.20000000000000001	3	0.083000000000000004	1	A	     	 	1	0.12	0.37	2	-0.155	0.56200000000000006	2, 3	\N
09218	334	407	8	77.609999999999999	1	A	     	 	2	43	485	1	-578.73900000000003	1393.519	2	\N
09218	337	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
09218	338	138	8	105.17400000000001	1	A	     	 	2	11	243	1	-1198.5360000000001	1474.1880000000001	2	\N
09218	341	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09218	342	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09218	343	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09218	401	26.699999999999999	9	1.8680000000000001	1	A	     	 	2	22.100000000000001	34	1	2.9780000000000002	50.436999999999998	2	\N
09218	404	0.058000000000000003	9	0.0080000000000000002	1	A	     	 	2	0.040000000000000001	0.080000000000000002	1	-0.042000000000000003	0.158	2	\N
09218	405	0.035999999999999997	9	0.0030000000000000001	1	A	     	 	2	0.02	0.050000000000000003	1	-0.0060000000000000001	0.078	2	\N
09218	406	0.376	9	0.010999999999999999	1	A	     	 	2	0.31	0.45900000000000002	1	0.24099999999999999	0.51000000000000001	2	\N
09218	410	0.216	9	0.0089999999999999993	1	A	     	 	2	0.14000000000000001	0.28999999999999998	1	0.105	0.32700000000000001	2	\N
09218	415	0.078	9	0.0030000000000000001	1	A	     	 	2	0.053999999999999999	0.092999999999999999	1	0.034000000000000002	0.122	2	\N
09218	417	16	9	2.3599999999999999	1	A	     	 	2	9	23	1	-13.847	46.127000000000002	2	\N
09218	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09218	430	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09218	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09218	432	16	9	2.3599999999999999	1	A	     	 	2	9	23	1	-13.847	46.127000000000002		\N
09218	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09218	501	0.002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09218	502	0.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09218	503	0.017000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09218	504	0.028000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09218	505	0.032000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09218	506	0.002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09218	507	0.002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09218	508	0.017999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09218	509	0.014999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09218	510	0.021000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09218	511	0.068000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09218	512	0.010999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09218	513	0.028000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09218	514	0.129	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09218	515	0.060999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09218	516	0.019	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09218	517	0.073999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09218	518	0.033000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09218	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09218	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09218	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09218	606	0.039	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09218	645	0.059999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09218	646	0.065000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09219	205	9.5700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09219	208	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09219	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09219	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09219	269	8.8699999999999992	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09219	317	0.40000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09219	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09219	321	193	0	\N	4	BNA	09218	 	\N	\N	\N	\N	\N	\N		\N
09219	322	133	0	\N	4	BNA	09218	 	\N	\N	\N	\N	\N	\N		\N
09219	323	0.10000000000000001	0	\N	4	BFYN	09218	 	\N	\N	\N	\N	\N	\N		\N
09219	334	503	0	\N	4	BNA	09218	 	\N	\N	\N	\N	\N	\N		\N
09219	337	0	0	\N	4	BFYN	09218	 	\N	\N	\N	\N	\N	\N		\N
09219	338	163	0	\N	4	BFYN	09218	 	\N	\N	\N	\N	\N	\N		\N
09219	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09219	430	0	0	\N	4	BFYN	09218	 	\N	\N	\N	\N	\N	\N		\N
09219	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09219	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09219	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09219	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09219	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09220	205	16.190000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09220	208	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09220	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09220	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09220	269	15.49	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09220	317	0.40000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09220	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09220	321	191	0	\N	4	BNA	09218	 	\N	\N	\N	\N	\N	\N		\N
09220	322	131	0	\N	4	BNA	09218	 	\N	\N	\N	\N	\N	\N		\N
09220	323	0.10000000000000001	0	\N	4	BFYN	09218	 	\N	\N	\N	\N	\N	\N		\N
09220	334	496	0	\N	4	BNA	09218	 	\N	\N	\N	\N	\N	\N		\N
09220	337	0	0	\N	4	BFYN	09218	 	\N	\N	\N	\N	\N	\N		\N
09220	338	163	0	\N	4	BFYN	09218	 	\N	\N	\N	\N	\N	\N		\N
09220	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09220	430	0	0	\N	4	BFYN	09218	 	\N	\N	\N	\N	\N	\N		\N
09220	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09220	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09220	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09220	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09220	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09221	205	10.1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09221	208	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09221	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09221	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09221	269	9.9000000000000004	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09221	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09221	318	253	7	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09221	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09221	320	13	7	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09221	321	38	7	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09221	322	14	7	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09221	323	0.13	0	\N	4	BFSN	09218	 	\N	\N	\N	\N	\N	\N		\N
09221	334	214	7	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09221	337	0	0	\N	4	BFSN	09218	 	\N	\N	\N	\N	\N	\N		\N
09221	338	166	7	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09221	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09221	430	0	0	\N	4	BFSN	09218	 	\N	\N	\N	\N	\N	\N		\N
09221	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09221	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09221	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09221	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09221	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09223	205	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09223	208	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09223	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09223	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09223	269	11.800000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09223	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09223	318	253	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09223	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09223	320	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09223	321	38	0	\N	4	BFZN	09221	 	\N	\N	\N	\N	\N	\N		\N
09223	322	14	0	\N	4	BFZN	09221	 	\N	\N	\N	\N	\N	\N		\N
09223	323	0.14999999999999999	0	\N	4	BFZN	09218	 	\N	\N	\N	\N	\N	\N		\N
09223	334	214	0	\N	4	BFZN	09221	 	\N	\N	\N	\N	\N	\N		\N
09223	337	0	0	\N	4	BFZN	09221	 	\N	\N	\N	\N	\N	\N		\N
09223	338	166	0	\N	4	BFZN	09221	 	\N	\N	\N	\N	\N	\N		\N
09223	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09223	430	0	0	\N	4	BFZN	09218	 	\N	\N	\N	\N	\N	\N		\N
09223	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09223	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09223	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09223	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09223	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09224	205	38.850000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09224	208	161	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09224	318	2767	3	689.74000000000001	1	A	     	 	1	2023	4145	2	-200.988	5734.433	4	\N
09224	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09224	320	138	3	34.487000000000002	1	A	     	 	1	101	207	2	-10.048999999999999	286.72199999999998	4	\N
09224	321	277	3	106.82299999999999	1	A	     	 	1	160	490	2	-182.95500000000001	736.28800000000001	4	\N
09224	334	2767	3	614.05200000000002	1	A	     	 	1	2108	3994	2	124.682	5408.7849999999999	4	\N
09224	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09224	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09224	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09224	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09225	205	11.06	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09225	208	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09225	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09225	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09225	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09225	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09225	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09226	205	9.8100000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09226	208	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09226	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09226	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09226	269	5.9000000000000004	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
09226	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09226	318	1094	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09226	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09226	320	55	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09226	321	276	6	214.25	1	A	     	 	2	62	491	1	-2446.0540000000001	2998.5540000000001	4	\N
09226	322	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09226	323	0.72999999999999998	0	\N	4	BFZN	09236	 	\N	\N	\N	\N	\N	\N		\N
09226	334	761	6	243.77500000000001	1	A	     	 	2	517	1005	1	-2336.6799999999998	3858.23	4	\N
09226	337	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09226	338	75	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09226	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09226	430	2.6000000000000001	0	\N	4	BFZN	09236	 	\N	\N	\N	\N	\N	\N		\N
09226	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09226	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09226	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09226	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09226	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09229	205	14.51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09229	208	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09229	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09229	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09229	269	13.91	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09229	317	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09229	318	361	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09229	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09229	320	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09229	321	91	0	\N	4	BFYN	09226	 	\N	\N	\N	\N	\N	\N		\N
09229	322	0	0	\N	4	BFYN	09226	 	\N	\N	\N	\N	\N	\N		\N
09229	323	0.23999999999999999	0	\N	4	BFYN	09226	 	\N	\N	\N	\N	\N	\N		\N
09229	334	251	0	\N	4	BFYN	09226	 	\N	\N	\N	\N	\N	\N		\N
09229	337	0	0	\N	4	BFYN	09226	 	\N	\N	\N	\N	\N	\N		\N
09229	338	25	0	\N	4	BFYN	09226	 	\N	\N	\N	\N	\N	\N		\N
09229	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09229	430	0.80000000000000004	0	\N	4	BFYN	09226	 	\N	\N	\N	\N	\N	\N		\N
09229	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09229	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09229	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09229	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09229	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09231	205	23.379999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09231	208	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09231	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09231	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09231	269	11.199999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
09231	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09231	318	1272	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09231	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09231	320	64	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09231	321	743	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09231	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09231	323	0.02	0	\N	4	BFZN	09266	 	\N	\N	\N	\N	\N	\N		\N
09231	334	41	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09231	337	0	0	\N	4	BFZN	09266	 	\N	\N	\N	\N	\N	\N		\N
09231	338	0	0	\N	4	BFZN	09266	 	\N	\N	\N	\N	\N	\N		\N
09231	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09231	430	0.69999999999999996	0	\N	4	BFZN	09266	 	\N	\N	\N	\N	\N	\N		\N
09231	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09231	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09231	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09231	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09231	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09232	205	13.6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09232	208	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09232	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09232	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09232	269	13.4	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09232	317	0.10000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09232	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09232	321	419	0	\N	4	BNA	09231	 	\N	\N	\N	\N	\N	\N		\N
09232	322	0	0	\N	4	BNA	09231	 	\N	\N	\N	\N	\N	\N		\N
09232	323	0.01	0	\N	4	BFSN	09231	 	\N	\N	\N	\N	\N	\N		\N
09232	334	23	0	\N	4	BNA	09231	 	\N	\N	\N	\N	\N	\N		\N
09232	337	0	0	\N	4	BFSN	09231	 	\N	\N	\N	\N	\N	\N		\N
09232	338	0	0	\N	4	BFSN	09231	 	\N	\N	\N	\N	\N	\N		\N
09232	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09232	430	0.40000000000000002	0	\N	4	BFSN	09231	 	\N	\N	\N	\N	\N	\N		\N
09232	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09232	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09232	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09232	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09232	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09233	205	14.449999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09233	208	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09233	317	0.10000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09233	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09233	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09233	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09233	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09233	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09236	203	0.91000000000000003	8	0.010999999999999999	1	A	     	 	2	0.81999999999999995	0.97999999999999998	1	0.77000000000000002	1.0580000000000001	2	\N
09236	204	0.25	9	0.051999999999999998	1	A	     	 	3	0.070000000000000007	0.51000000000000001	2	0.021000000000000001	0.46999999999999997	1, 2	\N
09236	205	9.5399999999999991	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09236	207	0.42999999999999999	8	0.012999999999999999	1	A	     	 	2	0.34999999999999998	0.48999999999999999	1	0.26400000000000001	0.59699999999999998	2	\N
09236	208	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09236	209	0	4	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
09236	210	4.7599999999999998	8	0.092999999999999999	1	A	     	 	2	3.6600000000000001	5.9699999999999998	1	3.5779999999999998	5.9379999999999997	2	\N
09236	211	1.95	8	0.20799999999999999	1	A	     	 	2	1.25	2.8700000000000001	1	-0.69699999999999995	4.5990000000000002	2	\N
09236	212	1.53	8	0.051999999999999998	1	A	     	 	2	1.2	2.1699999999999999	1	0.878	2.1899999999999999	2	\N
09236	213	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
09236	214	0.080000000000000002	8	0.058999999999999997	1	A	     	 	2	0	0.14000000000000001	1	-0.66000000000000003	0.82699999999999996	1, 2	\N
09236	255	88.870000000000005	9	0.58999999999999997	1	A	     	 	3	86.989999999999995	90	2	86.329999999999998	91.403000000000006	2	\N
09236	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09236	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09236	268	165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09236	269	8.3900000000000006	8	0.35099999999999998	1	A	     	 	2	6.4800000000000004	9.5500000000000007	1	3.9289999999999998	12.843999999999999	2	\N
09236	287	0.059999999999999998	8	0.060999999999999999	1	A	     	 	2	0	0.17000000000000001	1	-0.70899999999999996	0.82999999999999996	1, 2	\N
09236	291	1.5	8	0.050999999999999997	1	A	     	 	2	1.1000000000000001	1.8	1	0.83999999999999997	2.1259999999999999	2	\N
09236	301	6	28	0.26500000000000001	1	A	     	 	11	4	8	10	5.1699999999999999	6.3499999999999996	2	\N
09236	303	0.25	31	0.019	1	A	     	 	12	0.17999999999999999	0.48999999999999999	11	0.20499999999999999	0.28599999999999998	2	\N
09236	304	9	32	0.17000000000000001	1	A	     	 	12	7	10	11	8.3759999999999994	9.1240000000000006	2	\N
09236	305	20	31	0.35199999999999998	1	A	     	 	11	14	25	10	19.638000000000002	21.207000000000001	2	\N
09236	306	190	30	7.1680000000000001	1	A	     	 	12	138	238	11	174.55500000000001	206.10599999999999	2	\N
09236	307	0	26	0.042999999999999997	1	A	     	 	11	0	1	10	-0.001	0.19	2	\N
09236	309	0.17000000000000001	32	0.028000000000000001	1	A	     	 	12	0.070000000000000007	0.52000000000000002	11	0.104	0.22700000000000001	2	\N
09236	312	0.068000000000000005	32	0.0070000000000000001	1	A	     	 	12	0.021000000000000001	0.16500000000000001	11	0.053999999999999999	0.083000000000000004	2	\N
09236	315	0.060999999999999999	28	0.0030000000000000001	1	A	     	 	11	0.040000000000000001	0.085999999999999993	10	0.055	0.067000000000000004	2	\N
09236	317	0.10000000000000001	2	\N	1	A	     	 	1	0.10000000000000001	0.10000000000000001	\N	\N	\N		\N
09236	318	326	32	11.69	1	A	     	 	5	133	588	2	275.46100000000001	375.74799999999999	2	\N
09236	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09236	320	16	32	0.58399999999999996	1	A	     	 	5	7	29	2	13.773	18.786999999999999	2	\N
09236	321	162	32	5.7679999999999998	1	A	     	 	5	77	289	2	137.548	185.887	2	\N
09236	322	0	32	0.47999999999999998	1	A	     	 	5	0	3	2	-1.585	2.5449999999999999	1, 2	\N
09236	323	0.72999999999999998	5	0.085999999999999993	1	A	     	 	2	0.32000000000000001	1.01	1	-0.36199999999999999	1.8300000000000001	2	\N
09236	334	67	32	4.3849999999999998	1	A	     	 	5	3	178	3	52.154000000000003	81.468000000000004	2	\N
09236	337	0	8	0	1	A	     	 	4	0	0	\N	\N	\N	1, 2	\N
09236	338	91	8	19.795999999999999	1	A	     	 	4	10	167	2	-28.279	210.95400000000001	2	\N
09236	341	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	2	\N
09236	342	0.02	5	0.019	1	A	     	 	2	0	0.059999999999999998	1	-0.219	0.25700000000000001	2	\N
09236	343	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	2	\N
09236	404	0.024	8	0.0050000000000000001	1	A	     	 	2	0.014999999999999999	0.028000000000000001	1	-0.034000000000000002	0.082000000000000003	1, 2	\N
09236	405	0.031	8	0.0040000000000000001	1	A	     	 	2	0.02	0.040000000000000001	1	-0.019	0.082000000000000003	1, 2	\N
09236	406	0.80600000000000005	8	0.0040000000000000001	1	A	     	 	2	0.68000000000000005	0.999	1	0.76200000000000001	0.85099999999999998	2	\N
09236	410	0.153	8	0.045999999999999999	1	A	     	 	2	0.092999999999999999	0.215	1	-0.42899999999999999	0.73499999999999999	2	\N
09236	415	0.025000000000000001	8	0.01	1	A	     	 	2	0.014	0.035999999999999997	1	-0.105	0.156	1, 2	\N
09236	417	4	4	\N	1	A	     	 	1	3	4	\N	\N	\N	2	\N
09236	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09236	430	2.6000000000000001	5	0.46200000000000002	1	A	     	 	2	2.1000000000000001	3.6000000000000001	1	-3.3140000000000001	8.4390000000000001	2	\N
09236	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09236	432	4	4	\N	1	A	     	 	1	3	4	\N	\N	\N		\N
09236	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09236	501	0.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09236	502	0.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09236	503	0.017000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09236	504	0.027	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09236	505	0.029999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09236	506	0.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09236	507	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09236	508	0.019	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09236	509	0.014	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09236	510	0.021999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09236	511	0.017999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09236	512	0.012999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09236	513	0.028000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09236	514	0.41799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09236	515	0.056000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09236	516	0.021000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09236	517	0.017999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09236	518	0.032000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09236	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09236	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09236	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09236	606	0.019	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09236	645	0.067000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09236	646	0.085999999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09237	205	6.1100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09237	208	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09237	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09237	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09237	269	4.8099999999999996	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09237	317	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09237	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09237	321	264	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
09237	322	1	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
09237	323	0.48999999999999999	0	\N	1	DA	09236	 	\N	\N	\N	\N	\N	\N		\N
09237	334	109	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
09237	337	0	0	\N	1	DA	09236	 	\N	\N	\N	\N	\N	\N		\N
09237	338	61	0	\N	1	DA	09236	 	\N	\N	\N	\N	\N	\N		\N
09237	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09237	430	1.7	0	\N	1	DA	09236	 	\N	\N	\N	\N	\N	\N		\N
09237	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09237	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09237	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09237	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09237	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09238	205	11.57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09238	208	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09238	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09238	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09238	269	10.27	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09238	317	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09238	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09238	321	189	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
09238	322	1	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
09238	323	0.48999999999999999	0	\N	1	DA	09236	 	\N	\N	\N	\N	\N	\N		\N
09238	334	78	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
09238	337	0	0	\N	1	DA	09236	 	\N	\N	\N	\N	\N	\N		\N
09238	338	61	0	\N	1	DA	09236	 	\N	\N	\N	\N	\N	\N		\N
09238	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09238	430	1.7	0	\N	1	DA	09236	 	\N	\N	\N	\N	\N	\N		\N
09238	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09238	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09238	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09238	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09238	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09239	205	11.1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09239	208	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09239	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09239	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09239	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09239	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09239	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09240	205	14.550000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09240	208	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09240	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09240	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09240	269	13.25	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09240	317	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09240	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09240	321	176	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
09240	322	1	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
09240	323	0.48999999999999999	0	\N	1	DA	09236	 	\N	\N	\N	\N	\N	\N		\N
09240	334	73	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
09240	337	0	0	\N	1	DA	09236	 	\N	\N	\N	\N	\N	\N		\N
09240	338	61	0	\N	1	DA	09236	 	\N	\N	\N	\N	\N	\N		\N
09240	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09240	430	1.7	0	\N	1	DA	09236	 	\N	\N	\N	\N	\N	\N		\N
09240	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09240	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09240	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09240	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09240	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09241	205	19.940000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09241	208	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09241	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09241	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09241	269	18.640000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09241	317	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09241	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09241	321	165	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
09241	322	0	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
09241	323	0.48999999999999999	0	\N	1	DA	09236	 	\N	\N	\N	\N	\N	\N		\N
09241	334	68	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
09241	337	0	0	\N	1	DA	09236	 	\N	\N	\N	\N	\N	\N		\N
09241	338	61	0	\N	1	DA	09236	 	\N	\N	\N	\N	\N	\N		\N
09241	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09241	430	1.7	0	\N	1	DA	09236	 	\N	\N	\N	\N	\N	\N		\N
09241	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09241	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09241	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09241	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09241	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09242	205	26.059999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09242	208	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09242	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09242	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09242	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09242	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09242	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09243	205	20.079999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09243	208	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09243	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09243	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09243	269	18.780000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09243	317	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09243	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09243	321	157	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
09243	322	0	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
09243	323	0.48999999999999999	0	\N	4	BFYN	09236	 	\N	\N	\N	\N	\N	\N		\N
09243	334	65	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
09243	337	0	0	\N	4	BFYN	09236	 	\N	\N	\N	\N	\N	\N		\N
09243	338	61	0	\N	4	BFYN	09236	 	\N	\N	\N	\N	\N	\N		\N
09243	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09243	430	1.7	0	\N	4	BFYN	09236	 	\N	\N	\N	\N	\N	\N		\N
09243	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09243	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09243	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09243	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09243	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09244	205	83.180000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09244	208	325	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09244	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09244	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09244	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09244	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09244	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09245	205	34.140000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09245	208	133	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09245	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09245	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09245	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09245	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09245	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09246	205	61.329999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09246	208	239	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09246	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09246	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09246	317	0.5	0	\N	4	BFSN	09236	 	\N	\N	\N	\N	\N	\N		\N
09246	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09246	321	1074	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
09246	322	3	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
09246	323	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09246	334	444	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
09246	337	0	0	\N	4	BFSN	09236	 	\N	\N	\N	\N	\N	\N		\N
09246	338	559	0	\N	4	BFSN	09236	 	\N	\N	\N	\N	\N	\N		\N
09246	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09246	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09246	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09246	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09246	430	15.699999999999999	0	\N	4	BFSN	09236	 	\N	\N	\N	\N	\N	\N		\N
09246	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09246	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09246	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09246	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09246	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09247	205	19.690000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09247	208	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09247	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09247	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09247	269	16.989999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09247	317	0.20000000000000001	0	\N	4	BFSN	09246	 	\N	\N	\N	\N	\N	\N		\N
09247	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09247	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09247	321	98	0	\N	4	BNA	09246	 	\N	\N	\N	\N	\N	\N		\N
09247	322	0	0	\N	4	BNA	09246	 	\N	\N	\N	\N	\N	\N		\N
09247	323	0.059999999999999998	0	\N	4	BFSN	09246	 	\N	\N	\N	\N	\N	\N		\N
09247	334	40	0	\N	4	BNA	09246	 	\N	\N	\N	\N	\N	\N		\N
09247	337	0	0	\N	4	BFSN	09246	 	\N	\N	\N	\N	\N	\N		\N
09247	338	180	0	\N	4	BFSN	09246	 	\N	\N	\N	\N	\N	\N		\N
09247	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09247	430	5	0	\N	4	BFSN	09246	 	\N	\N	\N	\N	\N	\N		\N
09247	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09247	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09247	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09247	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09247	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09248	205	26.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09248	208	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09248	317	0.69999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09248	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09248	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09248	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09248	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09248	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09250	205	23.98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09250	208	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09250	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09250	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09250	269	22.18	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09250	317	0.40000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09250	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09250	321	141	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
09250	322	0	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
09250	323	0.62	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09250	334	58	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
09250	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09250	338	77	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09250	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09250	430	2.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09250	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09250	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09250	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09250	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09250	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09251	205	13.92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09251	208	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09251	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09251	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09251	269	13.32	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09251	317	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09251	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09251	321	128	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
09251	322	0	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
09251	323	0.28999999999999998	0	\N	1	DA	09236	 	\N	\N	\N	\N	\N	\N		\N
09251	334	53	0	\N	4	BNA	09236	 	\N	\N	\N	\N	\N	\N		\N
09251	337	0	0	\N	1	DA	09236	 	\N	\N	\N	\N	\N	\N		\N
09251	338	37	0	\N	1	DA	09236	 	\N	\N	\N	\N	\N	\N		\N
09251	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09251	430	1	0	\N	1	DA	09236	 	\N	\N	\N	\N	\N	\N		\N
09251	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09251	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09251	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09251	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09251	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09252	203	0.38	29	0.014	1	A	     	 	2	0.22	0.58999999999999997	27	0.34899999999999998	0.40500000000000003	2, 3	\N
09252	204	0.12	24	0.014999999999999999	1	A	     	 	2	0.01	0.29999999999999999	21	0.091999999999999998	0.154	1, 2, 3	\N
09252	205	15.460000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09252	207	0.33000000000000002	24	0.021000000000000001	1	A	     	 	2	0.10000000000000001	0.59999999999999998	21	0.28299999999999997	0.36799999999999999	2, 3	\N
09252	208	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09252	210	0.78000000000000003	24	0.184	1	A	     	 	2	0.12	3.6800000000000002	20	0.39800000000000002	1.1659999999999999	1, 2, 3	\N
09252	211	2.7599999999999998	24	0.14499999999999999	1	A	     	 	2	1.5800000000000001	4.9199999999999999	15	2.456	3.0710000000000002	2, 3	\N
09252	212	6.2300000000000004	24	0.112	1	A	     	 	2	5.1299999999999999	7.1299999999999999	19	6	6.4690000000000003	2, 3	\N
09252	213	0.01	24	0.0080000000000000002	1	A	     	 	2	0	0.20000000000000001	7	-0.010999999999999999	0.028000000000000001	1, 2, 3	\N
09252	214	0.01	24	0.0080000000000000002	1	A	     	 	2	0	0.20000000000000001	7	-0.010999999999999999	0.028000000000000001	1, 2, 3	\N
09252	255	83.709999999999994	32	0.13400000000000001	1	A	     	 	2	81.629999999999995	85.079999999999998	29	83.441000000000003	83.989000000000004	2, 3	\N
09252	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09252	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09252	268	242	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09252	269	9.8000000000000007	24	0.182	1	A	     	 	2	8.4700000000000006	11.789999999999999	17	9.4109999999999996	10.180999999999999	2, 3	\N
09252	287	0	24	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09252	291	3.1000000000000001	24	0.063	1	A	     	 	2	2.5	3.7000000000000002	21	2.9409999999999998	3.2029999999999998	2, 3	\N
09252	301	9	51	0.25600000000000001	1	A	     	 	14	5	13	50	8.7170000000000005	9.7460000000000004	4	\N
09252	303	0.17000000000000001	51	0.012999999999999999	1	A	     	 	14	0.089999999999999997	0.56000000000000005	50	0.13900000000000001	0.191	1, 4	\N
09252	304	7	51	0.082000000000000003	1	A	     	 	14	5	8	50	6.6479999999999997	6.9790000000000001	4	\N
09252	305	11	50	0.28599999999999998	1	A	     	 	13	4	15	49	10.882	12.029	4	\N
09252	306	119	50	1.871	1	A	     	 	14	79	154	49	115.167	122.68899999999999	4	\N
09252	307	1	43	0.124	1	A	     	 	13	0	3	42	0.47499999999999998	0.97699999999999998	1, 4	\N
09252	309	0.10000000000000001	51	0.0030000000000000001	1	A	     	 	14	0.059999999999999998	0.16	50	0.094	0.107	4	\N
09252	312	0.082000000000000003	51	0.0030000000000000001	1	A	     	 	14	0.040000000000000001	0.14399999999999999	50	0.076999999999999999	0.087999999999999995	1, 4	\N
09252	315	0.049000000000000002	50	0.002	1	A	     	 	14	0.029000000000000001	0.083000000000000004	49	0.045999999999999999	0.052999999999999999	1, 4	\N
09252	317	0.10000000000000001	8	0.0080000000000000002	1	A	     	 	1	0	0.10000000000000001	7	0.036999999999999998	0.072999999999999995	4	\N
09252	318	23	16	3.8940000000000001	1	A	     	 	3	8	50	14	14.659000000000001	31.361999999999998	4	\N
09252	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09252	320	1	16	0.19500000000000001	1	A	     	 	3	0	3	14	0.73299999999999998	1.5680000000000001	4	\N
09252	321	13	16	2.1760000000000002	1	A	     	 	3	5	28	14	8.2560000000000002	17.588000000000001	1, 4	\N
09252	322	0	16	0.36899999999999999	1	A	     	 	3	0	6	14	-0.42199999999999999	1.159	1, 4	\N
09252	323	0.12	4	0.0030000000000000001	1	A	     	 	1	0.12	0.13	3	0.114	0.13	2, 3	\N
09252	334	2	14	0.47599999999999998	1	A	     	 	2	0	8	6	0.33600000000000002	2.6640000000000001	1, 2, 3	\N
09252	337	0	14	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09252	338	45	14	4.4889999999999999	1	A	     	 	2	11	67	12	34.731999999999999	54.32	1, 2, 3	\N
09252	341	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09252	342	0.029999999999999999	4	0.0030000000000000001	1	A	     	 	1	0.029999999999999999	0.040000000000000001	3	0.025999999999999999	0.043999999999999997	2, 3	\N
09252	343	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09252	401	4.2000000000000002	16	0.32800000000000001	1	A	     	 	2	1.5	5.7000000000000002	14	3.492	4.8979999999999997	2, 3	\N
09252	404	0.012	16	0.001	1	A	     	 	2	0.0070000000000000001	0.017999999999999999	12	0.01	0.012999999999999999	1, 2, 3	\N
09252	405	0.025000000000000001	16	0.001	1	A	     	 	2	0.014999999999999999	0.049000000000000002	9	0.021999999999999999	0.028000000000000001	1, 2, 3	\N
09252	406	0.157	16	0.0060000000000000001	1	A	     	 	2	0.097000000000000003	0.17999999999999999	7	0.14399999999999999	0.17100000000000001	1, 2, 3	\N
09252	410	0.048000000000000001	14	0.0040000000000000001	1	A	     	 	2	0.029999999999999999	0.080000000000000002	12	0.037999999999999999	0.057000000000000002	1, 2, 3	\N
09252	415	0.028000000000000001	16	0.002	1	A	     	 	2	0.016	0.042999999999999997	14	0.023	0.033000000000000002	1, 2, 3	\N
09252	417	7	16	0.59099999999999997	1	A	     	 	2	4	14	7	5.8979999999999997	8.6959999999999997	1, 2, 3	\N
09252	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09252	430	4.5	16	0.24199999999999999	1	A	     	 	2	2.2000000000000002	7.7999999999999998	13	4.0170000000000003	5.0620000000000003	2, 3	\N
09252	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09252	432	7	16	0.59099999999999997	1	A	     	 	2	4	14	7	5.8979999999999997	8.6959999999999997		\N
09252	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09252	501	0.002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09252	502	0.010999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09252	503	0.010999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09252	504	0.019	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09252	505	0.017000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09252	506	0.002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09252	507	0.002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09252	508	0.010999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09252	509	0.002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09252	510	0.017000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09252	511	0.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09252	512	0.002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09252	513	0.014	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09252	514	0.105	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09252	515	0.029999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09252	516	0.012999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09252	517	0.021000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09252	518	0.014999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09252	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09252	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09252	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09252	606	0.0060000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09252	645	0.025999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09252	646	0.029000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09253	205	7.8099999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09253	208	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09253	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09253	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09253	317	0	0	\N	4	BFYN	09252	 	\N	\N	\N	\N	\N	\N		\N
09253	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09253	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09253	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09253	323	0.080000000000000002	0	\N	4	BFYN	09252	 	\N	\N	\N	\N	\N	\N		\N
09253	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09253	337	0	0	\N	4	BFYN	09252	 	\N	\N	\N	\N	\N	\N		\N
09253	338	34	0	\N	4	BFYN	09252	 	\N	\N	\N	\N	\N	\N		\N
09253	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09253	430	0.29999999999999999	2	\N	1	A	     	 	2	0.20000000000000001	0.5	1	\N	\N		\N
09253	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09253	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09253	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09253	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09253	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09254	205	12.94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09254	208	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09254	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09254	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09254	317	0	0	\N	4	BFYN	09252	 	\N	\N	\N	\N	\N	\N		\N
09254	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09254	321	3	0	\N	4	BNA	09252	 	\N	\N	\N	\N	\N	\N		\N
09254	322	0	0	\N	4	BNA	09252	 	\N	\N	\N	\N	\N	\N		\N
09254	323	0.080000000000000002	0	\N	4	BFYN	09252	 	\N	\N	\N	\N	\N	\N		\N
09254	334	0	0	\N	4	BNA	09252	 	\N	\N	\N	\N	\N	\N		\N
09254	337	0	0	\N	4	BFYN	09252	 	\N	\N	\N	\N	\N	\N		\N
09254	338	34	0	\N	4	BFYN	09252	 	\N	\N	\N	\N	\N	\N		\N
09254	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09254	430	0.29999999999999999	2	\N	1	A	     	 	2	0.20000000000000001	0.5	1	\N	\N		\N
09254	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09254	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09254	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09254	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09254	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09255	205	12.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09255	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09255	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09255	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09255	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09255	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09255	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09256	205	15.17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09256	208	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09256	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09256	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09256	317	0	0	\N	4	BFYN	09252	 	\N	\N	\N	\N	\N	\N		\N
09256	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09256	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09256	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09256	323	0.080000000000000002	0	\N	4	BFYN	09252	 	\N	\N	\N	\N	\N	\N		\N
09256	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09256	337	0	0	\N	4	BFYN	09252	 	\N	\N	\N	\N	\N	\N		\N
09256	338	34	0	\N	4	BFYN	09252	 	\N	\N	\N	\N	\N	\N		\N
09256	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09256	430	0.29999999999999999	2	\N	1	A	     	 	2	0.20000000000000001	0.5	1	\N	\N		\N
09256	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09256	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09256	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09256	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09256	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09257	205	19.170000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09257	208	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09257	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09257	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09257	317	0	0	\N	4	BFYN	09252	 	\N	\N	\N	\N	\N	\N		\N
09257	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09257	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09257	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09257	323	0.080000000000000002	0	\N	4	BFYN	09252	 	\N	\N	\N	\N	\N	\N		\N
09257	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09257	337	0	0	\N	4	BFYN	09252	 	\N	\N	\N	\N	\N	\N		\N
09257	338	34	0	\N	4	BFYN	09252	 	\N	\N	\N	\N	\N	\N		\N
09257	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09257	430	0.29999999999999999	2	\N	1	A	     	 	2	0.20000000000000001	0.5	1	\N	\N		\N
09257	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09257	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09257	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09257	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09257	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09258	205	25.25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09258	208	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09258	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09258	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09258	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09258	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09258	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09259	205	69.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09259	208	262	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09259	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09259	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09259	269	62.200000000000003	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09259	317	0.20000000000000001	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
09259	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09259	321	2	0	\N	4	BNA	09252	 	\N	\N	\N	\N	\N	\N		\N
09259	322	0	0	\N	4	BNA	09252	 	\N	\N	\N	\N	\N	\N		\N
09259	323	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09259	334	0	0	\N	4	BNA	09252	 	\N	\N	\N	\N	\N	\N		\N
09259	337	0	0	\N	4	BFZN	09252	 	\N	\N	\N	\N	\N	\N		\N
09259	338	50	0	\N	4	BFZN	09252	 	\N	\N	\N	\N	\N	\N		\N
09259	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09259	342	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09259	343	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09259	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09259	430	20.399999999999999	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
09259	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09259	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09259	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09259	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09259	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09260	205	33.810000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09260	208	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09260	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09260	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09260	269	27.41	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09260	317	0.10000000000000001	0	\N	4	BFSN	09259	 	\N	\N	\N	\N	\N	\N		\N
09260	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09260	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09260	321	23	0	\N	4	BNA	09252	 	\N	\N	\N	\N	\N	\N		\N
09260	322	1	0	\N	4	BNA	09252	 	\N	\N	\N	\N	\N	\N		\N
09260	323	0.029999999999999999	0	\N	4	BFSN	09259	 	\N	\N	\N	\N	\N	\N		\N
09260	334	3	0	\N	4	BNA	09252	 	\N	\N	\N	\N	\N	\N		\N
09260	337	0	0	\N	4	BFSN	09259	 	\N	\N	\N	\N	\N	\N		\N
09260	338	24	0	\N	4	BFSN	09259	 	\N	\N	\N	\N	\N	\N		\N
09260	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09260	430	9.9000000000000004	0	\N	4	BFSN	09259	 	\N	\N	\N	\N	\N	\N		\N
09260	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09260	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09260	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09260	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09260	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09261	205	37.140000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09261	208	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09261	317	2.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09261	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09261	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09261	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09261	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09261	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09262	205	15.76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09262	208	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09262	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09262	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09262	269	15.16	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09262	317	0	0	\N	4	BFYN	09252	 	\N	\N	\N	\N	\N	\N		\N
09262	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09262	321	1	0	\N	4	BNA	09252	 	\N	\N	\N	\N	\N	\N		\N
09262	322	0	0	\N	4	BNA	09252	 	\N	\N	\N	\N	\N	\N		\N
09262	323	0.050000000000000003	0	\N	4	BFYN	09252	 	\N	\N	\N	\N	\N	\N		\N
09262	334	0	0	\N	4	BNA	09252	 	\N	\N	\N	\N	\N	\N		\N
09262	337	0	0	\N	4	BFYN	09252	 	\N	\N	\N	\N	\N	\N		\N
09262	338	20	0	\N	4	BFYN	09252	 	\N	\N	\N	\N	\N	\N		\N
09262	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09262	430	1.8	0	\N	4	BFYN	09252	 	\N	\N	\N	\N	\N	\N		\N
09262	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09262	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09262	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09262	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09262	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09263	205	18.59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09263	208	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09263	210	1.54	3	0.10100000000000001	1	A	     	 	1	1.3600000000000001	1.71	2	1.1020000000000001	1.9710000000000001	4	\N
09263	211	5.4400000000000004	3	0.27500000000000002	1	A	     	 	1	5.1399999999999997	5.9900000000000002	2	4.2549999999999999	6.625	4	\N
09263	212	5.5599999999999996	3	0.041000000000000002	1	A	     	 	1	5.4800000000000004	5.6200000000000001	2	5.3799999999999999	5.7329999999999997	4	\N
09263	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09263	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09263	269	12.529999999999999	3	0.32100000000000001	1	A	     	 	1	12.07	13.15	2	11.151999999999999	13.914999999999999	4	\N
09263	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09263	318	1627	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09263	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09263	320	81	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09263	321	253	2	\N	1	A	     	 	1	240	266	1	\N	\N		\N
09263	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09263	323	0.72999999999999998	0	\N	4	BFZN	09236	 	\N	\N	\N	\N	\N	\N		\N
09263	334	1447	2	\N	1	A	     	 	1	1234	1660	1	\N	\N		\N
09263	337	159	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09263	338	834	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09263	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09263	430	2.6000000000000001	0	\N	4	BFZN	09236	 	\N	\N	\N	\N	\N	\N		\N
09263	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09263	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09263	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09263	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09263	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09264	205	73.430000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09264	208	274	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09264	318	767	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09264	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09264	320	38	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09264	321	374	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09264	322	18	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09264	334	156	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09264	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09264	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09265	205	33.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09265	208	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09265	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09265	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09266	203	0.54000000000000004	21	0.032000000000000001	1	A	     	 	3	0.29999999999999999	0.73999999999999999	2	0.40600000000000003	0.67900000000000005	2	\N
09266	204	0.12	21	0.02	1	A	     	 	3	0.050000000000000003	0.20000000000000001	2	0.02	0.221	1, 2	\N
09266	205	12.630000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09266	207	0.23999999999999999	21	0.031	1	A	     	 	3	0.050000000000000003	0.37	2	0.097000000000000003	0.38	1, 2	\N
09266	208	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09266	209	0	6	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
09266	210	5.4699999999999998	13	0.318	1	A	     	 	2	2.5899999999999999	7.5300000000000002	1	1.425	9.5129999999999999	2	\N
09266	211	1.74	13	0.056000000000000001	1	A	     	 	2	1.3100000000000001	2.8199999999999998	1	1.0329999999999999	2.4500000000000002	2	\N
09266	212	2.0499999999999998	13	0.037999999999999999	1	A	     	 	2	1.3	3.1699999999999999	1	1.575	2.5289999999999999	2	\N
09266	213	0	13	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
09266	214	0	13	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
09266	255	86.459999999999994	21	1.232	1	A	     	 	3	82.5	91.569999999999993	1	71.075999999999993	101.854	2	\N
09266	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09266	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09266	268	202	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09266	269	9.2599999999999998	13	0.22500000000000001	1	A	     	 	2	6.9000000000000004	11.449999999999999	1	6.4029999999999996	12.121	2	\N
09266	287	0	13	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
09266	291	1.3999999999999999	6	\N	1	A	     	 	1	1.2	1.5	\N	\N	\N	2	\N
09266	301	13	21	0.93999999999999995	1	A	     	 	4	6	19	3	9.8290000000000006	16.295999999999999	2	\N
09266	303	0.28000000000000003	22	0.064000000000000001	1	A	     	 	4	0.13	0.54000000000000004	2	-0.062	0.61399999999999999	1, 2	\N
09266	304	12	22	0.82999999999999996	1	A	     	 	4	9	24	2	9.1039999999999992	15.805999999999999	2	\N
09266	305	8	21	1.425	1	A	     	 	3	5	17	1	-9.7710000000000008	26.431999999999999	2	\N
09266	306	115	22	11.535	1	A	     	 	4	81	162	3	78.153000000000006	151.577	2	\N
09266	309	0.10000000000000001	19	0.0050000000000000001	1	A	     	 	4	0.040000000000000001	0.14999999999999999	3	0.085999999999999993	0.11899999999999999	1, 2	\N
09266	312	0.099000000000000005	22	0.012	1	A	     	 	4	0.039	0.193	2	0.040000000000000001	0.158	1, 2	\N
09266	315	1.177	22	0.27600000000000002	1	A	     	 	4	0.124	4.1699999999999999	3	0.28799999999999998	2.0659999999999998	2	\N
09266	317	0.10000000000000001	5	\N	1	A	     	 	2	0	0.10000000000000001	\N	\N	\N	1, 2	\N
09266	318	56	16	5.5469999999999997	1	A	     	 	3	28	83	2	28.846	83.238	2	\N
09266	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09266	320	3	16	0.27700000000000002	1	A	     	 	3	1	4	2	1.4419999999999999	4.1619999999999999	2	\N
09266	321	34	16	3.3279999999999998	1	A	     	 	3	17	50	2	17.306999999999999	49.942999999999998	2	\N
09266	322	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
09266	323	0.02	7	0.002	1	A	     	 	2	0.02	0.029999999999999999	1	0	0.042999999999999997	2	\N
09266	334	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
09266	337	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
09266	338	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
09266	341	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
09266	342	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
09266	343	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
09266	401	36.200000000000003	21	2.335	1	A	     	 	3	7.9000000000000004	70.700000000000003	2	24.050000000000001	48.439	2	\N
09266	404	0.079000000000000001	18	0.0070000000000000001	1	A	     	 	3	0.060999999999999999	0.112	1	-0.001	0.158	2	\N
09266	405	0.031	18	0.0089999999999999993	1	A	     	 	3	0.01	0.051999999999999998	2	-0.025000000000000001	0.086999999999999994	1, 2	\N
09266	406	0.48899999999999999	14	0.19800000000000001	1	A	     	 	3	0.17000000000000001	1.49	2	-0.36399999999999999	1.3420000000000001	2	\N
09266	410	0.20499999999999999	18	0.035000000000000003	1	A	     	 	3	0.050000000000000003	0.45400000000000001	2	-0.0089999999999999993	0.41899999999999998	2	\N
09266	415	0.11	18	0.0040000000000000001	1	A	     	 	3	0.082000000000000003	0.151	1	0.084000000000000005	0.13500000000000001	2	\N
09266	417	15	18	5.718	1	A	     	 	3	8	36	1	-45.524999999999999	75.436000000000007	1, 2	\N
09266	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09266	430	0.69999999999999996	10	0.012	1	A	     	 	2	0.20000000000000001	1.2	1	0.56599999999999995	0.88400000000000001	2	\N
09266	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09266	432	15	18	5.718	1	A	     	 	3	8	36	1	-45.524999999999999	75.436000000000007		\N
09266	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09266	501	0.0050000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09266	502	0.019	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09266	503	0.019	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09266	504	0.024	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09266	505	0.025999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09266	506	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09266	507	0.014	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09266	508	0.021000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09266	509	0.019	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09266	510	0.024	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09266	511	0.019	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09266	512	0.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09266	513	0.033000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09266	514	0.121	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09266	515	0.079000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09266	516	0.024	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09266	517	0.017000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09266	518	0.035000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09266	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09266	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09266	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09266	606	0.0089999999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09266	645	0.014	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09266	646	0.042000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09267	205	8.3000000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09267	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09267	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09267	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09267	269	7.5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09267	317	0.40000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09267	318	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09267	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09267	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09267	321	23	0	\N	4	BFYN	09266	 	\N	\N	\N	\N	\N	\N		\N
09267	322	0	0	\N	4	BFYN	09266	 	\N	\N	\N	\N	\N	\N		\N
09267	323	0.01	0	\N	4	BFYN	09266	 	\N	\N	\N	\N	\N	\N		\N
09267	334	0	0	\N	4	BFYN	09266	 	\N	\N	\N	\N	\N	\N		\N
09267	337	0	0	\N	4	BFYN	09266	 	\N	\N	\N	\N	\N	\N		\N
09267	338	0	0	\N	4	BFYN	09266	 	\N	\N	\N	\N	\N	\N		\N
09267	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09267	430	0.29999999999999999	0	\N	4	BFZN	09268	 	\N	\N	\N	\N	\N	\N		\N
09267	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09267	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09267	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09267	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09267	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09268	205	15.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09268	208	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09268	210	0.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09268	211	7.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09268	212	6.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09268	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09268	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09268	269	14.449999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09268	317	0.40000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09268	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09268	321	23	0	\N	4	BFYN	09266	 	\N	\N	\N	\N	\N	\N		\N
09268	322	0	0	\N	4	BFYN	09266	 	\N	\N	\N	\N	\N	\N		\N
09268	323	0.01	0	\N	4	BFYN	09266	 	\N	\N	\N	\N	\N	\N		\N
09268	334	0	0	\N	4	BFYN	09266	 	\N	\N	\N	\N	\N	\N		\N
09268	337	0	0	\N	4	BFYN	09266	 	\N	\N	\N	\N	\N	\N		\N
09268	338	0	0	\N	4	BFYN	09266	 	\N	\N	\N	\N	\N	\N		\N
09268	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09268	430	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09268	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09268	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09268	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09268	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09268	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09269	205	13.449999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09269	208	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09269	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09269	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09269	269	12.65	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09269	317	0.40000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09269	318	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09269	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09269	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09269	321	23	0	\N	4	BFYN	09266	 	\N	\N	\N	\N	\N	\N		\N
09269	322	0	0	\N	4	BFYN	09266	 	\N	\N	\N	\N	\N	\N		\N
09269	323	0.01	0	\N	4	BFYN	09266	 	\N	\N	\N	\N	\N	\N		\N
09269	334	0	0	\N	4	BFYN	09266	 	\N	\N	\N	\N	\N	\N		\N
09269	337	0	0	\N	4	BFYN	09266	 	\N	\N	\N	\N	\N	\N		\N
09269	338	0	0	\N	4	BFYN	09266	 	\N	\N	\N	\N	\N	\N		\N
09269	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09269	430	0.29999999999999999	0	\N	4	BFZN	09268	 	\N	\N	\N	\N	\N	\N		\N
09269	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09269	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09269	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09269	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09269	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09270	205	20.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09270	208	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09270	210	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09270	211	7.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09270	212	7.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09270	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09270	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09270	269	16.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09270	317	0.40000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09270	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09270	321	8	0	\N	4	BNA	09266	 	\N	\N	\N	\N	\N	\N		\N
09270	322	0	0	\N	4	BNA	09266	 	\N	\N	\N	\N	\N	\N		\N
09270	323	0.01	0	\N	4	BFYN	09266	 	\N	\N	\N	\N	\N	\N		\N
09270	334	0	0	\N	4	BNA	09266	 	\N	\N	\N	\N	\N	\N		\N
09270	337	0	0	\N	4	BFYN	09266	 	\N	\N	\N	\N	\N	\N		\N
09270	338	0	0	\N	4	BFYN	09266	 	\N	\N	\N	\N	\N	\N		\N
09270	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09270	430	0.29999999999999999	0	\N	4	BFZN	09268	 	\N	\N	\N	\N	\N	\N		\N
09270	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09270	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09270	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09270	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09270	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09271	205	21.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09271	208	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09271	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09271	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09271	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09271	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09271	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09272	205	22.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09272	208	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09272	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09272	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09272	268	360	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09272	269	21.100000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09272	317	0.10000000000000001	0	\N	4	BFZN	09266	 	\N	\N	\N	\N	\N	\N		\N
09272	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09272	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09272	321	18	0	\N	4	BNA	09266	 	\N	\N	\N	\N	\N	\N		\N
09272	322	0	0	\N	4	BNA	09266	 	\N	\N	\N	\N	\N	\N		\N
09272	323	0.02	0	\N	4	BFZN	09266	 	\N	\N	\N	\N	\N	\N		\N
09272	334	0	0	\N	4	BNA	09266	 	\N	\N	\N	\N	\N	\N		\N
09272	337	0	0	\N	4	BFZN	09266	 	\N	\N	\N	\N	\N	\N		\N
09272	338	0	0	\N	4	BFZN	09266	 	\N	\N	\N	\N	\N	\N		\N
09272	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09272	430	0.69999999999999996	0	\N	4	BFZN	09266	 	\N	\N	\N	\N	\N	\N		\N
09272	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09272	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09272	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09272	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09272	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09273	203	0.35999999999999999	79	0.029999999999999999	1	A	     	 	3	0.23000000000000001	0.40999999999999998	2	0.22900000000000001	0.48999999999999999	2	\N
09273	204	0.12	58	0.029000000000000001	1	A	     	 	3	0	0.19	2	-0.0050000000000000001	0.24299999999999999	2	\N
09273	205	12.869999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09273	207	0.28000000000000003	20	0.02	1	A	     	 	2	0.26000000000000001	0.29999999999999999	1	0.033000000000000002	0.52800000000000002	2	\N
09273	208	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09273	210	1.53	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09273	211	4.6500000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09273	212	3.8100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09273	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09273	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09273	255	86.370000000000005	20	0.69099999999999995	1	A	     	 	2	85.379999999999995	87.060000000000002	1	77.593999999999994	95.150999999999996	2	\N
09273	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09273	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09273	268	220	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09273	269	9.9800000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09273	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09273	291	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09273	301	13	86	2.988	1	A	     	 	3	7	24	2	0.41399999999999998	26.126999999999999	2	\N
09273	303	0.31	77	0.051999999999999998	1	A	     	 	3	0.17000000000000001	0.56999999999999995	2	0.083000000000000004	0.53400000000000003	2	\N
09273	304	12	29	1.427	1	A	     	 	2	11	15	1	-5.7009999999999996	30.555	2	\N
09273	305	8	27	0.372	1	A	     	 	2	6	9	1	3.508	12.949	2	\N
09273	306	130	64	3.5	1	A	     	 	3	85	160	2	115.38800000000001	145.50700000000001	2	\N
09273	307	2	75	1.294	1	A	     	 	3	0	5	2	-3.2000000000000002	7.9379999999999997	2	\N
09273	309	0.11	20	0.001	1	A	     	 	2	0.089999999999999997	0.13	1	0.104	0.11700000000000001	2	\N
09273	312	0.069000000000000006	20	0.041000000000000002	1	A	     	 	2	0.028000000000000001	0.13	1	-0.44600000000000001	0.58299999999999996	2	\N
09273	315	0.504	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09273	317	0.10000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09273	318	5	14	4.6429999999999998	1	A	     	 	1	0	65	1	-54.350000000000001	63.636000000000003	2, 3	\N
09273	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09273	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09273	321	3	0	\N	4	BNA	09266	 	\N	\N	\N	\N	\N	\N		\N
09273	322	0	0	\N	4	BNA	09266	 	\N	\N	\N	\N	\N	\N		\N
09273	323	0.02	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
09273	334	0	0	\N	4	BNA	09266	 	\N	\N	\N	\N	\N	\N		\N
09273	337	0	0	\N	4	BFZN	09275	 	\N	\N	\N	\N	\N	\N		\N
09273	338	0	0	\N	4	BFZN	09275	 	\N	\N	\N	\N	\N	\N		\N
09273	401	10	2	\N	1	A	     	 	\N	9	11	\N	\N	\N		\N
09273	404	0.058000000000000003	28	0.0050000000000000001	1	A	     	 	3	0.043999999999999997	0.082000000000000003	2	0.035000000000000003	0.081000000000000003	2	\N
09273	405	0.021000000000000001	28	0.0050000000000000001	1	A	     	 	3	0.012	0.040000000000000001	2	-0.002	0.044999999999999998	1, 2	\N
09273	406	0.19900000000000001	28	0.073999999999999996	1	A	     	 	3	0.017999999999999999	0.40000000000000002	2	-0.11899999999999999	0.51700000000000002	2	\N
09273	410	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09273	415	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09273	417	18	4	5.4889999999999999	1	A	     	 	2	12	26	1	-52.149999999999999	87.326999999999998	2	\N
09273	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09273	430	0.29999999999999999	0	\N	4	BFZN	09275	 	\N	\N	\N	\N	\N	\N		\N
09273	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09273	432	18	4	5.4889999999999999	1	A	     	 	2	12	26	1	-52.149999999999999	87.326999999999998		\N
09273	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09273	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09273	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09273	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09273	606	0.0080000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09273	645	0.014	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09273	646	0.042000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09274	205	44.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09274	208	179	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09274	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09274	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09274	269	43.600000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09274	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09274	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09274	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09274	321	30	0	\N	4	BNA	09266	 	\N	\N	\N	\N	\N	\N		\N
09274	322	0	0	\N	4	BNA	09266	 	\N	\N	\N	\N	\N	\N		\N
09274	323	0.029999999999999999	0	\N	4	BFSN	09275	 	\N	\N	\N	\N	\N	\N		\N
09274	334	0	0	\N	4	BNA	09266	 	\N	\N	\N	\N	\N	\N		\N
09274	337	0	0	\N	4	BFZN	09266	 	\N	\N	\N	\N	\N	\N		\N
09274	338	0	0	\N	4	BFZN	09266	 	\N	\N	\N	\N	\N	\N		\N
09274	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09274	430	1	0	\N	4	BFSN	09275	 	\N	\N	\N	\N	\N	\N		\N
09274	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09274	435	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09274	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09274	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09274	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09275	205	12.77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09275	208	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09275	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09275	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09275	269	12.57	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09275	317	0.10000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09275	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09275	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09275	321	6	0	\N	4	BNA	09266	 	\N	\N	\N	\N	\N	\N		\N
09275	322	0	0	\N	4	BNA	09266	 	\N	\N	\N	\N	\N	\N		\N
09275	323	0.01	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
09275	334	0	0	\N	4	BNA	09266	 	\N	\N	\N	\N	\N	\N		\N
09275	337	0	0	\N	4	BFZN	09266	 	\N	\N	\N	\N	\N	\N		\N
09275	338	0	0	\N	4	BFZN	09266	 	\N	\N	\N	\N	\N	\N		\N
09275	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09275	430	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09275	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09275	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09275	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09275	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09275	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09276	205	7.4900000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09276	208	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09276	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09276	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09276	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09277	205	31.890000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09277	208	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09277	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09277	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09277	269	15	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09277	317	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09277	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09277	321	457	0	\N	4	BNA	09040	 	\N	\N	\N	\N	\N	\N		\N
09277	322	438	0	\N	4	BNA	09040	 	\N	\N	\N	\N	\N	\N		\N
09277	323	0.14000000000000001	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
09277	334	0	0	\N	4	BNA	09040	 	\N	\N	\N	\N	\N	\N		\N
09277	337	0	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
09277	338	30	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
09277	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09277	430	0.69999999999999996	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
09277	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09277	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09277	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09277	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09277	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09278	205	31.149999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09278	208	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09278	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09278	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09278	269	14	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09278	317	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09278	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09278	321	369	0	\N	4	BNA	09040	 	\N	\N	\N	\N	\N	\N		\N
09278	322	353	0	\N	4	BNA	09040	 	\N	\N	\N	\N	\N	\N		\N
09278	323	0.13	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
09278	334	0	0	\N	4	BNA	09040	 	\N	\N	\N	\N	\N	\N		\N
09278	337	0	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
09278	338	28	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
09278	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09278	430	0.69999999999999996	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
09278	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09278	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09278	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09278	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09278	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09279	203	0.69999999999999996	9	0.034000000000000002	1	A	     	 	2	0.56999999999999995	0.89000000000000001	6	0.61899999999999999	0.79000000000000004	2, 3	\N
09279	204	0.28000000000000003	10	0.044999999999999998	1	A	     	 	3	0.01	0.51000000000000001	5	0.16300000000000001	0.39300000000000002	1, 2, 3	\N
09279	205	11.42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09279	207	0.37	9	0.0080000000000000002	1	A	     	 	2	0.31	0.44	6	0.34799999999999998	0.38800000000000001	2, 3	\N
09279	208	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09279	209	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09279	210	1.5700000000000001	8	0.26000000000000001	1	A	     	 	2	0.28000000000000003	2.5299999999999998	5	0.91200000000000003	2.2210000000000001	2, 3	\N
09279	211	5.0700000000000003	8	0.26700000000000002	1	A	     	 	2	4.0499999999999998	6.2300000000000004	5	4.3570000000000002	5.7729999999999997	2, 3	\N
09279	212	3.0699999999999998	8	0.126	1	A	     	 	2	2.3500000000000001	3.8799999999999999	5	2.75	3.383	2, 3	\N
09279	213	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09279	214	0.080000000000000002	8	0.02	1	A	     	 	2	0	0.26000000000000001	3	0.014999999999999999	0.14099999999999999	1, 2, 3	\N
09279	255	87.230000000000004	10	0.32800000000000001	1	A	     	 	3	85.5	89.459999999999994	4	86.308999999999997	88.153999999999996	2, 3	\N
09279	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09279	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09279	268	192	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09279	269	9.9199999999999999	8	0.37	1	A	     	 	2	8.5999999999999996	11.59	4	8.9109999999999996	10.920999999999999	2, 3	\N
09279	287	0.14000000000000001	8	0.14000000000000001	1	A	     	 	2	0	1.1200000000000001	3	-0.30599999999999999	0.58599999999999997	1, 2, 3	\N
09279	291	1.3999999999999999	7	0.074999999999999997	1	A	     	 	2	1.2	1.7	3	1.1399999999999999	1.6339999999999999	2, 3	\N
09279	301	6	39	0.54600000000000004	1	A	     	 	12	4	26	11	4.7460000000000004	7.1479999999999997	2	\N
09279	303	0.17000000000000001	44	0.025999999999999999	1	A	     	 	13	0.070000000000000007	0.58999999999999997	12	0.114	0.22800000000000001	1, 2	\N
09279	304	7	44	0.14799999999999999	1	A	     	 	13	5	9	12	6.6520000000000001	7.298	2	\N
09279	305	16	44	0.66500000000000004	1	A	     	 	13	9	25	12	14.715999999999999	17.613	2	\N
09279	306	157	41	3.9630000000000001	1	A	     	 	13	111	207	12	147.86799999999999	165.13499999999999	2	\N
09279	307	0	37	0.042000000000000003	1	A	     	 	12	0	2	11	-0.035999999999999997	0.14799999999999999	1, 2	\N
09279	309	0.10000000000000001	44	0.014	1	A	     	 	13	0.040000000000000001	0.29999999999999999	12	0.071999999999999995	0.13500000000000001	1, 2	\N
09279	312	0.057000000000000002	44	0.0050000000000000001	1	A	     	 	13	0.014999999999999999	0.151	12	0.047	0.068000000000000005	1, 2	\N
09279	315	0.051999999999999998	44	0.0030000000000000001	1	A	     	 	13	0.017999999999999999	0.094	12	0.043999999999999997	0.058999999999999997	1, 2	\N
09279	317	0	2	\N	1	A	     	 	1	0	0	1	\N	\N		\N
09279	318	345	7	43.320999999999998	1	A	     	 	2	193	555	5	233.95099999999999	456.76400000000001	2, 3	\N
09279	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09279	320	17	7	2.1659999999999999	1	A	     	 	2	10	28	5	11.698	22.838000000000001	2, 3	\N
09279	321	190	7	23.832999999999998	1	A	     	 	2	109	305	5	128.44200000000001	250.98599999999999	2, 3	\N
09279	322	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09279	323	0.26000000000000001	5	0.064000000000000001	1	A	     	 	2	0.20000000000000001	0.46000000000000002	1	-0.54600000000000004	1.073	2	\N
09279	334	35	7	7.7380000000000004	1	A	     	 	2	13	72	4	12.718999999999999	57.280999999999999	2, 3	\N
09279	337	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09279	338	73	7	12.784000000000001	1	A	     	 	2	37	122	5	39.892000000000003	106.108	2, 3	\N
09279	341	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
09279	342	0.080000000000000002	5	0.075999999999999998	1	A	     	 	2	0	0.16	1	-0.88500000000000001	1.0529999999999999	1, 2	\N
09279	343	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
09279	404	0.028000000000000001	8	0.0040000000000000001	1	A	     	 	2	0.014999999999999999	0.052999999999999999	3	0.014999999999999999	0.042000000000000003	1, 2, 3	\N
09279	405	0.025999999999999999	8	0.001	1	A	     	 	2	0.014999999999999999	0.035999999999999997	3	0.024	0.029000000000000001	1, 2, 3	\N
09279	406	0.41699999999999998	8	0.027	1	A	     	 	2	0.30099999999999999	0.55000000000000004	6	0.34999999999999998	0.48399999999999999	2, 3	\N
09279	410	0.13500000000000001	8	0.0089999999999999993	1	A	     	 	2	0.082000000000000003	0.20699999999999999	5	0.112	0.159	2, 3	\N
09279	415	0.029000000000000001	8	0	1	A	     	 	2	0.021000000000000001	0.035999999999999997	3	0.028000000000000001	0.029999999999999999	1, 2, 3	\N
09279	417	5	8	0.125	1	A	     	 	2	3	7	3	5.0270000000000001	5.8230000000000004	1, 2, 3	\N
09279	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09279	430	6.4000000000000004	8	0.92900000000000005	1	A	     	 	3	4.4000000000000004	8.1999999999999993	2	2.3540000000000001	10.348000000000001	2	\N
09279	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09279	432	5	8	0.125	1	A	     	 	2	3	7	3	5.0270000000000001	5.8230000000000004		\N
09279	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09279	501	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09279	502	0.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09279	503	0.014	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09279	504	0.014999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09279	505	0.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09279	506	0.0080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09279	507	0.002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09279	508	0.014	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09279	509	0.0080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09279	510	0.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09279	511	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09279	512	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09279	513	0.028000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09279	514	0.35199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09279	515	0.035000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09279	516	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09279	517	0.027	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09279	518	0.023	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09279	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09279	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09279	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09279	606	0.017000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09279	645	0.13400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09279	646	0.043999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09281	205	11.029999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09281	208	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09281	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09281	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09281	269	10.1	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09281	291	0.90000000000000002	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09281	317	0	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09281	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09281	321	502	0	\N	4	BNA	09279	 	\N	\N	\N	\N	\N	\N		\N
09281	322	0	0	\N	4	BNA	09279	 	\N	\N	\N	\N	\N	\N		\N
09281	323	0.17999999999999999	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09281	334	93	0	\N	4	BNA	09279	 	\N	\N	\N	\N	\N	\N		\N
09281	337	0	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09281	338	49	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09281	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09281	430	4.2999999999999998	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09281	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09281	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09281	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09281	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09281	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09282	205	15.15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09282	208	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09282	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09282	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09282	269	14.220000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09282	291	0.90000000000000002	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09282	317	0	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09282	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09282	321	554	0	\N	4	BNA	09279	 	\N	\N	\N	\N	\N	\N		\N
09282	322	0	0	\N	4	BNA	09279	 	\N	\N	\N	\N	\N	\N		\N
09282	323	0.17999999999999999	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09282	334	102	0	\N	4	BNA	09279	 	\N	\N	\N	\N	\N	\N		\N
09282	337	0	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09282	338	49	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09282	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09282	430	4.2999999999999998	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09282	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09282	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09282	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09282	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09282	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09283	205	16.280000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09283	208	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09283	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09283	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09283	269	15.35	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09283	291	0.90000000000000002	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09283	317	0	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09283	318	231	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09283	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09283	320	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09283	321	127	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09283	322	0	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09283	323	0.17999999999999999	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09283	334	23	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09283	337	0	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09283	338	49	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09283	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09283	430	4.2999999999999998	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09283	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09283	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09283	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09283	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09283	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09284	205	23.239999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09284	208	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09284	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09284	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09284	269	22.309999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09284	291	0.90000000000000002	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09284	317	0	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09284	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09284	321	142	0	\N	4	BNA	09279	 	\N	\N	\N	\N	\N	\N		\N
09284	322	0	0	\N	4	BNA	09279	 	\N	\N	\N	\N	\N	\N		\N
09284	323	0.17999999999999999	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09284	334	26	0	\N	4	BNA	09279	 	\N	\N	\N	\N	\N	\N		\N
09284	337	0	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09284	338	49	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09284	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09284	430	4.2999999999999998	0	\N	4	BFYN	09279	 	\N	\N	\N	\N	\N	\N		\N
09284	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09284	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09284	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09284	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09284	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09285	205	26.309999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09285	208	101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09285	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09285	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09285	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09285	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09285	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09286	205	17.170000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09286	208	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09286	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09286	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09286	269	16.57	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09286	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09286	318	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09286	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09286	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09286	321	40	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
09286	322	50	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
09286	323	0.59999999999999998	0	\N	4	BFSN	09316	 	\N	\N	\N	\N	\N	\N		\N
09286	334	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
09286	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09286	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09286	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09286	430	4.5999999999999996	0	\N	4	BFSN	09316	 	\N	\N	\N	\N	\N	\N		\N
09286	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09286	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09286	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09286	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09286	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09287	205	9.5700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09287	208	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09287	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09287	318	43	4	43.332999999999998	1	A	     	 	2	0	87	1	-507.26799999999997	593.93499999999995	2	\N
09287	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09287	320	2	4	2.1669999999999998	1	A	     	 	2	0	4	1	-25.363	29.696999999999999	2	\N
09287	321	25	4	24.5	1	A	     	 	2	0	49	1	-286.80200000000002	335.80200000000002	2	\N
09287	322	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	2	\N
09287	334	3	4	3	1	A	     	 	2	0	6	1	-35.119	41.119	2	\N
09287	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09287	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09287	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09287	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09288	205	27.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09288	208	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09288	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09288	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09288	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09288	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09288	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09289	205	89.069999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09289	208	339	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09289	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09289	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09289	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09289	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09289	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09290	205	29.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09290	208	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09290	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09290	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09290	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09290	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09290	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09291	203	2.1800000000000002	8	0.033000000000000002	1	A	     	 	2	1.9199999999999999	2.3900000000000001	6	2.1019999999999999	2.2650000000000001	2, 3	\N
09291	204	0.38	9	0.114	1	A	     	 	3	0.19	0.59999999999999998	2	-0.114	0.86499999999999999	2	\N
09291	205	63.880000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09291	207	2.6400000000000001	8	0.38	1	A	     	 	2	1.5	3.8100000000000001	6	1.712	3.5720000000000001	2, 3	\N
09291	208	240	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09291	209	5.1100000000000003	2	\N	1	A	     	 	2	1.7	8.5299999999999994	\N	\N	\N		\N
09291	210	0.14999999999999999	12	0.043999999999999997	1	A	     	 	5	0	0.32000000000000001	4	0.033000000000000002	0.27500000000000002	1, 2	\N
09291	211	25.539999999999999	15	2.9950000000000001	1	A	     	 	6	15.380000000000001	45.399999999999999	5	17.841999999999999	33.240000000000002	2	\N
09291	212	12.49	15	1.403	1	A	     	 	6	5.9299999999999997	17.600000000000001	5	8.8870000000000005	16.097999999999999	2	\N
09291	213	0	9	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2	\N
09291	214	0.059999999999999998	9	0.062	1	A	     	 	3	0	0.34000000000000002	2	-0.20300000000000001	0.32700000000000001	1, 2	\N
09291	255	30.920000000000002	14	2.2669999999999999	1	A	     	 	6	18.780000000000001	37.5	5	25.091000000000001	36.744	2	\N
09291	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09291	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09291	268	1006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09291	269	38.130000000000003	10	6.3390000000000004	1	A	     	 	4	23.390000000000001	63	3	17.952999999999999	58.298000000000002	2	\N
09291	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
09291	291	7.0999999999999996	10	0.307	1	A	     	 	3	6.2000000000000002	8	2	5.7469999999999999	8.3849999999999998	2	\N
09291	301	43	42	1.5189999999999999	1	A	     	 	13	19	72	12	39.353999999999999	45.972999999999999	2	\N
09291	303	0.93000000000000005	42	0.051999999999999998	1	A	     	 	13	0.67000000000000004	1.5600000000000001	12	0.81599999999999995	1.0429999999999999	2	\N
09291	304	41	42	0.61499999999999999	1	A	     	 	13	30	47	12	39.523000000000003	42.201999999999998	2	\N
09291	305	69	42	1.383	1	A	     	 	13	53	81	12	66.111999999999995	72.140000000000001	2	\N
09291	306	732	42	6.8760000000000003	1	A	     	 	13	630	826	12	716.75	746.71199999999999	2	\N
09291	307	2	38	0.17499999999999999	1	A	     	 	13	0	4	12	1.2030000000000001	1.9670000000000001	1, 2	\N
09291	309	0.44	42	0.014999999999999999	1	A	     	 	13	0.17000000000000001	0.68999999999999995	12	0.40400000000000003	0.46899999999999997	2	\N
09291	312	0.28100000000000003	42	0.010999999999999999	1	A	     	 	13	0.129	0.374	12	0.25700000000000001	0.30399999999999999	2	\N
09291	315	0.29899999999999999	42	0.010999999999999999	1	A	     	 	13	0.221	0.58799999999999997	12	0.27500000000000002	0.32300000000000001	2	\N
09291	317	0.29999999999999999	8	0.062	1	A	     	 	2	0.10000000000000001	0.69999999999999996	3	0.099000000000000005	0.46999999999999997	1, 2, 3	\N
09291	318	781	31	230.49600000000001	1	A	     	 	3	325	1649	2	-210.82499999999999	1772.6600000000001	2	\N
09291	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09291	320	39	31	11.525	1	A	     	 	3	16	82	2	-10.541	88.632999999999996	2	\N
09291	321	394	31	117.455	1	A	     	 	3	150	834	2	-111.589	899.14599999999996	2	\N
09291	322	57	31	17.439	1	A	     	 	3	22	115	2	-18.530000000000001	131.541	2	\N
09291	323	0.42999999999999999	5	0.109	1	A	     	 	2	0.14999999999999999	0.54000000000000004	1	-0.95099999999999996	1.8129999999999999	2	\N
09291	334	93	31	24.428000000000001	1	A	     	 	3	42	196	2	-12.067	198.143	2	\N
09291	337	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09291	338	148	31	18.460000000000001	1	A	     	 	3	87	256	2	68.665999999999997	227.52000000000001	2	\N
09291	341	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
09291	342	0.02	5	0.021999999999999999	1	A	     	 	2	0	0.11	1	-0.26300000000000001	0.308	2	\N
09291	343	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
09291	401	0.59999999999999998	8	0.048000000000000001	1	A	     	 	2	0.29999999999999999	0.69999999999999996	3	0.439	0.746	1, 2, 3	\N
09291	404	0.050999999999999997	8	0.0030000000000000001	1	A	     	 	2	0.043999999999999997	0.067000000000000004	3	0.042999999999999997	0.059999999999999998	2, 3	\N
09291	405	0.186	8	0.02	1	A	     	 	2	0.014999999999999999	0.39000000000000001	4	0.128	0.24399999999999999	1, 2, 3	\N
09291	406	1.8819999999999999	8	0.043999999999999997	1	A	     	 	2	1.5900000000000001	2.23	4	1.754	2.0099999999999998	2, 3	\N
09291	410	0.42199999999999999	8	0.012999999999999999	1	A	     	 	2	0.28999999999999998	0.55500000000000005	6	0.38900000000000001	0.45500000000000002	2, 3	\N
09291	415	0.20499999999999999	6	0.0089999999999999993	1	A	     	 	2	0.121	0.372	2	0.14999999999999999	0.26000000000000001	2, 3	\N
09291	417	4	4	0	1	A	     	 	1	4	4	\N	\N	\N	1, 2, 3	\N
09291	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09291	430	59.5	8	1.742	1	A	     	 	2	51.100000000000001	68.099999999999994	6	55.262	63.789999999999999	2, 3	\N
09291	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09291	432	4	4	0	1	A	     	 	1	4	4	\N	\N	\N		\N
09291	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09291	501	0.025000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09291	502	0.049000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09291	503	0.041000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09291	504	0.066000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09291	505	0.050000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09291	506	0.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09291	507	0.010999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09291	508	0.104	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09291	509	0.021000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09291	510	0.056000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09291	511	0.036999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09291	512	0.027	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09291	513	0.066000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09291	514	0.80100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09291	515	0.114	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09291	516	0.047	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09291	517	0.13	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09291	518	0.058999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09291	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09291	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09291	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09291	606	0.087999999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09291	609	0.0070000000000000001	4	0.0070000000000000001	1	A	     	 	2	0	0.028000000000000001	1	-0.082000000000000003	0.096000000000000002	1, 2, 3	\N
09291	610	0.0050000000000000001	4	0.0040000000000000001	1	A	     	 	2	0	0.017999999999999999	1	-0.051999999999999998	0.060999999999999999	1, 2, 3	\N
09291	611	0.001	4	0	1	A	     	 	2	0	0.002	1	-0.002	0.0040000000000000001	1, 2, 3	\N
09291	612	0	4	0	1	A	     	 	2	0	0.001	1	-0.0030000000000000001	0.0030000000000000001	1, 2, 3	\N
09291	613	0.029999999999999999	4	0.0030000000000000001	1	A	     	 	2	0.023	0.040000000000000001	1	0.01	0.050000000000000003	2, 3	\N
09291	614	0.043999999999999997	4	0.001	1	A	     	 	2	0.0089999999999999993	0.078	1	0.037999999999999999	0.050000000000000003	1, 2, 3	\N
09291	615	0.001	4	0	1	A	     	 	2	0	0.002	\N	\N	\N	1, 2, 3	\N
09291	617	0.014	4	0.0030000000000000001	1	A	     	 	2	0.0089999999999999993	0.02	2	-0.001	0.028000000000000001	2, 3	\N
09291	618	0.043999999999999997	4	0.0050000000000000001	1	A	     	 	2	0.036999999999999998	0.059999999999999998	1	-0.01	0.099000000000000005	2, 3	\N
09291	619	0.017000000000000001	4	0	1	A	     	 	2	0.014	0.02	1	0.014	0.02	2, 3	\N
09291	620	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09291	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09291	624	0.001	4	0	1	A	     	 	2	0	0.001	\N	\N	\N	1, 2, 3	\N
09291	625	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09291	626	0.039	4	0	1	A	     	 	2	0.001	0.078	\N	\N	\N	1, 2, 3	\N
09291	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09291	628	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09291	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09291	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09291	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09291	645	0.052999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09291	646	0.062	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09291	652	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09291	653	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09291	672	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09291	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09291	687	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09291	689	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09291	697	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09292	203	0.95999999999999996	0	\N	4	BFSN	09291	 	\N	\N	\N	\N	\N	\N		\N
09292	204	0.16	0	\N	4	BFSN	09291	 	\N	\N	\N	\N	\N	\N		\N
09292	205	28.079999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09292	207	1.1599999999999999	0	\N	4	BFSN	09291	 	\N	\N	\N	\N	\N	\N		\N
09292	208	107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09292	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09292	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09292	269	24.98	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09292	291	3.1000000000000001	0	\N	4	BFSN	09291	 	\N	\N	\N	\N	\N	\N		\N
09292	301	19	0	\N	4	BFSN	09291	 	\N	\N	\N	\N	\N	\N		\N
09292	303	0.40999999999999998	0	\N	4	BFSN	09291	 	\N	\N	\N	\N	\N	\N		\N
09292	304	18	0	\N	4	BFSN	09291	 	\N	\N	\N	\N	\N	\N		\N
09292	305	30	0	\N	4	BFSN	09291	 	\N	\N	\N	\N	\N	\N		\N
09292	306	321	0	\N	4	BFSN	09291	 	\N	\N	\N	\N	\N	\N		\N
09292	307	1	0	\N	4	BFSN	09291	 	\N	\N	\N	\N	\N	\N		\N
09292	309	0.19	0	\N	4	BFSN	09291	 	\N	\N	\N	\N	\N	\N		\N
09292	312	0.123	0	\N	4	BFSN	09291	 	\N	\N	\N	\N	\N	\N		\N
09292	315	0.13100000000000001	0	\N	4	BFSN	09291	 	\N	\N	\N	\N	\N	\N		\N
09292	317	0.10000000000000001	0	\N	4	BFSN	09291	 	\N	\N	\N	\N	\N	\N		\N
09292	318	342	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09292	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09292	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09292	321	173	0	\N	4	BFSN	09291	 	\N	\N	\N	\N	\N	\N		\N
09292	322	25	0	\N	4	BFSN	09291	 	\N	\N	\N	\N	\N	\N		\N
09292	323	0.19	0	\N	4	BFSN	09291	 	\N	\N	\N	\N	\N	\N		\N
09292	334	41	0	\N	4	BFSN	09291	 	\N	\N	\N	\N	\N	\N		\N
09292	337	0	0	\N	4	BFSN	09291	 	\N	\N	\N	\N	\N	\N		\N
09292	338	65	0	\N	4	BFSN	09291	 	\N	\N	\N	\N	\N	\N		\N
09292	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09292	430	26.100000000000001	0	\N	4	BFSN	09291	 	\N	\N	\N	\N	\N	\N		\N
09292	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09292	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09292	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09292	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09292	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09293	205	32.880000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09293	208	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09293	317	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09293	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09293	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09293	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09293	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09293	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09294	205	17.449999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09294	208	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09294	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09294	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09294	269	16.449999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09294	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09294	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09294	321	2	0	\N	4	BNA	09291	 	\N	\N	\N	\N	\N	\N		\N
09294	322	0	0	\N	4	BNA	09291	 	\N	\N	\N	\N	\N	\N		\N
09294	323	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09294	334	0	0	\N	4	BNA	09291	 	\N	\N	\N	\N	\N	\N		\N
09294	337	0	0	\N	4	BFSN	09291	 	\N	\N	\N	\N	\N	\N		\N
09294	338	40	0	\N	4	BFSN	09291	 	\N	\N	\N	\N	\N	\N		\N
09294	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09294	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09294	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09294	430	3.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09294	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09294	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09294	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09294	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09294	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09295	205	9.6199999999999992	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09295	208	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09295	318	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09295	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09295	320	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09295	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09295	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09295	334	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09295	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09295	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09296	205	15.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09296	208	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09296	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09296	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09296	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09296	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09296	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09296	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09297	205	79.519999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09297	208	302	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09297	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09297	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09297	269	59.189999999999998	0	\N	4	BFZN	09298	 	\N	\N	\N	\N	\N	\N		\N
09297	317	0.69999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09297	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09297	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09297	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09297	321	0	0	\N	4	BFZN	09298	 	\N	\N	\N	\N	\N	\N		\N
09297	322	0	0	\N	4	BFZN	09298	 	\N	\N	\N	\N	\N	\N		\N
09297	323	0.12	0	\N	4	BFZN	09298	 	\N	\N	\N	\N	\N	\N		\N
09297	334	0	0	\N	4	BFZN	09298	 	\N	\N	\N	\N	\N	\N		\N
09297	337	0	0	\N	4	BFZN	09298	 	\N	\N	\N	\N	\N	\N		\N
09297	338	0	0	\N	4	BFZN	09298	 	\N	\N	\N	\N	\N	\N		\N
09297	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09297	430	3.5	0	\N	4	BFZN	09298	 	\N	\N	\N	\N	\N	\N		\N
09297	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09297	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09297	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09297	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09297	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09298	203	3.0699999999999998	9	0.079000000000000001	1	A	     	 	3	2.9100000000000001	3.2000000000000002	2	2.7360000000000002	3.4140000000000001	2	\N
09298	204	0.46000000000000002	10	0.066000000000000003	1	A	     	 	4	0.25	0.64000000000000001	3	0.248	0.67100000000000004	2	\N
09298	205	79.180000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09298	207	1.8500000000000001	8	0.17699999999999999	1	A	     	 	2	1.6100000000000001	2.1200000000000001	1	-0.39300000000000002	4.0940000000000003	2	\N
09298	208	299	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09298	209	2.7000000000000002	2	\N	1	A	     	 	2	0	5.4100000000000001	\N	\N	\N	1	\N
09298	210	0.45000000000000001	11	0.184	1	A	     	 	4	0.16	0.97999999999999998	3	-0.13200000000000001	1.0409999999999999	1, 2	\N
09298	211	27.75	11	3.4750000000000001	1	A	     	 	4	11.4	34.299999999999997	3	16.687999999999999	38.808	2	\N
09298	212	29.68	11	3.7519999999999998	1	A	     	 	4	12.199999999999999	37.18	3	17.736000000000001	41.616999999999997	2	\N
09298	213	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09298	214	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09298	255	15.43	11	2.4460000000000002	1	A	     	 	5	9.9000000000000004	22.539999999999999	4	8.641	22.225000000000001	2	\N
09298	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09298	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09298	268	1252	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09298	269	59.189999999999998	11	7.8869999999999996	1	A	     	 	4	23.760000000000002	73.700000000000003	3	34.088000000000001	84.286000000000001	2	\N
09298	287	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09298	291	3.7000000000000002	13	0.17299999999999999	1	A	     	 	6	3.1000000000000001	4.2000000000000002	5	3.2490000000000001	4.1369999999999996	2	\N
09298	301	50	42	1.383	1	A	     	 	13	32	63	12	46.747999999999998	52.777000000000001	2	\N
09298	303	1.8799999999999999	43	0.057000000000000002	1	A	     	 	14	1.1299999999999999	2.8399999999999999	13	1.76	2.008	2	\N
09298	304	32	42	0.42099999999999999	1	A	     	 	13	27	38	12	31.347000000000001	33.180999999999997	2	\N
09298	305	101	42	1.327	1	A	     	 	13	74	113	12	98.085999999999999	103.87	2	\N
09298	306	749	42	7.7190000000000003	1	A	     	 	13	584	862	12	731.88900000000001	765.52700000000004	2	\N
09298	307	11	41	0.68100000000000005	1	A	     	 	14	6	19	13	9.6579999999999995	12.599	2	\N
09298	309	0.22	40	0.0089999999999999993	1	A	     	 	13	0.12	0.34000000000000002	12	0.19600000000000001	0.23699999999999999	2	\N
09298	312	0.318	42	0.0089999999999999993	1	A	     	 	13	0.22900000000000001	0.434	12	0.29899999999999999	0.33800000000000002	2	\N
09298	315	0.29899999999999999	42	0.0040000000000000001	1	A	     	 	13	0.22800000000000001	0.34899999999999998	12	0.28999999999999998	0.307	2	\N
09298	317	0.59999999999999998	8	0.056000000000000001	1	A	     	 	2	0.40000000000000002	1	5	0.47899999999999998	0.77000000000000002	2, 3	\N
09298	318	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
09298	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09298	320	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
09298	321	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09298	322	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09298	323	0.12	5	0.027	1	A	     	 	2	0.050000000000000003	0.17999999999999999	4	0.042999999999999997	0.193	4	\N
09298	334	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09298	337	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09298	338	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09298	341	0	5	0	1	A	     	 	2	0	0	4	0	0	1, 4	\N
09298	342	0.040000000000000001	5	0.01	1	A	     	 	2	0.02	0.059999999999999998	4	0.017000000000000001	0.070999999999999994	4	\N
09298	343	0	5	0	1	A	     	 	2	0	0	4	0	0	1, 4	\N
09298	401	2.2999999999999998	6	1.159	1	A	     	 	3	0.69999999999999996	4.5999999999999996	2	-2.6379999999999999	7.335	1, 2	\N
09298	404	0.106	8	0.0040000000000000001	1	A	     	 	2	0.075999999999999998	0.13300000000000001	5	0.095000000000000001	0.11600000000000001	2, 3	\N
09298	405	0.125	8	0.012	1	A	     	 	2	0.014999999999999999	0.29699999999999999	3	0.085999999999999993	0.16400000000000001	1, 2, 3	\N
09298	406	0.76600000000000001	8	0.065000000000000002	1	A	     	 	2	0.48999999999999999	1.335	3	0.56899999999999995	0.96199999999999997	2, 3	\N
09298	410	0.095000000000000001	8	0.0089999999999999993	1	A	     	 	2	0.050000000000000003	0.17599999999999999	3	0.068000000000000005	0.123	2, 3	\N
09298	415	0.17399999999999999	8	0.0060000000000000001	1	A	     	 	2	0.10199999999999999	0.25800000000000001	3	0.156	0.191	2, 3	\N
09298	417	5	4	0.48199999999999998	1	A	     	 	1	4	6	3	3.4199999999999999	6.4880000000000004	1, 2, 3	\N
09298	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09298	430	3.5	9	1.0800000000000001	1	A	     	 	3	1.7	7.2999999999999998	2	-1.181	8.1110000000000007	2	\N
09298	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09298	432	5	4	0.48199999999999998	1	A	     	 	1	4	6	3	3.4199999999999999	6.4880000000000004		\N
09298	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09298	501	0.050000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09298	502	0.076999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09298	503	0.057000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09298	504	0.096000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09298	505	0.084000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09298	506	0.021000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09298	507	0.019	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09298	508	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09298	509	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09298	510	0.083000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09298	511	0.41299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09298	512	0.071999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09298	513	0.105	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09298	514	0.11	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09298	515	0.16400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09298	516	0.080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09298	517	0.254	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09298	518	0.070000000000000007	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09298	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09298	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09298	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09298	606	0.058000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09298	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09298	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09298	609	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09298	610	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09298	611	0	4	0	1	A	     	 	2	0	0.001	1	-0.0030000000000000001	0.0030000000000000001	1, 2, 3	\N
09298	612	0.001	4	0	1	A	     	 	2	0	0.001	\N	\N	\N	1, 2, 3	\N
09298	613	0.043999999999999997	4	0.001	1	A	     	 	2	0.025999999999999999	0.059999999999999998	1	0.034000000000000002	0.052999999999999999	2, 3	\N
09298	614	0.01	4	0	1	A	     	 	2	0.01	0.010999999999999999	\N	\N	\N	2, 3	\N
09298	615	0.001	4	0	1	A	     	 	2	0	0.002	\N	\N	\N	1, 2, 3	\N
09298	617	0.012	4	0.0030000000000000001	1	A	     	 	2	0.0080000000000000002	0.02	1	-0.012	0.035999999999999997	2, 3	\N
09298	618	0.028000000000000001	4	0.0030000000000000001	1	A	     	 	2	0.02	0.040000000000000001	1	0.0050000000000000001	0.050999999999999997	2, 3	\N
09298	619	0.0080000000000000002	4	0	1	A	     	 	2	0.0060000000000000001	0.01	1	0.0050000000000000001	0.010999999999999999	2, 3	\N
09298	620	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09298	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09298	624	0.002	4	0	1	A	     	 	2	0	0.0040000000000000001	1	-0.001	0.0050000000000000001	1, 2, 3	\N
09298	625	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09298	626	0.039	4	0	1	A	     	 	2	0	0.078	\N	\N	\N	1, 2, 3	\N
09298	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09298	628	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09298	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09298	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09298	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09298	645	0.050999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09298	646	0.036999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09298	652	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09298	653	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09298	672	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09298	685	0.001	2	\N	1	A	     	 	1	0.001	0.001	\N	\N	\N	1	\N
09298	687	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09298	689	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09298	697	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09299	205	78.469999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09299	208	296	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09299	317	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09299	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09299	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09299	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09299	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09299	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09301	203	0.65000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	204	0.20999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	205	20.870000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09301	207	0.23000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	208	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09301	255	78.040000000000006	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	291	0.90000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	301	22	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	303	0.34999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	304	7	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	305	9	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	306	42	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	307	11	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	309	0.080000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	312	0.066000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	315	0.34300000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	318	3	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09301	320	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	321	2	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	401	4.9000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	404	0.012999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	405	0.021999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	406	1.3520000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	410	0.017999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	415	0.02	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	417	8	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09301	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09301	432	8	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09301	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09301	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09302	203	1.2	12	0.097000000000000003	1	A	     	 	4	0.92000000000000004	1.5	3	0.88600000000000001	1.506	2	\N
09302	204	0.65000000000000002	11	0.26300000000000001	1	A	     	 	4	0.070000000000000007	1.6799999999999999	3	-0.182	1.4910000000000001	1, 2	\N
09302	205	11.94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09302	207	0.46000000000000002	12	0.059999999999999998	1	A	     	 	4	0.32000000000000001	0.79000000000000004	3	0.26500000000000001	0.64800000000000002	2	\N
09302	208	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09302	209	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09302	210	0.20000000000000001	5	0	1	A	     	 	2	0.14000000000000001	0.45000000000000001	\N	\N	\N	1, 2, 3	\N
09302	211	1.8600000000000001	5	0.068000000000000005	1	A	     	 	2	1.5700000000000001	2.3199999999999998	3	1.6459999999999999	2.0779999999999998	2, 3	\N
09302	212	2.3500000000000001	5	0.084000000000000005	1	A	     	 	2	1.8899999999999999	3.0899999999999999	3	2.0859999999999999	2.6190000000000002	2, 3	\N
09302	213	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09302	214	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09302	255	85.75	14	0.98999999999999999	1	A	     	 	5	81.790000000000006	88.469999999999999	4	83.001000000000005	88.501000000000005	2	\N
09302	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09302	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09302	268	220	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09302	269	4.4199999999999999	5	0.14699999999999999	1	A	     	 	2	3.6000000000000001	5.8600000000000003	3	3.9500000000000002	4.8849999999999998	2, 3	\N
09302	287	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09302	291	6.5	13	0.65700000000000003	1	A	     	 	5	4.0999999999999996	8.1999999999999993	4	4.6459999999999999	8.2940000000000005	2	\N
09302	301	25	11	1.3	1	A	     	 	4	19	32	3	20.669	28.943999999999999	2	\N
09302	303	0.68999999999999995	12	0.045999999999999999	1	A	     	 	4	0.46000000000000002	1.0800000000000001	3	0.54100000000000004	0.83699999999999997	2	\N
09302	304	22	12	2.1899999999999999	1	A	     	 	4	13	32	3	14.800000000000001	28.736999999999998	2	\N
09302	305	29	11	2.7789999999999999	1	A	     	 	4	21	37	3	20.388999999999999	38.073999999999998	2	\N
09302	306	151	12	20.32	1	A	     	 	4	93	206	3	86.756	216.09399999999999	2	\N
09302	307	1	8	0.57099999999999995	1	A	     	 	3	0	3	2	-1.387	3.528	2	\N
09302	309	0.41999999999999998	12	0.069000000000000006	1	A	     	 	4	0.25	0.79000000000000004	3	0.19600000000000001	0.63800000000000001	2	\N
09302	312	0.089999999999999997	12	0.019	1	A	     	 	4	0.032000000000000001	0.156	3	0.029999999999999999	0.14899999999999999	1, 2	\N
09302	315	0.67000000000000004	11	0.152	1	A	     	 	4	0.32000000000000001	1.8100000000000001	3	0.185	1.155	2	\N
09302	317	0.20000000000000001	2	\N	1	A	     	 	1	0	0.40000000000000002	\N	\N	\N		\N
09302	318	33	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09302	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09302	320	2	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09302	321	12	16	8.0299999999999994	1	A	     	 	5	0	42	4	-10.664	33.927999999999997	1, 2	\N
09302	322	16	12	6.0540000000000003	1	A	     	 	4	0	31	3	-3.3540000000000001	35.179000000000002	2	\N
09302	323	0.87	6	0.071999999999999995	1	A	     	 	2	0.47999999999999998	1.02	3	0.64500000000000002	1.1020000000000001	2, 3	\N
09302	334	0	12	0	1	A	     	 	4	0	0	\N	\N	\N	1, 2	\N
09302	337	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09302	338	136	4	2.1789999999999998	1	A	     	 	2	123	146	2	126.873	145.62700000000001	2, 3	\N
09302	341	0.059999999999999998	6	0.01	1	A	     	 	2	0.01	0.080000000000000002	3	0.031	0.094	1, 2, 3	\N
09302	342	1.4199999999999999	6	0.14099999999999999	1	A	     	 	2	0.77000000000000002	1.7	3	0.96999999999999997	1.8660000000000001	2, 3	\N
09302	343	1.04	6	0.155	1	A	     	 	2	0.44	1.46	3	0.55100000000000005	1.536	2, 3	\N
09302	401	26.199999999999999	10	5.5880000000000001	1	A	     	 	4	11.199999999999999	37	3	8.4090000000000007	43.972999999999999	2	\N
09302	404	0.032000000000000001	12	0.0080000000000000002	1	A	     	 	4	0.012	0.063	3	0.0060000000000000001	0.057000000000000002	1, 2	\N
09302	405	0.037999999999999999	12	0.0070000000000000001	1	A	     	 	4	0.02	0.059999999999999998	3	0.016	0.060999999999999999	1, 2	\N
09302	406	0.59799999999999998	12	0.057000000000000002	1	A	     	 	4	0.40300000000000002	0.92000000000000004	3	0.41699999999999998	0.77900000000000003	2	\N
09302	410	0.32900000000000001	12	0.034000000000000002	1	A	     	 	4	0.20100000000000001	0.48399999999999999	3	0.22	0.438	2	\N
09302	415	0.055	12	0.0070000000000000001	1	A	     	 	4	0.035999999999999997	0.073999999999999996	3	0.032000000000000001	0.078	1, 2	\N
09302	417	21	12	5.8940000000000001	1	A	     	 	4	7	41	3	2.3860000000000001	39.904000000000003	1, 2	\N
09302	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09302	430	7.7999999999999998	6	0.55300000000000005	1	A	     	 	2	6.2000000000000002	9.9000000000000004	3	6.0970000000000004	9.5350000000000001	2, 3	\N
09302	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09302	432	21	12	5.8940000000000001	1	A	     	 	4	7	41	3	2.3860000000000001	39.904000000000003		\N
09302	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09302	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09302	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09302	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09302	606	0.019	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09302	645	0.064000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09302	646	0.375	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09304	205	23.359999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09304	208	91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09304	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09304	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09304	269	20.059999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09304	317	0.10000000000000001	0	\N	4	BFYN	09302	 	\N	\N	\N	\N	\N	\N		\N
09304	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09304	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09304	321	12	0	\N	4	BNA	09302	 	\N	\N	\N	\N	\N	\N		\N
09304	322	16	0	\N	4	BNA	09302	 	\N	\N	\N	\N	\N	\N		\N
09304	323	0.58999999999999997	0	\N	4	BFYN	09302	 	\N	\N	\N	\N	\N	\N		\N
09304	334	0	0	\N	4	BNA	09302	 	\N	\N	\N	\N	\N	\N		\N
09304	337	0	0	\N	4	BFYN	09302	 	\N	\N	\N	\N	\N	\N		\N
09304	338	91	0	\N	4	BFYN	09302	 	\N	\N	\N	\N	\N	\N		\N
09304	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09304	430	5.2000000000000002	0	\N	4	BFYN	09302	 	\N	\N	\N	\N	\N	\N		\N
09304	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09304	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09304	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09304	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09304	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09306	205	26.16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09306	208	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09306	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09306	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09306	269	21.760000000000002	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09306	317	0.29999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09306	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09306	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09306	321	21	0	\N	4	BNA	09302	 	\N	\N	\N	\N	\N	\N		\N
09306	322	29	0	\N	4	BNA	09302	 	\N	\N	\N	\N	\N	\N		\N
09306	323	0.71999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09306	334	0	0	\N	4	BNA	09302	 	\N	\N	\N	\N	\N	\N		\N
09306	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09306	338	113	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09306	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09306	430	6.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09306	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09306	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09306	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09306	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09306	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09307	205	4.54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09307	208	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09307	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09307	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09307	269	1.1000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
09307	317	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09307	318	102	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09307	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09307	320	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09307	321	61	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09307	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09307	323	0.38	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
09307	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09307	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09307	338	170	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09307	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09307	430	41	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
09307	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09307	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09307	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09307	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09307	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09309	205	5.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09309	208	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09309	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09309	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09309	269	1.1000000000000001	0	\N	4	BFZN	09307	 	\N	\N	\N	\N	\N	\N		\N
09309	317	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09309	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09309	321	64	0	\N	4	BNA	09307	 	\N	\N	\N	\N	\N	\N		\N
09309	322	0	0	\N	4	BNA	09307	 	\N	\N	\N	\N	\N	\N		\N
09309	323	0.27000000000000002	0	\N	4	BFZN	11143	 	\N	\N	\N	\N	\N	\N		\N
09309	334	0	0	\N	4	BNA	09307	 	\N	\N	\N	\N	\N	\N		\N
09309	337	0	0	\N	4	BFZN	09307	 	\N	\N	\N	\N	\N	\N		\N
09309	338	170	0	\N	4	BFZN	09307	 	\N	\N	\N	\N	\N	\N		\N
09309	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09309	430	29.300000000000001	0	\N	4	BFZN	11143	 	\N	\N	\N	\N	\N	\N		\N
09309	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09309	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09309	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09309	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09309	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09310	205	31.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09310	208	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09310	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09310	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09310	269	28.699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09310	317	0.90000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09310	318	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09310	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09310	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09310	321	44	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09310	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09310	323	0.27000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09310	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09310	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09310	338	123	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09310	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09310	430	29.600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09310	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09310	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09310	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09310	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09310	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09311	205	11.31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09311	208	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09311	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09311	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09311	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09312	205	5.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09312	208	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09312	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09312	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09312	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09313	205	19.960000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09313	208	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09313	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09313	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09313	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09313	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09313	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09313	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09314	205	33.759999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09314	208	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09314	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09314	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09314	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09315	205	16.84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09315	208	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09315	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09315	263	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
09315	269	13.539999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09315	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09315	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09315	321	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
09315	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09315	323	0.080000000000000002	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
09315	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09315	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09315	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09315	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09315	430	0.40000000000000002	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
09315	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09315	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09315	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09315	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09315	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09316	203	0.67000000000000004	19	0.025999999999999999	1	A	     	 	5	0.51000000000000001	0.89000000000000001	4	0.59599999999999997	0.73999999999999999	2	\N
09316	204	0.29999999999999999	15	0.047	1	A	     	 	5	0.13	0.5	4	0.17299999999999999	0.436	2	\N
09316	205	7.6799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09316	207	0.40000000000000002	19	0.021000000000000001	1	A	     	 	5	0.25	0.48999999999999999	4	0.33700000000000002	0.45600000000000002	2	\N
09316	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09316	209	0.040000000000000001	8	0.029000000000000001	1	A	     	 	2	0	0.23999999999999999	3	-0.045999999999999999	0.13600000000000001	1, 2, 3	\N
09316	210	0.12	11	0.064000000000000001	1	A	     	 	3	0	0.34000000000000002	2	-0.154	0.39300000000000002	1, 2	\N
09316	211	2.04	12	0.24099999999999999	1	A	     	 	4	1.2	2.9500000000000002	3	1.272	2.8050000000000002	2	\N
09316	212	2.5	12	0.24299999999999999	1	A	     	 	4	1.24	3.2799999999999998	3	1.7230000000000001	3.2719999999999998	2	\N
09316	213	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09316	214	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09316	255	90.950000000000003	23	0.214	1	A	     	 	7	88.099999999999994	92.599999999999994	6	90.430000000000007	91.475999999999999	2	\N
09316	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09316	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09316	268	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09316	269	4.6600000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09316	287	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09316	291	2	21	0.152	1	A	     	 	7	1.1000000000000001	2.7999999999999998	6	1.6240000000000001	2.3660000000000001	2	\N
09316	301	16	69	0.50600000000000001	1	A	     	 	21	10	24	20	14.891999999999999	17.004000000000001	2	\N
09316	303	0.41999999999999998	73	0.025999999999999999	1	A	     	 	21	0.11	0.80000000000000004	20	0.36599999999999999	0.47399999999999998	2	\N
09316	304	13	74	0.222	1	A	     	 	21	8	18	20	12.082000000000001	13.009	2	\N
09316	305	24	73	0.71999999999999997	1	A	     	 	21	9	39	20	22.736999999999998	25.742000000000001	2	\N
09316	306	153	76	4.0730000000000004	1	A	     	 	22	77	207	21	144.815	161.75700000000001	2	\N
09316	307	1	72	0.10000000000000001	1	A	     	 	21	0	2	20	0.84799999999999998	1.264	1, 2	\N
09316	309	0.14000000000000001	74	0.012999999999999999	1	A	     	 	21	0.059999999999999998	0.58999999999999997	20	0.108	0.16300000000000001	2	\N
09316	312	0.048000000000000001	70	0.0040000000000000001	1	A	     	 	20	0.012999999999999999	0.14499999999999999	19	0.040000000000000001	0.056000000000000001	1, 2	\N
09316	315	0.38600000000000001	73	0.017999999999999999	1	A	     	 	21	0.16	0.73999999999999999	20	0.34799999999999998	0.42399999999999999	2	\N
09316	317	0.40000000000000002	2	\N	1	A	     	 	1	0.29999999999999999	0.5	1	\N	\N		\N
09316	318	12	8	0.36699999999999999	1	A	     	 	3	5	20	2	10.224	13.387	2	\N
09316	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09316	320	1	8	0.017999999999999999	1	A	     	 	3	0	1	2	0.51100000000000001	0.66900000000000004	2	\N
09316	321	7	8	0.22	1	A	     	 	3	3	12	2	6.1349999999999998	8.032	1, 2	\N
09316	322	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09316	323	0.28999999999999998	8	0.024	1	A	     	 	2	0.19	0.44	5	0.221	0.34899999999999998	2, 3	\N
09316	334	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09316	337	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09316	338	26	6	8.0399999999999991	1	A	     	 	2	5	53	3	-0.076999999999999999	52.744	2, 3	\N
09316	341	0.01	8	0.002	1	A	     	 	2	0	0.01	3	0.0030000000000000001	0.014999999999999999	1, 2, 3	\N
09316	342	0.080000000000000002	8	0.01	1	A	     	 	2	0.050000000000000003	0.14999999999999999	4	0.049000000000000002	0.108	2, 3	\N
09316	343	0.01	8	0.0050000000000000001	1	A	     	 	2	0	0.040000000000000001	4	0	0.025999999999999999	1, 2, 3	\N
09316	401	58.799999999999997	9	2.4729999999999999	1	A	     	 	3	52.5	69.900000000000006	2	48.124000000000002	69.403000000000006	2	\N
09316	404	0.024	12	0.0030000000000000001	1	A	     	 	3	0.0070000000000000001	0.043999999999999997	2	0.012	0.035999999999999997	1, 2	\N
09316	405	0.021999999999999999	12	0.0080000000000000002	1	A	     	 	3	0.0070000000000000001	0.050000000000000003	2	-0.012	0.057000000000000002	1, 2	\N
09316	406	0.38600000000000001	12	0.036999999999999998	1	A	     	 	3	0.247	0.53000000000000003	2	0.22600000000000001	0.54500000000000004	2	\N
09316	410	0.125	12	0.0030000000000000001	1	A	     	 	3	0.070999999999999994	0.14599999999999999	2	0.112	0.13800000000000001	1, 2	\N
09316	415	0.047	12	0.012	1	A	     	 	3	0.029999999999999999	0.080000000000000002	2	-0.0060000000000000001	0.10000000000000001	1, 2	\N
09316	417	24	3	5.4649999999999999	1	A	     	 	2	19	30	1	-44.973999999999997	93.903999999999996	2	\N
09316	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09316	430	2.2000000000000002	9	0.28999999999999998	1	A	     	 	3	1.5	4.2000000000000002	4	1.357	2.984	2, 3	\N
09316	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09316	432	24	3	5.4649999999999999	1	A	     	 	2	19	30	1	-44.973999999999997	93.903999999999996		\N
09316	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09316	501	0.0080000000000000002	0	\N	1	DA	09318	 	\N	\N	\N	\N	\N	\N		\N
09316	502	0.02	0	\N	1	DA	09318	 	\N	\N	\N	\N	\N	\N		\N
09316	503	0.016	0	\N	1	DA	09318	 	\N	\N	\N	\N	\N	\N		\N
09316	504	0.034000000000000002	0	\N	1	DA	09318	 	\N	\N	\N	\N	\N	\N		\N
09316	505	0.025999999999999999	0	\N	1	DA	09318	 	\N	\N	\N	\N	\N	\N		\N
09316	506	0.002	0	\N	1	DA	09318	 	\N	\N	\N	\N	\N	\N		\N
09316	507	0.0060000000000000001	0	\N	1	DA	09318	 	\N	\N	\N	\N	\N	\N		\N
09316	508	0.019	0	\N	1	DA	09318	 	\N	\N	\N	\N	\N	\N		\N
09316	509	0.021999999999999999	0	\N	1	DA	09318	 	\N	\N	\N	\N	\N	\N		\N
09316	510	0.019	0	\N	1	DA	09318	 	\N	\N	\N	\N	\N	\N		\N
09316	511	0.028000000000000001	0	\N	1	DA	09318	 	\N	\N	\N	\N	\N	\N		\N
09316	512	0.012	0	\N	1	DA	09318	 	\N	\N	\N	\N	\N	\N		\N
09316	513	0.033000000000000002	0	\N	1	DA	09318	 	\N	\N	\N	\N	\N	\N		\N
09316	514	0.14899999999999999	0	\N	1	DA	09318	 	\N	\N	\N	\N	\N	\N		\N
09316	515	0.098000000000000004	0	\N	1	DA	09318	 	\N	\N	\N	\N	\N	\N		\N
09316	516	0.025999999999999999	0	\N	1	DA	09318	 	\N	\N	\N	\N	\N	\N		\N
09316	517	0.02	0	\N	1	DA	09318	 	\N	\N	\N	\N	\N	\N		\N
09316	518	0.025000000000000001	0	\N	1	DA	09318	 	\N	\N	\N	\N	\N	\N		\N
09316	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09316	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09316	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09316	606	0.014999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09316	645	0.042999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09316	646	0.155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09317	205	23.530000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09317	208	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09317	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09317	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09317	269	21.829999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09317	317	0.29999999999999999	0	\N	4	BFYN	09316	 	\N	\N	\N	\N	\N	\N		\N
09317	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09317	321	16	0	\N	4	BNA	09316	 	\N	\N	\N	\N	\N	\N		\N
09317	322	0	0	\N	4	BNA	09316	 	\N	\N	\N	\N	\N	\N		\N
09317	323	0.19	0	\N	4	BFYN	09316	 	\N	\N	\N	\N	\N	\N		\N
09317	334	0	0	\N	4	BNA	09316	 	\N	\N	\N	\N	\N	\N		\N
09317	337	0	0	\N	4	BFYN	09316	 	\N	\N	\N	\N	\N	\N		\N
09317	338	18	0	\N	4	BFYN	09316	 	\N	\N	\N	\N	\N	\N		\N
09317	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09317	430	1.5	0	\N	4	BFYN	09316	 	\N	\N	\N	\N	\N	\N		\N
09317	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09317	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09317	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09317	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09317	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09318	205	9.1300000000000008	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09318	208	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09318	210	0.37	3	\N	1	A	     	 	1	0	0.69999999999999996	\N	\N	\N	2	\N
09318	211	2.02	6	0.14499999999999999	1	A	     	 	2	1.3100000000000001	2.4100000000000001	1	0.17899999999999999	3.8639999999999999	2	\N
09318	212	2.1699999999999999	6	0.33300000000000002	1	A	     	 	2	1.1599999999999999	2.7000000000000002	1	-2.069	6.4020000000000001	2	\N
09318	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09318	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09318	269	4.5599999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09318	317	0.69999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09318	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09318	321	27	0	\N	4	BNA	09316	 	\N	\N	\N	\N	\N	\N		\N
09318	322	0	0	\N	4	BNA	09316	 	\N	\N	\N	\N	\N	\N		\N
09318	323	0.28999999999999998	0	\N	4	BFZN	09316	 	\N	\N	\N	\N	\N	\N		\N
09318	334	0	0	\N	4	BNA	09316	 	\N	\N	\N	\N	\N	\N		\N
09318	337	0	0	\N	4	BFZN	09316	 	\N	\N	\N	\N	\N	\N		\N
09318	338	26	0	\N	4	BFZN	09316	 	\N	\N	\N	\N	\N	\N		\N
09318	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09318	430	2.2000000000000002	0	\N	4	BFZN	09316	 	\N	\N	\N	\N	\N	\N		\N
09318	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09318	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09318	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09318	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09318	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09319	205	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09319	208	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09319	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09319	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09319	269	18.969999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09319	317	0.69999999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09319	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09319	321	16	0	\N	4	BNA	09316	 	\N	\N	\N	\N	\N	\N		\N
09319	322	0	0	\N	4	BNA	09316	 	\N	\N	\N	\N	\N	\N		\N
09319	323	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09319	334	0	0	\N	4	BNA	09316	 	\N	\N	\N	\N	\N	\N		\N
09319	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09319	338	23	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09319	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09319	430	1.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09319	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09319	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09319	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09319	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09319	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09320	205	25.920000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09320	208	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09320	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09320	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09320	269	24.010000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09320	317	0.69999999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09320	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09320	321	14	0	\N	4	BNA	09316	 	\N	\N	\N	\N	\N	\N		\N
09320	322	0	0	\N	4	BNA	09316	 	\N	\N	\N	\N	\N	\N		\N
09320	323	0.23000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09320	334	0	0	\N	4	BNA	09316	 	\N	\N	\N	\N	\N	\N		\N
09320	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09320	338	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09320	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09320	430	1.7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09320	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09320	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09320	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09320	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09320	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09321	205	23.640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09321	208	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09321	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09321	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09321	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09321	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09321	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09321	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09322	205	62.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09322	208	239	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09322	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09322	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09322	269	57.399999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09322	317	1.3	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09322	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09322	321	18	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
09322	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09322	323	0.10000000000000001	0	\N	4	BFSN	09298	 	\N	\N	\N	\N	\N	\N		\N
09322	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09322	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09322	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09322	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09322	430	2.7999999999999998	0	\N	4	BFSN	09298	 	\N	\N	\N	\N	\N	\N		\N
09322	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09322	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09322	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09322	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09322	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09325	205	22.359999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09325	208	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09325	317	0.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09325	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09325	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09325	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09325	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09325	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09326	203	0.60999999999999999	11	0.041000000000000002	1	A	     	 	3	0.40000000000000002	0.83999999999999997	2	0.434	0.78400000000000003	2	\N
09326	204	0.14999999999999999	10	0.036999999999999998	1	A	     	 	3	0.050000000000000003	0.27000000000000002	2	-0.012	0.307	2	\N
09326	205	7.5499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09326	207	0.25	11	0.037999999999999999	1	A	     	 	3	0.10000000000000001	0.37	2	0.083000000000000004	0.41099999999999998	2	\N
09326	208	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09326	209	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09326	210	1.21	6	0.85899999999999999	1	A	     	 	3	0.11	2.8700000000000001	2	-2.5299999999999998	4.8579999999999997	1, 2	\N
09326	211	1.5800000000000001	8	0.433	1	A	     	 	3	0.67000000000000004	2.1299999999999999	2	-0.34200000000000003	3.3799999999999999	2	\N
09326	212	3.3599999999999999	8	0.32200000000000001	1	A	     	 	3	2.7200000000000002	4	2	1.853	4.6269999999999998	2	\N
09326	213	0	8	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2	\N
09326	214	0.059999999999999998	8	0.042999999999999997	1	A	     	 	3	0	0.14000000000000001	2	-0.129	0.24299999999999999	1, 2	\N
09326	255	91.450000000000003	14	0.316	1	A	     	 	6	90.099999999999994	92.420000000000002	5	90.635999999999996	92.263000000000005	2	\N
09326	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09326	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09326	268	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09326	269	6.2000000000000002	6	0.14299999999999999	1	A	     	 	3	5.7400000000000002	6.5899999999999999	2	5.5869999999999997	6.8200000000000003	2	\N
09326	287	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09326	291	0.40000000000000002	10	0.050999999999999997	1	A	     	 	4	0.40000000000000002	0.69999999999999996	3	0.27400000000000002	0.59499999999999997	2	\N
09326	301	7	42	0.32200000000000001	1	A	     	 	13	4	14	12	6.181	7.5860000000000003	2	\N
09326	303	0.23999999999999999	45	0.014999999999999999	1	A	     	 	14	0.080000000000000002	0.55000000000000004	13	0.20399999999999999	0.26700000000000002	1, 2	\N
09326	304	10	45	0.35599999999999998	1	A	     	 	14	5	12	13	9.1020000000000003	10.638	2	\N
09326	305	11	42	0.50600000000000001	1	A	     	 	13	5	19	12	10.323	12.529	2	\N
09326	306	112	44	3.1779999999999999	1	A	     	 	14	58	191	13	105.521	119.252	2	\N
09326	307	1	40	0.16	1	A	     	 	13	0	5	12	1.0620000000000001	1.7609999999999999	1, 2	\N
09326	309	0.10000000000000001	45	0.023	1	A	     	 	14	0.040000000000000001	0.63	13	0.051999999999999998	0.153	1, 2	\N
09326	312	0.042000000000000003	42	0.0080000000000000002	1	A	     	 	13	0.0060000000000000001	0.16600000000000001	12	0.024	0.059999999999999998	1, 2	\N
09326	315	0.037999999999999999	45	0.002	1	A	     	 	14	0	0.080000000000000002	13	0.033000000000000002	0.042000000000000003	1, 2	\N
09326	317	0.40000000000000002	2	\N	1	A	     	 	1	0	0.69999999999999996	1	\N	\N	1	\N
09326	318	569	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09326	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09326	320	28	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09326	321	303	14	8.6539999999999999	1	A	     	 	5	184	476	4	278.822	326.87799999999999	2	\N
09326	322	0	9	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2	\N
09326	323	0.050000000000000003	8	0.012999999999999999	1	A	     	 	3	0.02	0.070000000000000007	2	-0.0050000000000000001	0.10299999999999999	2	\N
09326	334	78	10	77.5	1	A	     	 	4	0	310	3	-169.13999999999999	324.13999999999999	1, 2	\N
09326	337	4532	150	386.91000000000003	1	A	     	 	4	3040	5590	3	3300.3780000000002	5763.018	2	\N
09326	338	8	9	4.9189999999999996	1	A	     	 	3	0	17	2	-12.997	29.329999999999998	1, 2	\N
09326	341	0	8	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2	\N
09326	342	0	8	0.0030000000000000001	1	A	     	 	3	0	0.02	2	-0.01	0.014999999999999999	1, 2	\N
09326	343	0	8	0.0050000000000000001	1	A	     	 	3	0	0.040000000000000001	2	-0.014999999999999999	0.024	1, 2	\N
09326	401	8.0999999999999996	6	2.4249999999999998	1	A	     	 	2	5.2999999999999998	14.699999999999999	1	-22.710000000000001	38.908999999999999	2	\N
09326	404	0.033000000000000002	11	0.0030000000000000001	1	A	     	 	3	0.023	0.045999999999999999	2	0.021000000000000001	0.044999999999999998	1, 2	\N
09326	405	0.021000000000000001	11	0.0070000000000000001	1	A	     	 	3	0.01	0.035999999999999997	2	-0.01	0.051999999999999998	1, 2	\N
09326	406	0.17799999999999999	11	0.0080000000000000002	1	A	     	 	3	0.11	0.20999999999999999	2	0.14199999999999999	0.215	2	\N
09326	410	0.221	11	0.014	1	A	     	 	3	0.154	0.32800000000000001	2	0.161	0.28100000000000003	2	\N
09326	415	0.044999999999999998	11	0.0089999999999999993	1	A	     	 	3	0.033000000000000002	0.065000000000000002	2	0.0040000000000000001	0.085999999999999993	1, 2	\N
09326	417	3	3	0.251	1	A	     	 	1	2	3	2	1.488	3.6520000000000001	2, 3	\N
09326	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09326	430	0.10000000000000001	8	0.059999999999999998	1	A	     	 	3	0	0.29999999999999999	2	-0.14199999999999999	0.375	1, 2	\N
09326	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09326	432	3	3	0.251	1	A	     	 	1	2	3	2	1.488	3.6520000000000001		\N
09326	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09326	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09326	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09326	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09326	606	0.016	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09326	645	0.036999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09326	646	0.050000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09328	203	0.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09328	204	0.20999999999999999	1	\N	1	A	     	 	\N	0.20999999999999999	0.20999999999999999	\N	\N	\N		\N
09328	205	41.969999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09328	207	0.34000000000000002	1	\N	1	A	     	 	\N	0.34000000000000002	0.34000000000000002	\N	\N	\N		\N
09328	208	165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09328	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09328	255	57.270000000000003	1	\N	1	A	     	 	\N	57.270000000000003	57.270000000000003	\N	\N	\N		\N
09328	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09328	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09328	268	690	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09328	269	38.770000000000003	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09328	291	3.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09328	301	54	1	\N	1	A	     	 	\N	54	54	\N	\N	\N		\N
09328	303	0.42999999999999999	1	\N	1	A	     	 	\N	0.42999999999999999	0.42999999999999999	\N	\N	\N		\N
09328	304	4	1	\N	1	A	     	 	\N	4	4	\N	\N	\N		\N
09328	305	3	1	\N	1	A	     	 	\N	3	3	\N	\N	\N		\N
09328	306	21	1	\N	1	A	     	 	\N	21	21	\N	\N	\N		\N
09328	307	4	1	\N	1	A	     	 	\N	4	4	\N	\N	\N		\N
09328	309	0.26000000000000001	1	\N	1	A	     	 	\N	0.26000000000000001	0.26000000000000001	\N	\N	\N		\N
09328	312	0.14299999999999999	1	\N	1	A	     	 	\N	0.14299999999999999	0.14299999999999999	\N	\N	\N		\N
09328	315	0.012	1	\N	1	A	     	 	\N	0.012	0.012	\N	\N	\N		\N
09328	317	0.20000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09328	318	45	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09328	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09328	320	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09328	321	27	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09328	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09328	323	0.050000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09328	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09328	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09328	338	59	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09328	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09328	404	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09328	405	0	1	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
09328	406	0.0040000000000000001	1	\N	1	A	     	 	\N	0.0040000000000000001	0.0040000000000000001	\N	\N	\N		\N
09328	410	0.053999999999999999	1	\N	1	A	     	 	\N	0.053999999999999999	0.053999999999999999	\N	\N	\N		\N
09328	415	0.0050000000000000001	1	\N	1	A	     	 	\N	0.0050000000000000001	0.0050000000000000001	\N	\N	\N		\N
09328	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09328	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09328	430	1.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09328	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09328	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09328	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09328	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09328	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09328	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09328	606	0.039	0	\N	4	BFFN	09070	 	\N	\N	\N	\N	\N	\N		\N
09328	607	0	0	\N	4	BFFN	09070	 	\N	\N	\N	\N	\N	\N		\N
09328	608	0	0	\N	4	BFFN	09070	 	\N	\N	\N	\N	\N	\N		\N
09328	609	0	0	\N	4	BFFN	09070	 	\N	\N	\N	\N	\N	\N		\N
09328	610	0	0	\N	4	BFFN	09070	 	\N	\N	\N	\N	\N	\N		\N
09328	611	0	0	\N	4	BFFN	09070	 	\N	\N	\N	\N	\N	\N		\N
09328	612	0.001	0	\N	4	BFFN	09070	 	\N	\N	\N	\N	\N	\N		\N
09328	613	0.029000000000000001	0	\N	4	BFFN	09070	 	\N	\N	\N	\N	\N	\N		\N
09328	614	0.01	0	\N	4	BFFN	09070	 	\N	\N	\N	\N	\N	\N		\N
09328	617	0.049000000000000002	0	\N	4	BFFN	09070	 	\N	\N	\N	\N	\N	\N		\N
09328	618	0.028000000000000001	0	\N	4	BFFN	09070	 	\N	\N	\N	\N	\N	\N		\N
09328	619	0.027	0	\N	4	BFFN	09070	 	\N	\N	\N	\N	\N	\N		\N
09328	620	0	0	\N	4	BFFN	09070	 	\N	\N	\N	\N	\N	\N		\N
09328	621	0	0	\N	4	BFFN	09070	 	\N	\N	\N	\N	\N	\N		\N
09328	626	0.001	0	\N	4	BFFN	09070	 	\N	\N	\N	\N	\N	\N		\N
09328	627	0	0	\N	4	BFFN	09070	 	\N	\N	\N	\N	\N	\N		\N
09328	628	0	0	\N	4	BFFN	09070	 	\N	\N	\N	\N	\N	\N		\N
09328	629	0	0	\N	4	BFFN	09070	 	\N	\N	\N	\N	\N	\N		\N
09328	630	0	0	\N	4	BFFN	09070	 	\N	\N	\N	\N	\N	\N		\N
09328	631	0	0	\N	4	BFFN	09070	 	\N	\N	\N	\N	\N	\N		\N
09328	645	0.049000000000000002	0	\N	4	BFFN	09070	 	\N	\N	\N	\N	\N	\N		\N
09328	646	0.055	0	\N	4	BFFN	09070	 	\N	\N	\N	\N	\N	\N		\N
09334	205	10.630000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09334	208	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09334	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09334	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09334	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09334	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09334	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09340	205	10.65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09340	208	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09340	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09340	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09340	269	7.0499999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09340	317	0.10000000000000001	0	\N	4	BFZN	09252	 	\N	\N	\N	\N	\N	\N		\N
09340	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09340	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09340	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09340	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09340	323	0.12	0	\N	4	BFZN	09252	 	\N	\N	\N	\N	\N	\N		\N
09340	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09340	337	0	0	\N	4	BFZN	09252	 	\N	\N	\N	\N	\N	\N		\N
09340	338	50	0	\N	4	BFZN	09252	 	\N	\N	\N	\N	\N	\N		\N
09340	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09340	430	4.5	0	\N	4	BFZN	09252	 	\N	\N	\N	\N	\N	\N		\N
09340	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09340	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09340	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09340	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09340	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09351	203	0.46999999999999997	0	\N	4	BD	09100	 	\N	\N	\N	\N	\N	\N		\N
09351	204	0.10000000000000001	0	\N	4	BD	09100	 	\N	\N	\N	\N	\N	\N		\N
09351	205	18.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09351	207	0.23999999999999999	0	\N	4	BD	09100	 	\N	\N	\N	\N	\N	\N		\N
09351	208	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09351	255	80.400000000000006	0	\N	4	BD	09100	 	\N	\N	\N	\N	\N	\N		\N
09351	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09351	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09351	268	293	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09351	269	17.140000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09351	291	1.7	0	\N	4	BD	09100	 	\N	\N	\N	\N	\N	\N		\N
09351	301	7	0	\N	4	BD	09100	 	\N	\N	\N	\N	\N	\N		\N
09351	303	0.28999999999999998	0	\N	4	BD	09100	 	\N	\N	\N	\N	\N	\N		\N
09351	304	5	0	\N	4	BD	09100	 	\N	\N	\N	\N	\N	\N		\N
09351	305	12	0	\N	4	BD	09100	 	\N	\N	\N	\N	\N	\N		\N
09351	306	90	0	\N	4	BD	09100	 	\N	\N	\N	\N	\N	\N		\N
09351	307	6	0	\N	4	BD	09100	 	\N	\N	\N	\N	\N	\N		\N
09351	309	0.080000000000000002	0	\N	4	BD	09100	 	\N	\N	\N	\N	\N	\N		\N
09351	312	0.085999999999999993	0	\N	4	BD	09100	 	\N	\N	\N	\N	\N	\N		\N
09351	317	0.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09351	318	273	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09351	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09351	320	14	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09351	321	138	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09351	322	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09351	323	0.59999999999999998	0	\N	4	BFYN	09100	 	\N	\N	\N	\N	\N	\N		\N
09351	334	52	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09351	337	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09351	338	112	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09351	401	1.8999999999999999	0	\N	4	BD	09100	 	\N	\N	\N	\N	\N	\N		\N
09351	404	0.019	0	\N	4	BD	09100	 	\N	\N	\N	\N	\N	\N		\N
09351	405	0.021000000000000001	0	\N	4	BD	09100	 	\N	\N	\N	\N	\N	\N		\N
09351	406	0.374	0	\N	4	BD	09100	 	\N	\N	\N	\N	\N	\N		\N
09351	415	0.050999999999999997	0	\N	4	BD	09100	 	\N	\N	\N	\N	\N	\N		\N
09351	417	3	0	\N	4	BD	09100	 	\N	\N	\N	\N	\N	\N		\N
09351	430	3.8999999999999999	0	\N	4	BFYN	09100	 	\N	\N	\N	\N	\N	\N		\N
09351	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09351	432	3	0	\N	4	BD	     	 	\N	\N	\N	\N	\N	\N		\N
09351	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09351	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09351	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09351	606	0.014	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09351	645	0.017999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09351	646	0.042000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09354	203	0.51000000000000001	0	\N	4	BD	09268	 	\N	\N	\N	\N	\N	\N		\N
09354	204	0.11	0	\N	4	BD	09268	 	\N	\N	\N	\N	\N	\N		\N
09354	205	15.56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09354	207	0.31	0	\N	4	BD	09268	 	\N	\N	\N	\N	\N	\N		\N
09354	208	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09354	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09354	255	83.510000000000005	0	\N	4	BD	09268	 	\N	\N	\N	\N	\N	\N		\N
09354	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09354	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09354	268	252	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09354	269	14.26	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09354	291	1.3	0	\N	4	BD	09268	 	\N	\N	\N	\N	\N	\N		\N
09354	301	16	0	\N	4	BD	09268	 	\N	\N	\N	\N	\N	\N		\N
09354	303	0.28000000000000003	0	\N	4	BD	09268	 	\N	\N	\N	\N	\N	\N		\N
09354	304	15	0	\N	4	BD	09268	 	\N	\N	\N	\N	\N	\N		\N
09354	305	7	0	\N	4	BD	09268	 	\N	\N	\N	\N	\N	\N		\N
09354	306	124	0	\N	4	BD	09268	 	\N	\N	\N	\N	\N	\N		\N
09354	307	1	0	\N	4	BD	09268	 	\N	\N	\N	\N	\N	\N		\N
09354	309	0.10000000000000001	0	\N	4	BD	09268	 	\N	\N	\N	\N	\N	\N		\N
09354	312	0.107	0	\N	4	BD	09268	 	\N	\N	\N	\N	\N	\N		\N
09354	317	0.40000000000000002	3	0.27700000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09354	318	50	0	\N	4	NC	09268	 	\N	\N	\N	\N	\N	\N		\N
09354	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09354	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09354	321	30	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09354	322	0	0	\N	4	BFZN	09266	 	\N	\N	\N	\N	\N	\N		\N
09354	323	0.02	0	\N	4	BFZN	09266	 	\N	\N	\N	\N	\N	\N		\N
09354	334	0	0	\N	4	BFZN	09266	 	\N	\N	\N	\N	\N	\N		\N
09354	337	0	0	\N	4	BFZN	09266	 	\N	\N	\N	\N	\N	\N		\N
09354	338	0	0	\N	4	BFZN	09266	 	\N	\N	\N	\N	\N	\N		\N
09354	401	9.4000000000000004	0	\N	4	BD	09268	 	\N	\N	\N	\N	\N	\N		\N
09354	404	0.10199999999999999	0	\N	4	BD	09268	 	\N	\N	\N	\N	\N	\N		\N
09354	405	0.021000000000000001	0	\N	4	BD	09268	 	\N	\N	\N	\N	\N	\N		\N
09354	406	0.28399999999999997	0	\N	4	BD	09268	 	\N	\N	\N	\N	\N	\N		\N
09354	415	0.074999999999999997	0	\N	4	BD	09268	 	\N	\N	\N	\N	\N	\N		\N
09354	417	5	0	\N	4	BD	09268	 	\N	\N	\N	\N	\N	\N		\N
09354	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09354	430	0.69999999999999996	0	\N	4	BFZN	09266	 	\N	\N	\N	\N	\N	\N		\N
09354	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09354	432	5	0	\N	4	BD	     	 	\N	\N	\N	\N	\N	\N		\N
09354	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09354	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09354	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09354	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09357	203	0.64000000000000001	0	\N	4	BD	09027	 	\N	\N	\N	\N	\N	\N		\N
09357	204	0.11	0	\N	4	BD	09027	 	\N	\N	\N	\N	\N	\N		\N
09357	205	21.309999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09357	207	0.38	0	\N	4	BD	09027	 	\N	\N	\N	\N	\N	\N		\N
09357	208	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09357	255	77.560000000000002	0	\N	4	BD	09027	 	\N	\N	\N	\N	\N	\N		\N
09357	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09357	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09357	268	347	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09357	269	18.649999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09357	291	2.7000000000000002	0	\N	4	BD	09027	 	\N	\N	\N	\N	\N	\N		\N
09357	301	10	0	\N	4	BD	09027	 	\N	\N	\N	\N	\N	\N		\N
09357	303	0.29999999999999999	0	\N	4	BD	09027	 	\N	\N	\N	\N	\N	\N		\N
09357	304	7	0	\N	4	BD	09027	 	\N	\N	\N	\N	\N	\N		\N
09357	305	13	0	\N	4	BD	09027	 	\N	\N	\N	\N	\N	\N		\N
09357	306	143	0	\N	4	BD	09027	 	\N	\N	\N	\N	\N	\N		\N
09357	307	4	0	\N	4	BD	09027	 	\N	\N	\N	\N	\N	\N		\N
09357	309	0.11	0	\N	4	BD	09027	 	\N	\N	\N	\N	\N	\N		\N
09357	312	0.097000000000000003	0	\N	4	BD	09027	 	\N	\N	\N	\N	\N	\N		\N
09357	317	0.10000000000000001	0	\N	4	BFZN	09021	 	\N	\N	\N	\N	\N	\N		\N
09357	318	2924	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09357	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09357	320	146	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09357	321	1746	8	513.66700000000003	1	A	     	 	5	560	3370	4	320.03199999999998	3172.3679999999999	2	\N
09357	322	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N		\N
09357	323	0.89000000000000001	0	\N	4	BFZN	09021	 	\N	\N	\N	\N	\N	\N		\N
09357	334	16	2	\N	1	A	     	 	2	1	32	1	\N	\N		\N
09357	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09357	338	39	2	\N	1	A	     	 	2	4	75	1	\N	\N		\N
09357	401	3.1000000000000001	0	\N	4	BD	09027	 	\N	\N	\N	\N	\N	\N		\N
09357	404	0.021000000000000001	0	\N	4	BD	09027	 	\N	\N	\N	\N	\N	\N		\N
09357	405	0.024	0	\N	4	BD	09027	 	\N	\N	\N	\N	\N	\N		\N
09357	406	0.376	0	\N	4	BD	09027	 	\N	\N	\N	\N	\N	\N		\N
09357	415	0.055	0	\N	4	BD	09027	 	\N	\N	\N	\N	\N	\N		\N
09357	417	2	0	\N	4	BD	09027	 	\N	\N	\N	\N	\N	\N		\N
09357	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09357	430	3.2999999999999998	0	\N	4	BFZN	09021	 	\N	\N	\N	\N	\N	\N		\N
09357	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09357	432	2	0	\N	4	BD	     	 	\N	\N	\N	\N	\N	\N		\N
09357	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09357	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09357	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09367	203	0.72999999999999998	0	\N	4	BD	09074	 	\N	\N	\N	\N	\N	\N		\N
09367	204	0.20999999999999999	0	\N	4	BD	09074	 	\N	\N	\N	\N	\N	\N		\N
09367	205	21.07	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09367	207	0.39000000000000001	0	\N	4	BD	09074	 	\N	\N	\N	\N	\N	\N		\N
09367	208	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09367	255	77.609999999999999	0	\N	4	BD	09074	 	\N	\N	\N	\N	\N	\N		\N
09367	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09367	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09367	268	348	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09367	269	18.579999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09367	291	2.5	0	\N	4	BD	09074	 	\N	\N	\N	\N	\N	\N		\N
09367	301	10	0	\N	4	BD	09074	 	\N	\N	\N	\N	\N	\N		\N
09367	303	0.34999999999999998	0	\N	4	BD	09074	 	\N	\N	\N	\N	\N	\N		\N
09367	304	9	0	\N	4	BD	09074	 	\N	\N	\N	\N	\N	\N		\N
09367	305	20	0	\N	4	BD	09074	 	\N	\N	\N	\N	\N	\N		\N
09367	306	148	0	\N	4	BD	09074	 	\N	\N	\N	\N	\N	\N		\N
09367	307	3	0	\N	4	BD	09074	 	\N	\N	\N	\N	\N	\N		\N
09367	309	0.10000000000000001	0	\N	4	BD	09074	 	\N	\N	\N	\N	\N	\N		\N
09367	312	0.17599999999999999	0	\N	4	BD	09074	 	\N	\N	\N	\N	\N	\N		\N
09367	317	0	0	\N	4	BFZN	09074	 	\N	\N	\N	\N	\N	\N		\N
09367	318	237	0	\N	4	BD	09074	 	\N	\N	\N	\N	\N	\N		\N
09367	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09367	320	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09367	321	142	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09367	322	0	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09367	323	0.23000000000000001	0	\N	4	BFZN	09074	 	\N	\N	\N	\N	\N	\N		\N
09367	334	0	0	\N	4	BNA	09070	 	\N	\N	\N	\N	\N	\N		\N
09367	337	0	0	\N	4	BFZN	09074	 	\N	\N	\N	\N	\N	\N		\N
09367	338	57	0	\N	4	BFZN	09074	 	\N	\N	\N	\N	\N	\N		\N
09367	401	3.6000000000000001	0	\N	4	BD	09074	 	\N	\N	\N	\N	\N	\N		\N
09367	404	0.021999999999999999	0	\N	4	BD	09074	 	\N	\N	\N	\N	\N	\N		\N
09367	405	0.042999999999999997	0	\N	4	BD	09074	 	\N	\N	\N	\N	\N	\N		\N
09367	406	0.39600000000000002	0	\N	4	BD	09074	 	\N	\N	\N	\N	\N	\N		\N
09367	415	0.031	0	\N	4	BD	09074	 	\N	\N	\N	\N	\N	\N		\N
09367	417	5	0	\N	4	BD	09074	 	\N	\N	\N	\N	\N	\N		\N
09367	430	1.3999999999999999	0	\N	4	BFZN	09074	 	\N	\N	\N	\N	\N	\N		\N
09367	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09367	432	5	0	\N	4	BD	     	 	\N	\N	\N	\N	\N	\N		\N
09367	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09367	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09367	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09367	606	0.040000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09367	645	0.049000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09367	646	0.055	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09370	203	0.54000000000000004	0	\N	4	BD	09241	 	\N	\N	\N	\N	\N	\N		\N
09370	204	0.14000000000000001	0	\N	4	BD	09241	 	\N	\N	\N	\N	\N	\N		\N
09370	205	19.789999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09370	207	0.25	0	\N	4	BD	09241	 	\N	\N	\N	\N	\N	\N		\N
09370	208	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09370	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09370	255	79.280000000000001	0	\N	4	BD	09241	 	\N	\N	\N	\N	\N	\N		\N
09370	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09370	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09370	268	323	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09370	269	17.629999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09370	291	2.2000000000000002	0	\N	4	BD	09241	 	\N	\N	\N	\N	\N	\N		\N
09370	301	3	0	\N	4	BD	09241	 	\N	\N	\N	\N	\N	\N		\N
09370	303	0.27000000000000002	0	\N	4	BD	09241	 	\N	\N	\N	\N	\N	\N		\N
09370	304	5	0	\N	4	BD	09241	 	\N	\N	\N	\N	\N	\N		\N
09370	305	12	0	\N	4	BD	09241	 	\N	\N	\N	\N	\N	\N		\N
09370	306	94	0	\N	4	BD	09241	 	\N	\N	\N	\N	\N	\N		\N
09370	307	6	0	\N	4	BD	09241	 	\N	\N	\N	\N	\N	\N		\N
09370	309	0.089999999999999997	0	\N	4	BD	09241	 	\N	\N	\N	\N	\N	\N		\N
09370	312	0.063	0	\N	4	BD	09241	 	\N	\N	\N	\N	\N	\N		\N
09370	317	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09370	318	764	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09370	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09370	320	38	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09370	321	399	4	141.01599999999999	1	A	     	 	3	60	625	2	-207.40899999999999	1006.075	2	\N
09370	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09370	323	0.72999999999999998	0	\N	4	BFZN	09236	 	\N	\N	\N	\N	\N	\N		\N
09370	334	118	3	70.375	1	A	     	 	2	47	295	1	-776.524	1011.874	2	\N
09370	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09370	338	33	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09370	401	2.7999999999999998	0	\N	4	BD	09241	 	\N	\N	\N	\N	\N	\N		\N
09370	404	0.012	0	\N	4	BD	09241	 	\N	\N	\N	\N	\N	\N		\N
09370	405	0.025999999999999999	0	\N	4	BD	09241	 	\N	\N	\N	\N	\N	\N		\N
09370	406	0.61399999999999999	0	\N	4	BD	09241	 	\N	\N	\N	\N	\N	\N		\N
09370	415	0.019	0	\N	4	BD	09241	 	\N	\N	\N	\N	\N	\N		\N
09370	417	3	0	\N	4	BD	09241	 	\N	\N	\N	\N	\N	\N		\N
09370	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09370	430	2.6000000000000001	0	\N	4	BFZN	09236	 	\N	\N	\N	\N	\N	\N		\N
09370	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09370	432	3	0	\N	4	BD	     	 	\N	\N	\N	\N	\N	\N		\N
09370	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09370	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09370	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09370	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09370	606	0.0040000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09370	607	0	0	\N	4	BFFN	09370	 	\N	\N	\N	\N	\N	\N		\N
09370	608	0	0	\N	4	BFFN	09370	 	\N	\N	\N	\N	\N	\N		\N
09370	609	0	0	\N	4	BFFN	09370	 	\N	\N	\N	\N	\N	\N		\N
09370	610	0	0	\N	4	BFFN	09370	 	\N	\N	\N	\N	\N	\N		\N
09370	611	0	0	\N	4	BFFN	09370	 	\N	\N	\N	\N	\N	\N		\N
09370	612	0	0	\N	4	BFFN	09370	 	\N	\N	\N	\N	\N	\N		\N
09370	613	0.0040000000000000001	0	\N	4	BFFN	09370	 	\N	\N	\N	\N	\N	\N		\N
09370	614	0	0	\N	4	BFFN	09370	 	\N	\N	\N	\N	\N	\N		\N
09370	617	0.014999999999999999	0	\N	4	BFFN	09370	 	\N	\N	\N	\N	\N	\N		\N
09370	618	0.021000000000000001	0	\N	4	BFFN	09370	 	\N	\N	\N	\N	\N	\N		\N
09370	619	0	0	\N	4	BFFN	09370	 	\N	\N	\N	\N	\N	\N		\N
09370	620	0	0	\N	4	BFFN	09370	 	\N	\N	\N	\N	\N	\N		\N
09370	621	0	0	\N	4	BFFN	09370	 	\N	\N	\N	\N	\N	\N		\N
09370	626	0	0	\N	4	BFFN	09370	 	\N	\N	\N	\N	\N	\N		\N
09370	627	0	0	\N	4	BFFN	09370	 	\N	\N	\N	\N	\N	\N		\N
09370	628	0	0	\N	4	BFFN	09370	 	\N	\N	\N	\N	\N	\N		\N
09370	629	0	0	\N	4	BFFN	09370	 	\N	\N	\N	\N	\N	\N		\N
09370	630	0	0	\N	4	BFFN	09370	 	\N	\N	\N	\N	\N	\N		\N
09370	631	0	0	\N	4	BFFN	09370	 	\N	\N	\N	\N	\N	\N		\N
09370	645	0.014999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09370	646	0.021000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09374	203	0.23999999999999999	0	\N	4	BD	09257	 	\N	\N	\N	\N	\N	\N		\N
09374	204	0.17999999999999999	0	\N	4	BD	09257	 	\N	\N	\N	\N	\N	\N		\N
09374	205	19.079999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09374	207	0.14999999999999999	0	\N	4	BD	09257	 	\N	\N	\N	\N	\N	\N		\N
09374	208	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09374	255	80.349999999999994	0	\N	4	BD	09257	 	\N	\N	\N	\N	\N	\N		\N
09374	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09374	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09374	268	309	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09374	269	16.420000000000002	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09374	291	2.7000000000000002	0	\N	4	BD	09257	 	\N	\N	\N	\N	\N	\N		\N
09374	301	6	0	\N	4	BD	09257	 	\N	\N	\N	\N	\N	\N		\N
09374	303	0.22	0	\N	4	BD	09257	 	\N	\N	\N	\N	\N	\N		\N
09374	304	4	0	\N	4	BD	09257	 	\N	\N	\N	\N	\N	\N		\N
09374	305	8	0	\N	4	BD	09257	 	\N	\N	\N	\N	\N	\N		\N
09374	306	66	0	\N	4	BD	09257	 	\N	\N	\N	\N	\N	\N		\N
09374	307	5	0	\N	4	BD	09257	 	\N	\N	\N	\N	\N	\N		\N
09374	309	0.080000000000000002	0	\N	4	BD	09257	 	\N	\N	\N	\N	\N	\N		\N
09374	312	0.060999999999999999	0	\N	4	BD	09257	 	\N	\N	\N	\N	\N	\N		\N
09374	317	0.10000000000000001	0	\N	4	BFZN	09252	 	\N	\N	\N	\N	\N	\N		\N
09374	318	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09374	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09374	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09374	321	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09374	322	0	0	\N	4	BFZN	09252	 	\N	\N	\N	\N	\N	\N		\N
09374	323	0.12	0	\N	4	BFZN	09252	 	\N	\N	\N	\N	\N	\N		\N
09374	334	2	0	\N	4	BFZN	09252	 	\N	\N	\N	\N	\N	\N		\N
09374	337	0	0	\N	4	BFZN	09252	 	\N	\N	\N	\N	\N	\N		\N
09374	338	50	0	\N	4	BFZN	09252	 	\N	\N	\N	\N	\N	\N		\N
09374	401	1.1000000000000001	0	\N	4	BD	09257	 	\N	\N	\N	\N	\N	\N		\N
09374	404	0.010999999999999999	0	\N	4	BD	09257	 	\N	\N	\N	\N	\N	\N		\N
09374	405	0.024	0	\N	4	BD	09257	 	\N	\N	\N	\N	\N	\N		\N
09374	406	0.24199999999999999	0	\N	4	BD	09257	 	\N	\N	\N	\N	\N	\N		\N
09374	415	0.014	0	\N	4	BD	09257	 	\N	\N	\N	\N	\N	\N		\N
09374	417	1	0	\N	4	BD	09257	 	\N	\N	\N	\N	\N	\N		\N
09374	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09374	430	4.5	0	\N	4	BFZN	09252	 	\N	\N	\N	\N	\N	\N		\N
09374	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09374	432	1	0	\N	4	BD	     	 	\N	\N	\N	\N	\N	\N		\N
09374	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09374	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09374	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09379	203	0.44	0	\N	4	BD	09284	 	\N	\N	\N	\N	\N	\N		\N
09379	204	0.14000000000000001	0	\N	4	BD	09284	 	\N	\N	\N	\N	\N	\N		\N
09379	205	23.120000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09379	207	0.25	0	\N	4	BD	09284	 	\N	\N	\N	\N	\N	\N		\N
09379	208	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09379	255	76.060000000000002	0	\N	4	BD	09284	 	\N	\N	\N	\N	\N	\N		\N
09379	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09379	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09379	268	374	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09379	269	21.579999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09379	291	1.5	0	\N	4	BD	09284	 	\N	\N	\N	\N	\N	\N		\N
09379	301	10	0	\N	4	BD	09284	 	\N	\N	\N	\N	\N	\N		\N
09379	303	0.83999999999999997	0	\N	4	BD	09284	 	\N	\N	\N	\N	\N	\N		\N
09379	304	5	0	\N	4	BD	09284	 	\N	\N	\N	\N	\N	\N		\N
09379	305	15	0	\N	4	BD	09284	 	\N	\N	\N	\N	\N	\N		\N
09379	306	93	0	\N	4	BD	09284	 	\N	\N	\N	\N	\N	\N		\N
09379	307	19	0	\N	4	BD	09284	 	\N	\N	\N	\N	\N	\N		\N
09379	309	0.070000000000000007	0	\N	4	BD	09284	 	\N	\N	\N	\N	\N	\N		\N
09379	312	0.045999999999999999	0	\N	4	BD	09284	 	\N	\N	\N	\N	\N	\N		\N
09379	317	0	0	\N	4	BFZN	09279	 	\N	\N	\N	\N	\N	\N		\N
09379	318	399	0	\N	4	BD	09284	 	\N	\N	\N	\N	\N	\N		\N
09379	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09379	320	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09379	321	219	0	\N	4	BNA	09279	 	\N	\N	\N	\N	\N	\N		\N
09379	322	0	0	\N	4	BNA	09279	 	\N	\N	\N	\N	\N	\N		\N
09379	323	0.26000000000000001	0	\N	4	BFZN	09279	 	\N	\N	\N	\N	\N	\N		\N
09379	334	40	0	\N	4	BNA	09279	 	\N	\N	\N	\N	\N	\N		\N
09379	337	0	0	\N	4	BFZN	09279	 	\N	\N	\N	\N	\N	\N		\N
09379	338	73	0	\N	4	BFZN	09279	 	\N	\N	\N	\N	\N	\N		\N
09379	401	0.40000000000000002	0	\N	4	BD	09284	 	\N	\N	\N	\N	\N	\N		\N
09379	404	0.017000000000000001	0	\N	4	BD	09284	 	\N	\N	\N	\N	\N	\N		\N
09379	405	0.041000000000000002	0	\N	4	BD	09284	 	\N	\N	\N	\N	\N	\N		\N
09379	406	0.29099999999999998	0	\N	4	BD	09284	 	\N	\N	\N	\N	\N	\N		\N
09379	415	0.028000000000000001	0	\N	4	BD	09284	 	\N	\N	\N	\N	\N	\N		\N
09379	417	3	0	\N	4	BD	09284	 	\N	\N	\N	\N	\N	\N		\N
09379	430	6.4000000000000004	0	\N	4	BFZN	09279	 	\N	\N	\N	\N	\N	\N		\N
09379	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09379	432	3	0	\N	4	BD	     	 	\N	\N	\N	\N	\N	\N		\N
09379	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09379	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09379	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09383	203	0.75	0	\N	4	BD	09219	 	\N	\N	\N	\N	\N	\N		\N
09383	204	0.040000000000000001	0	\N	4	BD	09219	 	\N	\N	\N	\N	\N	\N		\N
09383	205	9.4100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09383	207	0.28999999999999998	0	\N	4	BD	09219	 	\N	\N	\N	\N	\N	\N		\N
09383	208	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09383	255	89.510000000000005	0	\N	4	BD	09219	 	\N	\N	\N	\N	\N	\N		\N
09383	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09383	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09383	268	158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09383	269	8.25	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
09383	291	1.2	0	\N	4	BD	09219	 	\N	\N	\N	\N	\N	\N		\N
09383	301	12	0	\N	4	BD	09219	 	\N	\N	\N	\N	\N	\N		\N
09383	303	0.27000000000000002	0	\N	4	BD	09219	 	\N	\N	\N	\N	\N	\N		\N
09383	304	11	0	\N	4	BD	09219	 	\N	\N	\N	\N	\N	\N		\N
09383	305	11	0	\N	4	BD	09219	 	\N	\N	\N	\N	\N	\N		\N
09383	306	136	0	\N	4	BD	09219	 	\N	\N	\N	\N	\N	\N		\N
09383	307	5	0	\N	4	BD	09219	 	\N	\N	\N	\N	\N	\N		\N
09383	309	0.53000000000000003	0	\N	4	BD	09219	 	\N	\N	\N	\N	\N	\N		\N
09383	312	0.041000000000000002	0	\N	4	BD	09219	 	\N	\N	\N	\N	\N	\N		\N
09383	317	0.40000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
09383	318	1312	0	\N	4	BD	09219	 	\N	\N	\N	\N	\N	\N		\N
09383	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09383	320	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09383	321	298	0	\N	4	BNA	09218	 	\N	\N	\N	\N	\N	\N		\N
09383	322	204	0	\N	4	BNA	09218	 	\N	\N	\N	\N	\N	\N		\N
09383	323	0.14999999999999999	0	\N	4	BFZN	09218	 	\N	\N	\N	\N	\N	\N		\N
09383	334	775	0	\N	4	BNA	09218	 	\N	\N	\N	\N	\N	\N		\N
09383	337	0	0	\N	4	BFZN	09218	 	\N	\N	\N	\N	\N	\N		\N
09383	338	243	0	\N	4	BFZN	09218	 	\N	\N	\N	\N	\N	\N		\N
09383	401	33.899999999999999	0	\N	4	BD	09219	 	\N	\N	\N	\N	\N	\N		\N
09383	404	0.087999999999999995	0	\N	4	BD	09219	 	\N	\N	\N	\N	\N	\N		\N
09383	405	0.031	0	\N	4	BD	09219	 	\N	\N	\N	\N	\N	\N		\N
09383	406	0.44500000000000001	0	\N	4	BD	09219	 	\N	\N	\N	\N	\N	\N		\N
09383	415	0.042999999999999997	0	\N	4	BD	09219	 	\N	\N	\N	\N	\N	\N		\N
09383	417	5	0	\N	4	BD	09219	 	\N	\N	\N	\N	\N	\N		\N
09383	430	0	0	\N	4	BFZN	09218	 	\N	\N	\N	\N	\N	\N		\N
09383	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09383	432	5	0	\N	4	BD	     	 	\N	\N	\N	\N	\N	\N		\N
09383	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09383	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09383	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09400	205	11.68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09400	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09400	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09400	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09400	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09400	269	10.9	0	\N	4	BFZN	09016	 	\N	\N	\N	\N	\N	\N		\N
09400	317	0.10000000000000001	4	0.044999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09400	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09400	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09400	321	0	0	\N	4	BFZN	09016	 	\N	\N	\N	\N	\N	\N		\N
09400	322	0	0	\N	4	BFZN	09016	 	\N	\N	\N	\N	\N	\N		\N
09400	334	0	0	\N	4	BFZN	09016	 	\N	\N	\N	\N	\N	\N		\N
09400	337	0	0	\N	4	BFZN	09016	 	\N	\N	\N	\N	\N	\N		\N
09400	338	16	0	\N	4	BFZN	09016	 	\N	\N	\N	\N	\N	\N		\N
09400	406	0.10000000000000001	0	\N	4	BFZN	09016	 	\N	\N	\N	\N	\N	\N		\N
09400	410	0.063	0	\N	4	BFZN	09016	 	\N	\N	\N	\N	\N	\N		\N
09400	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09400	430	0	0	\N	4	BFZN	09016	 	\N	\N	\N	\N	\N	\N		\N
09400	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09400	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09400	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09400	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09400	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09400	607	0	0	\N	4	BFZN	09016	 	\N	\N	\N	\N	\N	\N		\N
09400	608	0	0	\N	4	BFZN	09016	 	\N	\N	\N	\N	\N	\N		\N
09400	609	0	0	\N	4	BFZN	09016	 	\N	\N	\N	\N	\N	\N		\N
09400	610	0	0	\N	4	BFZN	09016	 	\N	\N	\N	\N	\N	\N		\N
09400	611	0	0	\N	4	BFZN	09016	 	\N	\N	\N	\N	\N	\N		\N
09400	620	0	0	\N	4	BFZN	09016	 	\N	\N	\N	\N	\N	\N		\N
09400	621	0	0	\N	4	BFZN	09016	 	\N	\N	\N	\N	\N	\N		\N
09400	626	0	0	\N	4	BFZN	09016	 	\N	\N	\N	\N	\N	\N		\N
09400	627	0	0	\N	4	BFZN	09016	 	\N	\N	\N	\N	\N	\N		\N
09400	628	0	0	\N	4	BFZN	09016	 	\N	\N	\N	\N	\N	\N		\N
09400	629	0	0	\N	4	BFZN	09016	 	\N	\N	\N	\N	\N	\N		\N
09400	630	0	0	\N	4	BFZN	09016	 	\N	\N	\N	\N	\N	\N		\N
09400	631	0	0	\N	4	BFZN	09016	 	\N	\N	\N	\N	\N	\N		\N
09401	205	11.289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09401	208	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09401	317	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
09401	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09401	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09401	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09401	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09401	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09402	205	19.91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09402	208	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09402	317	0.29999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09402	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09402	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09402	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09402	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09402	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09403	205	14.390000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09403	208	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09403	317	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09403	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09403	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09403	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09403	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09403	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09404	205	9.1999999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09404	208	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09404	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09404	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09404	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09404	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09404	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09405	205	14.880000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09405	208	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09405	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09405	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09405	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09406	205	10.06	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09406	208	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09406	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09406	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09406	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09406	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09406	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09407	205	13.92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09407	208	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09407	317	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09407	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09407	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09407	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09407	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09407	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09408	205	15.76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09408	208	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09408	317	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
09408	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09408	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09408	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09408	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09408	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09409	203	0.35999999999999999	79	0.029999999999999999	1	A	     	 	3	0.23000000000000001	0.40999999999999998	2	0.22900000000000001	0.48999999999999999	2	\N
09409	204	0.12	58	0.029000000000000001	1	A	     	 	3	0	0.19	2	-0.0050000000000000001	0.24299999999999999	2	\N
09409	205	12.869999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09409	207	0.28000000000000003	20	0.02	1	A	     	 	2	0.26000000000000001	0.29999999999999999	1	0.033000000000000002	0.52800000000000002	2	\N
09409	208	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09409	210	1.53	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09409	211	4.6500000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09409	212	3.8100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09409	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09409	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09409	255	86.370000000000005	20	0.69099999999999995	1	A	     	 	2	85.379999999999995	87.060000000000002	1	77.593999999999994	95.150999999999996	2	\N
09409	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09409	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09409	268	220	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09409	269	9.9800000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09409	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09409	291	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09409	301	13	86	2.988	1	A	     	 	3	7	24	2	0.41399999999999998	26.126999999999999	2	\N
09409	303	0.31	77	0.051999999999999998	1	A	     	 	3	0.17000000000000001	0.56999999999999995	2	0.083000000000000004	0.53400000000000003	2	\N
09409	304	12	29	1.427	1	A	     	 	2	11	15	1	-5.7009999999999996	30.555	2	\N
09409	305	8	27	0.372	1	A	     	 	2	6	9	1	3.508	12.949	2	\N
09409	306	130	64	3.5	1	A	     	 	3	85	160	2	115.38800000000001	145.50700000000001	2	\N
09409	307	2	75	1.294	1	A	     	 	3	0	5	2	-3.2000000000000002	7.9379999999999997	2	\N
09409	309	0.11	20	0.001	1	A	     	 	2	0.089999999999999997	0.13	1	0.104	0.11700000000000001	2	\N
09409	312	0.069000000000000006	20	0.041000000000000002	1	A	     	 	2	0.028000000000000001	0.13	1	-0.44600000000000001	0.58299999999999996	2	\N
09409	315	0.504	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09409	317	0.10000000000000001	0	\N	4	BFZN	09273	 	\N	\N	\N	\N	\N	\N		\N
09409	318	5	14	4.6429999999999998	1	A	     	 	1	0	65	1	-54.350000000000001	63.636000000000003	2, 3	\N
09409	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09409	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09409	321	3	0	\N	4	BFZN	09273	 	\N	\N	\N	\N	\N	\N		\N
09409	322	0	0	\N	4	BFZN	09273	 	\N	\N	\N	\N	\N	\N		\N
09409	323	0.02	0	\N	4	BFZN	09273	 	\N	\N	\N	\N	\N	\N		\N
09409	334	0	0	\N	4	BFZN	09273	 	\N	\N	\N	\N	\N	\N		\N
09409	337	0	0	\N	4	BFZN	09273	 	\N	\N	\N	\N	\N	\N		\N
09409	338	0	0	\N	4	BFZN	09273	 	\N	\N	\N	\N	\N	\N		\N
09409	401	43.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09409	404	0.058000000000000003	28	0.0050000000000000001	1	A	     	 	3	0.043999999999999997	0.082000000000000003	2	0.035000000000000003	0.081000000000000003	2	\N
09409	405	0.021000000000000001	28	0.0050000000000000001	1	A	     	 	3	0.012	0.040000000000000001	2	-0.002	0.044999999999999998	1, 2	\N
09409	406	0.19900000000000001	28	0.073999999999999996	1	A	     	 	3	0.017999999999999999	0.40000000000000002	2	-0.11899999999999999	0.51700000000000002	2	\N
09409	410	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09409	415	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09409	417	18	4	5.4889999999999999	1	A	     	 	2	12	26	1	-52.149999999999999	87.326999999999998	2	\N
09409	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09409	430	0.29999999999999999	0	\N	4	BFZN	09273	 	\N	\N	\N	\N	\N	\N		\N
09409	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09409	432	18	4	5.4889999999999999	1	A	     	 	2	12	26	1	-52.149999999999999	87.326999999999998		\N
09409	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09409	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09409	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09409	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09409	606	0.0080000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09409	645	0.014	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09409	646	0.042000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09410	205	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09410	208	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09410	269	38.829999999999998	0	\N	4	BFZN	09017	 	\N	\N	\N	\N	\N	\N		\N
09410	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09410	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09410	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09410	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09410	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09410	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09410	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09410	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09411	205	11.539999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09411	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09411	317	0.10000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
09411	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09411	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09411	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09411	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09411	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09420	203	0.35999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09420	204	0.14000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09420	205	23.940000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09420	207	0.28000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09420	208	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09420	255	75.280000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09420	291	0.90000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09420	301	44	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09420	303	0.28999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09420	304	10	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09420	305	6	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09420	306	96	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09420	307	11	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09420	309	0.11	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09420	312	0.050000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09420	315	0.078	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09420	318	2	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09420	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09420	320	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09420	401	0.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09420	404	0.033000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09420	405	0.035999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09420	406	0.67700000000000005	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09420	410	0.071999999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09420	415	0.043999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09420	417	14	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09420	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09420	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09420	432	14	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09420	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09420	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09421	203	1.8100000000000001	2	\N	1	A	     	 	2	1.6699999999999999	1.96	\N	\N	\N		\N
09421	204	0.14999999999999999	2	\N	1	A	     	 	2	0.10000000000000001	0.20999999999999999	\N	\N	\N	1	\N
09421	205	74.969999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09421	207	1.74	2	\N	1	A	     	 	2	1.6899999999999999	1.79	\N	\N	\N		\N
09421	208	277	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09421	210	0.53000000000000003	2	\N	1	A	     	 	2	0.47999999999999998	0.57999999999999996	\N	\N	\N		\N
09421	211	33.68	2	\N	1	A	     	 	2	32.829999999999998	34.530000000000001	\N	\N	\N		\N
09421	212	31.949999999999999	2	\N	1	A	     	 	2	31.530000000000001	32.369999999999997	\N	\N	\N		\N
09421	213	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
09421	214	0.29999999999999999	2	\N	1	A	     	 	2	0.27000000000000002	0.34000000000000002	\N	\N	\N		\N
09421	255	21.32	2	\N	1	A	     	 	2	19.530000000000001	23.109999999999999	\N	\N	\N		\N
09421	268	1160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09421	269	66.469999999999999	2	\N	1	A	     	 	2	65.209999999999994	67.719999999999999	\N	\N	\N		\N
09421	287	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
09421	291	6.7000000000000002	2	\N	1	A	     	 	2	5.9000000000000004	7.4000000000000004	\N	\N	\N		\N
09421	301	64	2	\N	1	A	     	 	2	60	69	\N	\N	\N		\N
09421	303	0.90000000000000002	2	\N	1	A	     	 	2	0.79000000000000004	1.01	\N	\N	\N		\N
09421	304	54	2	\N	1	A	     	 	2	53	55	\N	\N	\N		\N
09421	305	62	2	\N	1	A	     	 	2	60	64	\N	\N	\N		\N
09421	306	696	2	\N	1	A	     	 	2	690	701	\N	\N	\N		\N
09421	307	1	2	\N	1	A	     	 	2	0	1	\N	\N	\N	1	\N
09421	309	0.44	2	\N	1	A	     	 	2	0.42999999999999999	0.45000000000000001	\N	\N	\N		\N
09421	312	0.36199999999999999	2	\N	1	A	     	 	2	0.35299999999999998	0.371	\N	\N	\N		\N
09421	315	0.29599999999999999	2	\N	1	A	     	 	2	0.28100000000000003	0.311	\N	\N	\N		\N
09421	318	149	2	\N	1	A	     	 	2	120	178	\N	\N	\N		\N
09421	320	7	2	\N	1	A	     	 	2	6	9	\N	\N	\N		\N
09421	321	89	2	\N	1	A	     	 	2	72	107	\N	\N	\N		\N
09421	322	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
09421	334	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
09421	337	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
09421	338	23	2	\N	1	A	     	 	2	17	29	\N	\N	\N		\N
09421	401	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
09421	404	0.050000000000000003	2	\N	1	A	     	 	2	0.047	0.052999999999999999	\N	\N	\N		\N
09421	405	0.059999999999999998	2	\N	1	A	     	 	2	0.059999999999999998	0.059999999999999998	\N	\N	\N		\N
09421	406	1.6100000000000001	2	\N	1	A	     	 	2	1.45	1.77	\N	\N	\N		\N
09421	410	0.80500000000000005	2	\N	1	A	     	 	2	0.76000000000000001	0.84999999999999998	\N	\N	\N		\N
09421	415	0.249	2	\N	1	A	     	 	2	0.23100000000000001	0.26600000000000001	\N	\N	\N		\N
09421	417	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09421	430	2.7000000000000002	2	\N	1	A	     	 	2	2.7000000000000002	2.7999999999999998	\N	\N	\N		\N
09421	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09421	432	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09421	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09421	501	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09421	502	0.042000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09421	503	0.044999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09421	504	0.082000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09421	505	0.053999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09421	506	0.017000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09421	507	0.045999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09421	508	0.048000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09421	509	0.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09421	510	0.066000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09421	511	0.059999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09421	512	0.029000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09421	513	0.078	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09421	514	0.22	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09421	515	0.26500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09421	516	0.089999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09421	517	0.111	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09421	518	0.062	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09422	203	1.47	2	\N	1	A	     	 	1	1.04	1.8999999999999999	\N	\N	\N		\N
09422	204	5.3300000000000001	2	\N	1	A	     	 	1	5.0199999999999996	5.6500000000000004	\N	\N	\N		\N
09422	205	27.09	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09422	207	1.1200000000000001	2	\N	1	A	     	 	1	1.1100000000000001	1.1299999999999999	\N	\N	\N		\N
09422	208	147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09422	255	64.989999999999995	2	\N	1	A	     	 	1	62.060000000000002	67.909999999999997	\N	\N	\N		\N
09422	268	615	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09422	291	3.7999999999999998	2	\N	1	A	     	 	1	3.7000000000000002	4	\N	\N	\N		\N
09422	301	6	2	\N	1	A	     	 	1	5	7	\N	\N	\N		\N
09422	303	0.42999999999999999	2	\N	1	A	     	 	1	0.40999999999999998	0.46000000000000002	\N	\N	\N		\N
09422	304	30	2	\N	1	A	     	 	1	22	37	\N	\N	\N		\N
09422	305	39	2	\N	1	A	     	 	1	38	39	\N	\N	\N		\N
09422	306	436	2	\N	1	A	     	 	1	420	453	\N	\N	\N		\N
09422	307	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09422	309	0.28000000000000003	2	\N	1	A	     	 	1	0.17000000000000001	0.38	\N	\N	\N		\N
09422	312	0.20699999999999999	2	\N	1	A	     	 	1	0.17699999999999999	0.23699999999999999	\N	\N	\N		\N
09422	315	0.32500000000000001	2	\N	1	A	     	 	1	0.312	0.33700000000000002	\N	\N	\N		\N
09422	318	44	2	\N	1	A	     	 	1	42	47	\N	\N	\N		\N
09422	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09422	320	2	2	\N	1	A	     	 	1	2	2	\N	\N	\N		\N
09422	321	23	2	\N	1	A	     	 	1	21	26	\N	\N	\N		\N
09422	322	6	2	\N	1	A	     	 	1	5	8	\N	\N	\N		\N
09422	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09422	401	19.699999999999999	2	\N	1	A	     	 	1	8.5999999999999996	30.800000000000001	\N	\N	\N		\N
09422	404	0.374	2	\N	1	A	     	 	1	0.35299999999999998	0.39400000000000002	\N	\N	\N		\N
09422	405	0.20000000000000001	2	\N	1	A	     	 	1	0.17899999999999999	0.221	\N	\N	\N		\N
09422	406	1.0740000000000001	2	\N	1	A	     	 	1	0.85999999999999999	1.2869999999999999	\N	\N	\N		\N
09422	410	0.23000000000000001	2	\N	1	A	     	 	1	0.221	0.23899999999999999	\N	\N	\N		\N
09422	415	0.316	2	\N	1	A	     	 	1	0.17100000000000001	0.46000000000000002	\N	\N	\N		\N
09422	417	36	2	\N	1	A	     	 	1	16	56	\N	\N	\N		\N
09422	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09422	432	36	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09422	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09423	203	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
09423	204	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
09423	205	65.099999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
09423	207	2.6000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09423	208	257	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
09423	211	22.27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
09423	212	13.869999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
09423	255	30	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
09423	269	39	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
09423	291	3.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
09423	301	31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
09423	303	2.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
09423	305	72	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
09423	306	852	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
09423	307	23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
09423	318	2000	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
09423	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09423	320	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09423	401	4.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
09423	404	0.040000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
09423	406	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
09423	410	0.42999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
09423	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
09423	606	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
09426	203	0.34999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	204	0.070000000000000007	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	205	82.739999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09426	207	0.14999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	208	321	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09426	255	16.699999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
09426	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09426	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09426	268	1345	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	269	80.629999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	291	1.6000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	301	18	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	303	0.17000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	304	4	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	305	5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	306	57	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	307	98	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
09426	309	0.050000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	312	0.028000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	317	0.59999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	318	19	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	319	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	320	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	321	9	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	323	0.040000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	334	5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	338	11	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09426	404	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09426	405	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09426	406	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09426	415	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09426	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09426	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09426	430	0.29999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09426	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09426	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09426	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09426	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09426	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09426	606	0.0089999999999999993	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	609	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	610	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	611	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	612	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	613	0.0080000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	614	0.002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	617	0.0080000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	618	0.012999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	619	0.0080000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	626	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	628	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	645	0.0080000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09426	646	0.02	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
09427	203	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09427	204	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09427	205	17.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09427	207	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09427	208	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09427	210	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09427	211	4.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09427	212	3.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09427	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09427	214	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09427	255	79.900000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09427	268	290	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09427	269	8.5500000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09427	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09427	291	5.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09427	301	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09427	303	1.6100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09427	304	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09427	305	47	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09427	306	304	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09427	307	20	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09427	309	0.31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09427	312	0.057000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09427	315	0.182	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09427	318	100	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09427	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09427	320	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09427	321	60	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09427	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09427	401	54.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09427	606	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09428	203	2.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09428	204	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09428	205	23.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09428	207	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09428	208	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09428	210	12.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09428	211	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09428	212	0.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09428	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09428	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09428	255	71.400000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09428	268	462	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09428	269	14.1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09428	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09428	291	6.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09428	301	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09428	303	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09428	304	32	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09428	305	52	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09428	306	131	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09428	307	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09428	309	0.42999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09428	312	1.0600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09428	315	0.155	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09428	318	383	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09428	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09428	320	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09428	321	230	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09428	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09428	401	25.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09428	606	0.245	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09429	203	0.55000000000000004	11	0.044999999999999998	1	A	     	 	2	0.29999999999999999	0.73999999999999999	1	-0.027	1.117	2	\N
09429	204	0.13	11	0.033000000000000002	1	A	     	 	2	0.050000000000000003	0.20000000000000001	1	-0.29399999999999998	0.54800000000000004	1, 2	\N
09429	205	11.82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09429	207	0.27000000000000002	11	0.049000000000000002	1	A	     	 	2	0.050000000000000003	0.37	1	-0.35399999999999998	0.89000000000000001	1, 2	\N
09429	208	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09429	210	4.5899999999999999	3	0.72899999999999998	1	A	     	 	1	3.5099999999999998	5.9800000000000004	2	1.4570000000000001	7.7300000000000004	2, 3	\N
09429	211	1.76	3	0.22700000000000001	1	A	     	 	1	1.3100000000000001	2.0299999999999998	2	0.78500000000000003	2.7349999999999999	2, 3	\N
09429	212	1.9399999999999999	3	0.32500000000000001	1	A	     	 	1	1.3	2.3700000000000001	2	0.53700000000000003	3.3359999999999999	2, 3	\N
09429	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09429	214	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09429	255	87.239999999999995	11	2.46	1	A	     	 	2	82.5	91.569999999999993	1	55.978000000000002	118.501	2	\N
09429	268	190	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09429	269	8.2899999999999991	3	0.93200000000000005	1	A	     	 	1	6.9000000000000004	10.06	2	4.2800000000000002	12.298999999999999	2, 3	\N
09429	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
09429	301	13	11	1.7230000000000001	1	A	     	 	3	6	19	2	5.226	20.052	2	\N
09429	303	0.25	12	0.063	1	A	     	 	3	0.13	0.37	2	-0.023	0.52200000000000002	1, 2	\N
09429	304	12	12	1.6299999999999999	1	A	     	 	3	9	24	2	5.484	19.510999999999999	2	\N
09429	305	9	11	2.8490000000000002	1	A	     	 	2	5	17	1	-27.251000000000001	45.158999999999999	2	\N
09429	306	125	12	18.777000000000001	1	A	     	 	3	81	162	2	44.009999999999998	205.59299999999999	2	\N
09429	307	1	0	\N	4	BFZN	09266	 	\N	\N	\N	\N	\N	\N		\N
09429	309	0.080000000000000002	11	0.0080000000000000002	1	A	     	 	3	0.040000000000000001	0.12	2	0.044999999999999998	0.11700000000000001	1, 2	\N
09429	312	0.081000000000000003	12	0.012999999999999999	1	A	     	 	3	0.039	0.161	2	0.025000000000000001	0.13600000000000001	1, 2	\N
09429	315	1.593	12	0.47299999999999998	1	A	     	 	3	0.68000000000000005	4.1699999999999999	2	-0.441	3.6269999999999998	2	\N
09429	317	0	2	\N	1	A	     	 	1	0	0	1	\N	\N	1	\N
09429	318	52	10	6.25	1	A	     	 	2	33	83	1	-27.329999999999998	131.49700000000001	2	\N
09429	320	3	10	0.312	1	A	     	 	2	2	4	1	-1.3660000000000001	6.5750000000000002	2	\N
09429	321	31	10	3.75	1	A	     	 	2	20	50	1	-16.398	78.897999999999996	2	\N
09429	322	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09429	334	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09429	337	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09429	338	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09429	401	16.899999999999999	11	2.464	1	A	     	 	2	7.9000000000000004	39.899999999999999	1	-14.387	48.231999999999999	2	\N
09429	404	0.078	10	0.002	1	A	     	 	2	0.068000000000000005	0.089999999999999997	1	0.055	0.10000000000000001	2	\N
09429	405	0.029000000000000001	10	0.016	1	A	     	 	2	0.01	0.051999999999999998	1	-0.17699999999999999	0.23499999999999999	1, 2	\N
09429	406	0.46999999999999997	6	0.28299999999999997	1	A	     	 	2	0.17000000000000001	1.02	1	-3.125	4.0659999999999998	2	\N
09429	410	0.193	10	0.032000000000000001	1	A	     	 	2	0.127	0.24199999999999999	1	-0.20799999999999999	0.59499999999999997	2	\N
09429	415	0.106	10	0.0030000000000000001	1	A	     	 	2	0.082000000000000003	0.13	1	0.068000000000000005	0.14299999999999999	2	\N
09429	417	11	10	2.3130000000000002	1	A	     	 	2	8	17	1	-18.878	39.902000000000001	1, 2	\N
09429	430	0.69999999999999996	2	\N	1	A	     	 	1	0.69999999999999996	0.80000000000000004	1	\N	\N		\N
09429	432	11	10	2.3130000000000002	1	A	     	 	2	8	17	1	-18.878	39.902000000000001		\N
09430	203	0.53000000000000003	10	0.031	1	A	     	 	2	0.34000000000000002	0.65000000000000002	8	0.45900000000000002	0.60399999999999998	2, 3	\N
09430	204	0.11	10	0.016	1	A	     	 	2	0.070000000000000007	0.20000000000000001	5	0.068000000000000005	0.151	1, 2, 3	\N
09430	205	13.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09430	207	0.20000000000000001	10	0.016	1	A	     	 	2	0.070000000000000007	0.27000000000000002	6	0.16200000000000001	0.24199999999999999	1, 2, 3	\N
09430	208	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09430	209	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09430	210	6.4699999999999998	10	0.53400000000000003	1	A	     	 	2	2.5899999999999999	7.5300000000000002	6	5.1369999999999996	7.8049999999999997	2, 3	\N
09430	211	1.7	10	0.14099999999999999	1	A	     	 	2	1.3500000000000001	2.8199999999999998	4	1.2949999999999999	2.1070000000000002	2, 3	\N
09430	212	2.1499999999999999	10	0.13600000000000001	1	A	     	 	2	1.73	3.1699999999999999	4	1.7709999999999999	2.5339999999999998	2, 3	\N
09430	213	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09430	214	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09430	255	85.659999999999997	10	0.39000000000000001	1	A	     	 	2	84.549999999999997	87.870000000000005	8	84.759	86.561000000000007	2, 3	\N
09430	268	215	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09430	269	10.32	10	0.39100000000000001	1	A	     	 	2	8.1899999999999995	11.449999999999999	8	9.4239999999999995	11.226000000000001	2, 3	\N
09430	287	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09430	291	1.3999999999999999	6	0.057000000000000002	1	A	     	 	1	1.2	1.5	5	1.224	1.516	2, 3	\N
09430	301	13	10	0.95899999999999996	1	A	     	 	2	9	18	6	11.003	15.669	2, 3	\N
09430	303	0.28000000000000003	10	0.019	1	A	     	 	2	0.14999999999999999	0.54000000000000004	4	0.23100000000000001	0.33100000000000002	1, 2, 3	\N
09430	304	12	10	0.90000000000000002	1	A	     	 	2	9	17	8	10.259	14.44	2, 3	\N
09430	305	8	10	0.51700000000000002	1	A	     	 	2	6	11	7	6.4870000000000001	8.9299999999999997	2, 3	\N
09430	306	108	10	2.1760000000000002	1	A	     	 	2	86	130	7	102.496	112.724	2, 3	\N
09430	307	1	0	\N	4	BFZN	09266	 	\N	\N	\N	\N	\N	\N		\N
09430	309	0.12	8	0.0080000000000000002	1	A	     	 	2	0.080000000000000002	0.14999999999999999	5	0.10100000000000001	0.14099999999999999	2, 3	\N
09430	312	0.113	10	0.0089999999999999993	1	A	     	 	2	0.069000000000000006	0.193	5	0.090999999999999998	0.13500000000000001	2, 3	\N
09430	315	0.81799999999999995	10	0.152	1	A	     	 	2	0.124	1.7	7	0.45700000000000002	1.179	2, 3	\N
09430	317	0.10000000000000001	3	0.016	1	A	     	 	1	0.10000000000000001	0.10000000000000001	2	0.032000000000000001	0.16600000000000001	2, 3	\N
09430	318	57	6	6.524	1	A	     	 	2	28	82	4	37.840000000000003	76.049000000000007	2, 3	\N
09430	320	3	6	0.32600000000000001	1	A	     	 	2	1	4	4	1.8919999999999999	3.802	2, 3	\N
09430	321	34	6	3.915	1	A	     	 	2	17	49	4	22.704000000000001	45.628999999999998	2, 3	\N
09430	322	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09430	323	0.02	7	0.001	1	A	     	 	2	0.02	0.029999999999999999	2	0.014999999999999999	0.027	2, 3	\N
09430	334	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09430	337	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09430	338	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09430	341	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09430	342	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09430	343	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
09430	401	56.399999999999999	10	4	1	A	     	 	2	24.899999999999999	70.700000000000003	3	43.674999999999997	69.045000000000002	2, 3	\N
09430	404	0.080000000000000002	8	0.0040000000000000001	1	A	     	 	2	0.060999999999999999	0.112	4	0.068000000000000005	0.091999999999999998	2, 3	\N
09430	405	0.033000000000000002	8	0.002	1	A	     	 	2	0.02	0.045999999999999999	6	0.028000000000000001	0.037999999999999999	2, 3	\N
09430	406	0.50700000000000001	8	0.156	1	A	     	 	2	0.19	1.49	3	0.012	1.0029999999999999	2, 3	\N
09430	410	0.217	8	0.053999999999999999	1	A	     	 	2	0.050000000000000003	0.45400000000000001	5	0.081000000000000003	0.35399999999999998	2, 3	\N
09430	415	0.114	8	0.0070000000000000001	1	A	     	 	2	0.085999999999999993	0.151	6	0.096000000000000002	0.13100000000000001	2, 3	\N
09430	417	19	8	1.2430000000000001	1	A	     	 	2	8	36	3	15.445	23.353999999999999	1, 2, 3	\N
09430	430	0.69999999999999996	8	0.104	1	A	     	 	2	0.20000000000000001	1.2	3	0.376	1.024	2, 3	\N
09430	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09430	432	19	8	1.2430000000000001	1	A	     	 	2	8	36	3	15.445	23.353999999999999		\N
09430	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09431	203	0.46000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09431	204	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09431	205	14.65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09431	207	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09431	208	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09431	210	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09431	211	5.4900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09431	212	4.8499999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09431	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09431	214	0.88	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09431	255	84.599999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09431	268	237	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09431	269	11.25	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09431	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09431	291	1.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09431	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09431	303	0.31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09431	304	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09431	305	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09431	306	89	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09431	307	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09431	309	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09431	312	0.074999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09431	315	0.027	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09431	318	302	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09431	320	15	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09431	321	110	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09431	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09431	334	142	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09431	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09431	338	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09431	401	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09431	404	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09431	405	0.024	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09431	406	0.39200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09431	410	0.041000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09431	415	0.016	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09431	417	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09431	430	4.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09431	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09431	432	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09431	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09431	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09431	606	0.01	0	\N	4	BFZN	09099	 	\N	\N	\N	\N	\N	\N		\N
09432	203	0.40999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09432	204	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09432	205	14.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09432	207	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09432	208	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09432	210	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09432	211	5.6299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09432	212	5.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09432	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09432	214	0.76000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09432	255	85.019999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09432	268	231	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09432	269	11.460000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09432	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09432	291	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09432	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09432	303	0.28999999999999998	0	\N	4	BFZN	09099	 	\N	\N	\N	\N	\N	\N		\N
09432	304	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09432	305	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09432	306	85	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09432	307	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09432	309	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09432	312	0.074999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09432	315	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09432	318	198	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09432	320	10	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
09432	321	79	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09432	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09432	334	80	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09432	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09432	338	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09432	401	3.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09432	404	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09432	405	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09432	406	0.38500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09432	410	0.041000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09432	415	0.016	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09432	417	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
09432	430	2.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09432	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09432	432	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09432	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09432	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09432	606	0.01	0	\N	4	BFZN	09099	 	\N	\N	\N	\N	\N	\N		\N
09433	203	0.84999999999999998	5	0.017999999999999999	1	A	     	 	2	0.81000000000000005	0.91000000000000003	3	0.79400000000000004	0.90800000000000003	2, 3	\N
09433	204	0.14999999999999999	5	0.027	1	A	     	 	2	0.070000000000000007	0.32000000000000001	3	0.064000000000000001	0.23799999999999999	1, 2, 3	\N
09433	205	12.02	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09433	207	0.40000000000000002	5	0.0030000000000000001	1	A	     	 	2	0.38	0.46999999999999997	3	0.39300000000000002	0.40999999999999998	2, 3	\N
09433	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09433	209	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09433	210	5.96	4	0.64200000000000002	1	A	     	 	1	4.7999999999999998	7.4400000000000004	3	3.915	7.9989999999999997	2, 3	\N
09433	211	1.5900000000000001	4	0.081000000000000003	1	A	     	 	1	1.3799999999999999	1.76	3	1.327	1.8440000000000001	2, 3	\N
09433	212	1.6399999999999999	4	0.042999999999999997	1	A	     	 	1	1.53	1.74	3	1.502	1.776	2, 3	\N
09433	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09433	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09433	255	86.579999999999998	5	0.70499999999999996	1	A	     	 	2	84.019999999999996	88.010000000000005	3	84.331999999999994	88.817999999999998	2, 3	\N
09433	268	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
09433	269	9.1799999999999997	4	0.72199999999999998	1	A	     	 	1	7.8799999999999999	10.93	3	6.8849999999999998	11.478	2, 3	\N
09433	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09433	291	1.7	5	0.037999999999999999	1	A	     	 	2	1.2	3.2000000000000002	3	1.546	1.7849999999999999	2, 3	\N
09433	301	30	5	2.0939999999999999	1	A	     	 	2	25	38	3	23.076000000000001	36.404000000000003	2, 3	\N
09433	303	0.14000000000000001	5	0.0030000000000000001	1	A	     	 	2	0.10000000000000001	0.23999999999999999	3	0.13100000000000001	0.153	2, 3	\N
09433	304	10	5	0.27200000000000002	1	A	     	 	2	9	11	3	9.4800000000000004	11.212	2, 3	\N
09433	305	21	5	1.103	1	A	     	 	2	18	24	3	17.149000000000001	24.170999999999999	2, 3	\N
09433	306	177	5	4.915	1	A	     	 	2	149	239	3	161.357	192.643	2, 3	\N
09433	307	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
09433	309	0.059999999999999998	5	0.002	1	A	     	 	2	0.040000000000000001	0.080000000000000002	3	0.056000000000000001	0.068000000000000005	2, 3	\N
09433	312	0.042999999999999997	5	0.0030000000000000001	1	A	     	 	2	0.034000000000000002	0.053999999999999999	3	0.032000000000000001	0.052999999999999999	2, 3	\N
09433	315	0.023	4	0.001	1	A	     	 	1	0.021000000000000001	0.025000000000000001	3	0.02	0.025999999999999999	2, 3	\N
09433	317	0.10000000000000001	2	\N	1	A	     	 	1	0	0.20000000000000001	1	\N	\N		\N
09433	323	0.20000000000000001	3	0.033000000000000002	1	A	     	 	1	0.14999999999999999	0.26000000000000001	2	0.056000000000000001	0.33800000000000002	2, 3	\N
09433	341	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09433	342	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09433	343	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
09433	401	48.799999999999997	4	2.972	1	A	     	 	1	41.899999999999999	56.399999999999999	3	39.290999999999997	58.209000000000003	2, 3	\N
09433	404	0.085999999999999993	5	0.0040000000000000001	1	A	     	 	2	0.072999999999999995	0.095000000000000001	3	0.073999999999999996	0.099000000000000005	2, 3	\N
09433	405	0.029999999999999999	5	0.0030000000000000001	1	A	     	 	2	0.0070000000000000001	0.044999999999999998	3	0.02	0.040000000000000001	1, 2, 3	\N
09433	406	0.63600000000000001	5	0.13700000000000001	1	A	     	 	2	0.29199999999999998	1.24	3	0.20100000000000001	1.0700000000000001	2, 3	\N
09433	410	0.151	5	0.002	1	A	     	 	2	0.10000000000000001	0.17199999999999999	3	0.14299999999999999	0.158	2, 3	\N
09433	415	0.074999999999999997	5	0.002	1	A	     	 	2	0.068000000000000005	0.080000000000000002	3	0.070000000000000007	0.079000000000000001	2, 3	\N
09433	417	24	5	2.8540000000000001	1	A	     	 	2	16	32	3	15.037000000000001	33.203000000000003	2, 3	\N
09433	430	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
09433	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
09433	432	24	5	2.8540000000000001	1	A	     	 	2	16	32	3	15.037000000000001	33.203000000000003		\N
09433	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10001	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10001	208	376	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10001	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10001	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10001	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10001	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10001	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10001	317	28.399999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10001	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10001	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10001	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10001	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10001	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10001	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10001	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10001	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10001	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10001	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10001	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10001	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10002	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10002	208	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10002	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10002	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10002	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10002	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10002	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10002	317	32.299999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
10002	318	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10002	319	2	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10002	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10002	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10002	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10002	323	0.17999999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10002	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10002	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10002	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10002	341	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10002	342	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10002	343	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10002	430	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10002	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10002	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10002	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10002	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10002	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10002	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10003	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10003	208	227	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10003	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10003	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10003	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10003	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10003	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10003	317	28.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
10003	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10003	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10003	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10003	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10003	323	0.23000000000000001	0	\N	4	BFSN	10002	 	\N	\N	\N	\N	\N	\N		\N
10003	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10003	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10003	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10003	430	0	0	\N	4	BFSN	10002	 	\N	\N	\N	\N	\N	\N		\N
10003	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10003	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10003	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10003	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10003	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10003	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10004	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10004	208	812	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10004	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10004	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10004	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10004	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10004	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10004	317	8	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10004	319	5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10004	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10004	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10004	323	0	0	\N	4	BFSN	10006	 	\N	\N	\N	\N	\N	\N		\N
10004	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10004	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10004	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10004	430	0	0	\N	4	BFSN	10006	 	\N	\N	\N	\N	\N	\N		\N
10004	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10004	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10004	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10004	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10004	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10004	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10005	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10005	208	518	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10005	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10005	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10005	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10005	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10005	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10005	317	8	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10005	319	3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10005	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10005	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10005	323	0.39000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10005	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10005	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10005	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10005	341	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10005	342	0.080000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10005	343	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10005	417	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10005	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10005	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10005	432	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10005	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10005	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10005	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	208	638	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10006	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	317	8	5	1.0960000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10006	319	3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10006	320	3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10006	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10006	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10006	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	203	21.940000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	204	35.960000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	207	1.47	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	208	418	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10007	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	255	41.57	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	268	1749	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10007	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	301	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	303	0.68999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	304	25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	305	284	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	306	459	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	307	168	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	309	1.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	312	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	315	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10007	317	12.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	318	73	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10007	319	22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	320	22	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10007	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	323	0.40000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10007	342	0.10000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	404	0.45900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	405	0.13800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	406	8.8100000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	410	0.83399999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	415	0.34499999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	418	0.87	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10007	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10007	501	0.16300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	502	0.72299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	503	0.874	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	504	1.5309999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	505	1.667	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	506	0.46700000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	507	0.22500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	508	0.80000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	509	0.58799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	510	1.077	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	511	1.4810000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	512	0.96299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	513	1.5229999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	514	1.931	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	515	2.9430000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	516	2.2719999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	517	1.452	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	518	0.90600000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	521	0.79700000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
10007	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	601	78	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	605	0.68999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	606	12.587	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10007	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10007	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10007	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10007	612	0.438	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	613	7.6269999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	614	4.3490000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	615	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	617	13.984	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	618	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	619	0.24099999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10007	620	0.111	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10007	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10007	626	0.79300000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	628	0.26300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10007	645	15.122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10007	646	6.4980000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10007	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10007	653	0.10299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	672	0.23100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	675	5.6740000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10007	687	0.082000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10007	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10007	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10007	851	0.24099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10008	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10008	208	245	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10008	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10008	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10008	317	29.399999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10008	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10008	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10009	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10009	208	273	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10009	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10009	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10009	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10009	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10009	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10009	317	45.299999999999997	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10009	319	3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10009	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10009	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10009	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10009	323	0.22	0	\N	4	BFYN	10062	 	\N	\N	\N	\N	\N	\N		\N
10009	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10009	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10009	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10009	430	0	0	\N	4	BFYN	10062	 	\N	\N	\N	\N	\N	\N		\N
10009	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10009	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10009	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10009	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10009	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10009	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10010	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10010	208	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10010	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10010	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10010	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10010	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10010	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10010	317	35.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10010	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10010	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10010	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10010	323	0.17000000000000001	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10010	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10010	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10010	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10010	430	0	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10010	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10010	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10010	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10010	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10010	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10010	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10011	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10011	208	211	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10011	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10011	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10011	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10011	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10011	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10011	317	49.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10011	319	3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10011	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10011	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10011	323	0.26000000000000001	0	\N	4	BFYN	10010	 	\N	\N	\N	\N	\N	\N		\N
10011	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10011	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10011	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10011	430	0	0	\N	4	BFYN	10010	 	\N	\N	\N	\N	\N	\N		\N
10011	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10011	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10011	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10011	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10011	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10011	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10012	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10012	208	222	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10012	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10012	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10012	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10012	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10012	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10012	317	30.800000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10012	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10012	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10012	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10012	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10012	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10012	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10012	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10012	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10012	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10012	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10012	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10012	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10013	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10013	208	252	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10013	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10013	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10013	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10013	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10013	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10013	317	46.799999999999997	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10013	319	3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10013	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10013	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10013	323	0.22	0	\N	4	BFYN	10062	 	\N	\N	\N	\N	\N	\N		\N
10013	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10013	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10013	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10013	430	0	0	\N	4	BFYN	10062	 	\N	\N	\N	\N	\N	\N		\N
10013	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10013	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10013	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10013	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10013	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10013	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10014	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10014	208	137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10014	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10014	317	35.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10014	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10014	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10015	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10015	208	206	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10015	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10015	317	49.200000000000003	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10015	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10015	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10016	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10016	208	263	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10016	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10016	317	28.699999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10016	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10016	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10017	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10017	208	289	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10017	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10017	317	43.299999999999997	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10017	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10017	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10018	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10018	208	139	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10018	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10018	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10018	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10018	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10018	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10018	317	35.200000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10018	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10018	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10018	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10018	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10018	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10018	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10018	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10018	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10018	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10018	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10018	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10018	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10018	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10019	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10019	208	215	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10019	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10019	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10019	317	49.799999999999997	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10019	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10019	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10020	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10020	208	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10020	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10020	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10020	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10020	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10020	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10020	317	33.200000000000003	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10020	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10020	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10020	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10020	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10020	323	0.20999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10020	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10020	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10020	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10020	341	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10020	342	0.040000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10020	343	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10020	417	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10020	430	0	0	\N	4	BFSN	10062	 	\N	\N	\N	\N	\N	\N		\N
10020	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10020	432	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10020	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10020	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10020	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10020	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10020	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10021	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10021	208	239	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10021	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10021	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10021	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10021	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10021	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10021	317	45.299999999999997	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10021	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10021	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10021	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10021	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10021	323	0.23999999999999999	0	\N	4	BFSN	10063	 	\N	\N	\N	\N	\N	\N		\N
10021	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10021	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10021	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10021	430	0	0	\N	4	BFSN	10063	 	\N	\N	\N	\N	\N	\N		\N
10021	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10021	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10021	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10021	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10021	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10021	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10022	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10022	208	242	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10022	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10022	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10022	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10022	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10022	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10022	317	45.299999999999997	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10022	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10022	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10022	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10022	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10022	323	0.28999999999999998	0	\N	4	BFSN	10064	 	\N	\N	\N	\N	\N	\N		\N
10022	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10022	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10022	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10022	430	0	0	\N	4	BFSN	10064	 	\N	\N	\N	\N	\N	\N		\N
10022	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10022	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10022	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10022	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10022	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10022	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10023	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10023	208	248	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10023	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10023	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10023	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10023	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10023	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10023	317	33.399999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10023	319	3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10023	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10023	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10023	323	0.19	0	\N	4	BFYN	10062	 	\N	\N	\N	\N	\N	\N		\N
10023	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10023	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10023	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10023	430	0	0	\N	4	BFYN	10062	 	\N	\N	\N	\N	\N	\N		\N
10023	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10023	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10023	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10023	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10023	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10023	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10024	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10024	208	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10024	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10024	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10024	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10024	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10024	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10024	317	36.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10024	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10024	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10024	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10024	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10024	323	0.17999999999999999	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10024	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10024	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10024	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10024	430	0	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10024	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10024	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10024	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10024	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10024	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10024	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10025	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10025	208	204	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10025	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10025	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10025	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10025	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10025	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10025	317	48.200000000000003	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10025	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10025	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10025	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10025	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10025	323	0.20999999999999999	0	\N	4	BFSN	10067	 	\N	\N	\N	\N	\N	\N		\N
10025	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10025	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10025	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10025	430	0	0	\N	4	BFSN	10067	 	\N	\N	\N	\N	\N	\N		\N
10025	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10025	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10025	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10025	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10025	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10025	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10026	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10026	208	210	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10026	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10026	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10026	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10026	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10026	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10026	317	48.200000000000003	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10026	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10026	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10026	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10026	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10026	323	0.27000000000000002	0	\N	4	BFSN	10068	 	\N	\N	\N	\N	\N	\N		\N
10026	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10026	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10026	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10026	430	0	0	\N	4	BFSN	10068	 	\N	\N	\N	\N	\N	\N		\N
10026	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10026	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10026	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10026	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10026	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10026	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10027	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10027	208	209	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10027	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10027	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10027	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10027	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10027	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10027	317	35.100000000000001	28	3.0670000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10027	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10027	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10027	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10027	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10027	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10027	323	0.20000000000000001	0	\N	4	BFYN	10066	 	\N	\N	\N	\N	\N	\N		\N
10027	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10027	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10027	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10027	341	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10027	342	0.050000000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10027	343	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10027	417	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10027	430	0	0	\N	4	BFYN	10066	 	\N	\N	\N	\N	\N	\N		\N
10027	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10027	432	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10027	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10027	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10027	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10027	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10027	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10028	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10028	208	285	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10028	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10028	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10028	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10028	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10028	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10028	317	26.199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10028	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10028	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10028	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10028	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10028	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10028	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10028	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10028	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10028	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10028	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10028	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10028	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10029	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10029	208	323	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10029	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10029	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10029	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10029	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10029	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10029	317	36	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10029	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10029	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10029	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10029	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10029	323	0.27000000000000002	0	\N	4	BFSN	10063	 	\N	\N	\N	\N	\N	\N		\N
10029	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10029	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10029	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10029	430	0	0	\N	4	BFSN	10063	 	\N	\N	\N	\N	\N	\N		\N
10029	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10029	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10029	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10029	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10029	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10030	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10030	208	320	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10030	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10030	317	37.100000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10030	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10030	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10031	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10031	208	323	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10031	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10031	317	37.100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10031	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10031	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10032	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10032	208	157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10032	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10032	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10032	317	32.600000000000001	5	3.0539999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10032	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10032	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10033	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10033	208	225	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10033	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10033	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10033	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10033	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10033	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10033	317	42.299999999999997	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10033	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10033	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10033	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10033	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10033	323	0.20999999999999999	0	\N	4	BFSN	10067	 	\N	\N	\N	\N	\N	\N		\N
10033	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10033	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10033	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10033	430	0	0	\N	4	BFSN	10067	 	\N	\N	\N	\N	\N	\N		\N
10033	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10033	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10033	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10033	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10033	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10033	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10034	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10034	208	234	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10034	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10034	317	42.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10034	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10034	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10035	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10035	208	247	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10035	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10035	317	42.299999999999997	5	4.4720000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10035	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10035	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10036	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10036	208	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10036	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10036	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10036	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10036	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10036	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10036	317	29.5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10036	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10036	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10036	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10036	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10036	323	0.17999999999999999	0	\N	4	BFSN	10062	 	\N	\N	\N	\N	\N	\N		\N
10036	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10036	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10036	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10036	430	0	0	\N	4	BFSN	10062	 	\N	\N	\N	\N	\N	\N		\N
10036	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10036	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10036	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10036	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10036	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10036	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10037	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10037	208	247	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10037	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10037	317	41	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10037	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10037	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10038	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10038	208	240	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10038	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10038	317	44.299999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10038	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10038	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10039	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10039	208	234	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10039	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10039	317	41	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10039	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10039	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10040	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10040	208	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10040	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10040	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10040	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10040	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10040	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10040	317	32.5	10	2.8109999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10040	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10040	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10040	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10040	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10040	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10040	323	0.17999999999999999	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10040	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10040	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10040	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10040	430	0	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10040	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10040	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10040	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10040	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10041	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10041	208	202	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10041	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10041	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10041	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10041	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10041	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10041	317	43.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10041	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10041	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10041	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10041	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10041	323	0.20999999999999999	0	\N	4	BFSN	10067	 	\N	\N	\N	\N	\N	\N		\N
10041	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10041	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10041	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10041	430	0	0	\N	4	BFSN	10067	 	\N	\N	\N	\N	\N	\N		\N
10041	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10041	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10041	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10041	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10041	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10041	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10042	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10042	208	202	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10042	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10042	317	47.299999999999997	5	4.758	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10042	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10042	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10043	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10043	208	199	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10043	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10043	317	43.200000000000003	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10043	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10043	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10044	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10044	208	209	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10044	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10044	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10044	317	29.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10044	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10044	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10045	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10045	208	250	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10045	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10045	317	41	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10045	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10045	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10046	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10046	208	263	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10046	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10046	317	44.299999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10046	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10046	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10047	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10047	208	255	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10047	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10047	317	41	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10047	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10047	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10048	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10048	208	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10048	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10048	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10048	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10048	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10048	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10048	317	33.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10048	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10048	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10048	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10048	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10048	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10048	323	0.19	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10048	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10048	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10048	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10048	430	0	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10048	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10048	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10048	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10048	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10049	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10049	208	206	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10049	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10049	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10049	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10049	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10049	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10049	317	43.899999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10049	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10049	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10049	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10049	323	0.22	0	\N	4	BFSN	10067	 	\N	\N	\N	\N	\N	\N		\N
10049	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10049	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10049	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10049	430	0	0	\N	4	BFSN	10067	 	\N	\N	\N	\N	\N	\N		\N
10049	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10049	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10049	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10049	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10049	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10049	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10050	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10050	208	219	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10050	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10050	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10050	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10050	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10050	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10050	317	47.299999999999997	5	4.758	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10050	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10050	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10050	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10050	323	0.28999999999999998	0	\N	4	BFSN	10068	 	\N	\N	\N	\N	\N	\N		\N
10050	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10050	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10050	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10050	430	0	0	\N	4	BFSN	10068	 	\N	\N	\N	\N	\N	\N		\N
10050	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10050	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10050	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10050	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10050	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10050	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10051	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10051	208	223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10051	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10051	317	43.200000000000003	5	5.282	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10051	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10051	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10052	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10052	208	205	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10052	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10052	317	30	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10052	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10052	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10053	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10053	208	245	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10053	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10053	317	40.5	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10053	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10053	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10054	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10054	208	259	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10054	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10054	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10054	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10054	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10054	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10054	317	47.700000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10054	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10054	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10054	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10054	323	0.29999999999999999	0	\N	4	BFSN	10064	 	\N	\N	\N	\N	\N	\N		\N
10054	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10054	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10054	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10054	430	0	0	\N	4	BFSN	10064	 	\N	\N	\N	\N	\N	\N		\N
10054	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10054	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10054	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10054	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10054	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10054	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10055	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10055	208	261	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10055	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10055	317	40.399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10055	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10055	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10056	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10056	208	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10056	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10056	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10056	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10056	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10056	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10056	317	33.200000000000003	5	3.5510000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10056	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10056	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10056	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10056	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10056	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10056	323	0.17999999999999999	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10056	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10056	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10056	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10056	430	0	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10056	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10056	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10056	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10056	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10057	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10057	208	197	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10057	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10057	317	42.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10057	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10057	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10058	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10058	208	213	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10058	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10058	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10058	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10058	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10058	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10058	317	51.600000000000001	5	5.4199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10058	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10058	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10058	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10058	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10058	323	0.27000000000000002	0	\N	4	BFSN	10068	 	\N	\N	\N	\N	\N	\N		\N
10058	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10058	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10058	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10058	341	0	8	0	1	A	     	 	1	0	0	3	0	0	4	\N
10058	342	0.050000000000000003	8	0.0060000000000000001	1	A	     	 	1	0.029999999999999999	0.059999999999999998	3	0.024	0.066000000000000003	4	\N
10058	343	0	8	0	1	A	     	 	1	0	0	3	0	0	4	\N
10058	417	1	8	0	1	A	     	 	1	1	1	3	1	1	4	\N
10058	430	0	0	\N	4	BFSN	10068	 	\N	\N	\N	\N	\N	\N		\N
10058	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10058	432	1	8	0	1	A	     	 	1	1	1	3	1	1		\N
10058	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10058	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10058	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10058	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10058	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10059	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10059	208	216	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10059	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10059	317	43.100000000000001	5	6.2069999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10059	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10059	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10060	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10060	208	120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10060	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10060	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10060	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10060	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10060	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10060	317	28.899999999999999	5	4.7229999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10060	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10060	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10060	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10060	323	0.16	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10060	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10060	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10060	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10060	430	0	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10060	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10060	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10060	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10060	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10060	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10060	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10061	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10061	208	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10061	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10061	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10061	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10061	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10061	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10061	317	48.100000000000001	5	8.2910000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10061	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10061	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10061	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10061	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10061	323	0.20000000000000001	0	\N	4	BFYN	10066	 	\N	\N	\N	\N	\N	\N		\N
10061	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10061	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10061	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10061	430	0	0	\N	4	BFYN	10066	 	\N	\N	\N	\N	\N	\N		\N
10061	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10061	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10061	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10061	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10061	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10061	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10062	203	21.350000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	204	5.8899999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	207	1.45	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	208	144	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10062	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	255	71.290000000000006	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	268	604	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10062	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	301	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	303	0.56999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	304	24	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	305	264	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	306	454	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	307	178	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	309	1.4299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	312	0.051999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	317	24.600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	318	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	319	2	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	320	2	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	323	0.14999999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	341	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	342	0.029999999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	343	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	404	0.60999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	405	0.14000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	406	8.5220000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	410	0.77200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	415	0.56899999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	417	1	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	418	0.44	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	430	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	432	1	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10062	501	0.20200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	502	0.85899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	503	1.028	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	504	1.7270000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	505	1.909	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	506	0.57499999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	507	0.23300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	508	0.85299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	509	0.73299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	510	1.097	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	511	1.3720000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	512	0.96099999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	513	1.22	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	514	1.9870000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	515	3.2229999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	516	0.98899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	517	0.83999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	518	0.88	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	521	0.065000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	601	57	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	605	0.067000000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	606	2.0059999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	607	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	608	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	610	0.001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	611	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	612	0.070999999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	613	1.2070000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	614	0.69799999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	615	0.010999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	617	2.1259999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	618	0.23100000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	619	0.0080000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	620	0.051999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	621	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	624	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	625	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	626	0.13400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	627	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	628	0.039	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	629	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	630	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	631	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	645	2.3140000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	646	0.32000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	652	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	653	0.017999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	672	0.029000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	687	0.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	689	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10062	697	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	203	28.34	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	204	7.4400000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	207	1.6399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	208	188	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	255	62.689999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	268	787	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	301	10	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	303	0.68000000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	304	26	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	305	294	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	306	491	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	307	187	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	309	2.0699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	312	0.066000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	317	14	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	318	5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	319	2	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	320	2	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	323	0.23000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	341	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	342	0.050000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	343	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	404	0.57699999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	405	0.17100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	406	9.3819999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	410	0.75800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	415	0.47399999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	417	1	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	418	0.60999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	430	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	432	1	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10063	501	0.26500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	502	1.129	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	503	1.3520000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	504	2.274	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	505	2.512	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	506	0.75600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	507	0.308	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	508	1.125	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	509	0.96399999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	510	1.4470000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	511	1.8140000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	512	1.268	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	513	1.6180000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	514	2.6200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	515	4.2460000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	516	1.3420000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	517	1.127	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	518	1.1619999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	521	0.107	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	601	75	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	605	0.065000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	606	2.5110000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	607	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	608	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	610	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	611	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	612	0.081000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	613	1.5589999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	614	0.84099999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	615	0.012999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	617	2.8980000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	618	0.374	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	619	0.035999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	620	0.063	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	621	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	624	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	625	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	626	0.19600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	627	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	628	0.050999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	629	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	630	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	631	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	645	3.1600000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	646	0.51000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	652	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	653	0.017000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	672	0.035999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	675	0.77100000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	685	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	687	0.016	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	689	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	697	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10063	851	0.035999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	203	29.41	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	204	6.1699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	207	1.8899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	208	181	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	255	62.350000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	268	758	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	301	10	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	303	0.63	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	304	28	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	305	336	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	306	562	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	307	246	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	309	2.1299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	312	0.059999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	317	33.5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	318	4	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	319	1	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	320	1	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	323	0.26000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	341	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	342	0.050000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	343	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	404	0.57399999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	405	0.187	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	406	10.218	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	410	0.82899999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	415	0.48799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	417	1	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	418	0.68999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	430	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	432	1	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10064	501	0.27000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	502	1.149	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	503	1.3759999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	504	2.3130000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	505	2.5550000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	506	0.77000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	507	0.313	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	508	1.143	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	509	0.98099999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	510	1.4710000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	511	1.841	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	512	1.288	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	513	1.6399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	514	2.6629999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	515	4.3170000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	516	1.3480000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	517	1.137	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	518	1.1799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	521	0.10100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	601	76	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	605	0.041000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	606	2.1509999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	607	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	608	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	610	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	611	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	612	0.075999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	613	1.325	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	614	0.72599999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	615	0.0089999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	617	2.4279999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	618	0.46000000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	619	0.029000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	620	0.075999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	621	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	624	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	625	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	626	0.16500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	627	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	628	0.043999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	629	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	630	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	631	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	645	2.6499999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	646	0.59699999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	652	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	653	0.014999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	672	0.032000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	675	0.79800000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	685	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	687	0.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	689	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	697	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10064	851	0.029000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10065	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10065	208	226	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10065	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10065	317	45.799999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10065	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10065	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10066	203	22.420000000000002	4	0.33700000000000002	1	A	     	 	1	21.440000000000001	22.940000000000001	3	21.350000000000001	23.497	2, 3	\N
10066	204	2.2999999999999998	10	0.20599999999999999	1	A	     	 	2	0.90000000000000002	3.6200000000000001	3	1.6459999999999999	2.9590000000000001	2, 3	\N
10066	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10066	207	1.52	4	0.105	1	A	     	 	1	1.3	1.8	3	1.1890000000000001	1.8560000000000001	2, 3	\N
10066	208	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10066	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10066	255	73.819999999999993	12	0.20499999999999999	1	A	     	 	2	71.799999999999997	75.75	3	73.168999999999997	74.474999999999994	2, 3	\N
10066	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10066	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10066	268	487	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10066	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10066	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10066	301	7	4	2.2570000000000001	1	A	     	 	1	5	14	3	-0.249	14.114000000000001	2, 3	\N
10066	303	0.56999999999999995	4	0.067000000000000004	1	A	     	 	1	0.44	0.76000000000000001	3	0.35499999999999998	0.78400000000000003	2, 3	\N
10066	304	18	4	6.0919999999999996	1	A	     	 	1	0	25	3	-1.1639999999999999	37.613999999999997	1, 2, 3	\N
10066	305	275	4	6.7329999999999997	1	A	     	 	1	255	283	3	253.57300000000001	296.42700000000002	2, 3	\N
10066	306	476	4	47.408999999999999	1	A	     	 	1	353	559	3	324.62400000000002	626.37599999999998	2, 3	\N
10066	307	184	4	20.530000000000001	1	A	     	 	1	141	234	3	118.663	249.33699999999999	2, 3	\N
10066	309	1.48	4	0.036999999999999998	1	A	     	 	1	1.4099999999999999	1.5700000000000001	3	1.3620000000000001	1.5980000000000001	2, 3	\N
10066	312	0.052999999999999999	4	0.0030000000000000001	1	A	     	 	1	0.047	0.059999999999999998	3	0.043999999999999997	0.062	2, 3	\N
10066	315	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10066	317	26	4	4.4729999999999999	1	A	     	 	1	19	38	3	11.714	40.186	2, 3	\N
10066	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10066	319	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10066	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10066	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10066	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10066	323	0.17000000000000001	8	\N	1	A	     	 	1	0.10000000000000001	0.20999999999999999	\N	\N	\N	2, 3	\N
10066	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10066	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10066	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10066	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
10066	342	0.040000000000000001	4	\N	1	A	     	 	1	0.02	0.050000000000000003	\N	\N	\N	2, 3	\N
10066	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
10066	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10066	404	0.63800000000000001	4	0.025000000000000001	1	A	     	 	1	0.56999999999999995	0.68899999999999995	3	0.55800000000000005	0.71699999999999997	2, 3	\N
10066	405	0.14599999999999999	4	0.0080000000000000002	1	A	     	 	1	0.126	0.16	3	0.122	0.17000000000000001	2, 3	\N
10066	406	8.9380000000000006	4	0.46600000000000003	1	A	     	 	1	8.1799999999999997	10.1	3	7.4560000000000004	10.419	2, 3	\N
10066	410	0.80700000000000005	4	0.032000000000000001	1	A	     	 	1	0.75600000000000001	0.88800000000000001	3	0.70599999999999996	0.90700000000000003	2, 3	\N
10066	415	0.59599999999999997	4	0.025000000000000001	1	A	     	 	1	0.55100000000000005	0.65700000000000003	3	0.51800000000000002	0.67400000000000004	2, 3	\N
10066	417	1	2	\N	1	A	     	 	1	1	1	\N	\N	\N		\N
10066	418	0.42999999999999999	4	0.031	1	A	     	 	1	0.34999999999999998	0.5	3	0.33000000000000002	0.52500000000000002	2, 3	\N
10066	430	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10066	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10066	432	1	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10066	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10066	501	0.21299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10066	502	0.90700000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10066	503	1.0860000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10066	504	1.823	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10066	505	2.0150000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10066	506	0.60899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10066	507	0.245	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10066	508	0.89900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10066	509	0.77600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10066	510	1.1539999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10066	511	1.4379999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10066	512	1.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10066	513	1.2709999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10066	514	2.0899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10066	515	3.3980000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10066	516	0.995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10066	517	0.86199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10066	518	0.92400000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10066	521	0.042999999999999997	4	0.0060000000000000001	1	A	     	 	1	0.029000000000000001	0.057000000000000002	3	0.024	0.062	2, 3	\N
10066	601	55	4	0.84899999999999998	1	A	     	 	1	53	57	3	52.573	57.976999999999997	2, 3	\N
10066	605	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10066	606	0.70799999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10066	607	0	4	0	7	Z	     	 	1	\N	\N	\N	\N	\N		\N
10066	608	0	4	0	7	Z	     	 	1	\N	\N	\N	\N	\N		\N
10066	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10066	610	0.001	4	0.001	1	A	     	 	1	0	0.0040000000000000001	3	-0.002	0.0040000000000000001	1, 2, 3	\N
10066	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10066	612	0.025000000000000001	4	0.0070000000000000001	1	A	     	 	1	0.014	0.042999999999999997	3	0.0030000000000000001	0.047	2, 3	\N
10066	613	0.435	4	0.10199999999999999	1	A	     	 	1	0.26400000000000001	0.69999999999999996	3	0.109	0.76000000000000001	2, 3	\N
10066	614	0.23999999999999999	4	0.051999999999999998	1	A	     	 	1	0.152	0.36699999999999999	3	0.073999999999999996	0.40600000000000003	2, 3	\N
10066	615	0.0040000000000000001	4	0.001	1	A	     	 	1	0.002	0.0060000000000000001	3	0	0.0070000000000000001	2, 3	\N
10066	617	0.81699999999999995	4	0.193	1	A	     	 	1	0.50600000000000001	1.341	3	0.20200000000000001	1.4330000000000001	2, 3	\N
10066	618	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10066	619	0.001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10066	620	0.047	4	0.0040000000000000001	1	A	     	 	1	0.036999999999999998	0.053999999999999999	3	0.035000000000000003	0.058999999999999997	2, 3	\N
10066	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10066	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10066	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10066	626	0.059999999999999998	4	0.014	1	A	     	 	1	0.039	0.099000000000000005	3	0.016	0.105	2, 3	\N
10066	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10066	628	0.014	4	0.0030000000000000001	1	A	     	 	1	0.0080000000000000002	0.023	3	0.0030000000000000001	0.025000000000000001	2, 3	\N
10066	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10066	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10066	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10066	645	0.89500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10066	646	0.317	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10066	652	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10066	653	0.0040000000000000001	4	0.001	1	A	     	 	1	0.002	0.0070000000000000001	3	0.001	0.0080000000000000002	2, 3	\N
10066	672	0.01	4	0.002	1	A	     	 	1	0.0060000000000000001	0.016	3	0.002	0.017000000000000001	2, 3	\N
10066	675	0.251	4	0.064000000000000001	1	A	     	 	1	0.13700000000000001	0.39700000000000002	3	0.048000000000000001	0.45500000000000002	2, 3	\N
10066	685	0.001	4	0.001	1	A	     	 	1	0	0.0030000000000000001	3	-0.002	0.0030000000000000001	1, 2, 3	\N
10066	687	0.0040000000000000001	4	0.001	1	A	     	 	1	0.002	0.0060000000000000001	3	0.001	0.0060000000000000001	2, 3	\N
10066	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10066	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10066	851	0.0080000000000000002	4	0.002	1	A	     	 	1	0.0040000000000000001	0.012	3	0.001	0.014999999999999999	2, 3	\N
10067	203	28.82	4	0.75600000000000001	1	A	     	 	1	26.969999999999999	30.579999999999998	3	26.411999999999999	31.225000000000001	2, 3	\N
10067	204	5.29	10	0.36399999999999999	1	A	     	 	2	4.2400000000000002	8.0800000000000001	3	4.1340000000000003	6.4480000000000004	2, 3	\N
10067	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10067	207	1.6499999999999999	4	0.161	1	A	     	 	1	1.27	1.95	3	1.1359999999999999	2.1589999999999998	2, 3	\N
10067	208	171	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10067	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10067	255	64.280000000000001	12	0.29799999999999999	1	A	     	 	2	62.619999999999997	66.769999999999996	3	63.335999999999999	65.230000000000004	2, 3	\N
10067	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10067	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10067	268	715	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10067	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10067	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10067	301	10	4	4.0069999999999997	1	A	     	 	1	5	22	3	-3.0190000000000001	22.484000000000002	2, 3	\N
10067	303	0.68000000000000005	4	0.050999999999999997	1	A	     	 	1	0.58999999999999997	0.81999999999999995	3	0.51800000000000002	0.84299999999999997	2, 3	\N
10067	304	26	4	0.085000000000000006	1	A	     	 	1	26	26	3	25.853000000000002	26.396999999999998	2, 3	\N
10067	305	295	4	5.5449999999999999	1	A	     	 	1	285	306	3	276.85199999999998	312.14800000000002	2, 3	\N
10067	306	493	4	54.008000000000003	1	A	     	 	1	357	617	3	321.12299999999999	664.87699999999995	2, 3	\N
10067	307	189	4	11.499000000000001	1	A	     	 	1	170	220	3	152.155	225.345	2, 3	\N
10067	309	2.1000000000000001	4	0.036999999999999998	1	A	     	 	1	2	2.1800000000000002	3	1.9810000000000001	2.2189999999999999	2, 3	\N
10067	312	0.066000000000000003	4	0.0040000000000000001	1	A	     	 	1	0.058999999999999997	0.075999999999999998	3	0.053999999999999999	0.078	2, 3	\N
10067	315	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10067	317	14.1	4	8.7230000000000008	1	A	     	 	1	0	36	3	-13.662000000000001	41.857999999999997	2, 3	\N
10067	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10067	319	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10067	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10067	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10067	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10067	323	0.22	8	\N	1	A	     	 	1	0.14999999999999999	0.28999999999999998	\N	\N	\N	2, 3	\N
10067	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10067	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10067	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10067	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
10067	342	0.050000000000000003	8	\N	1	A	     	 	1	0.029999999999999999	0.070000000000000007	\N	\N	\N	2, 3	\N
10067	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
10067	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10067	404	0.58599999999999997	4	0.021999999999999999	1	A	     	 	1	0.55800000000000005	0.65100000000000002	3	0.51600000000000001	0.65600000000000003	2, 3	\N
10067	405	0.17299999999999999	4	0.0040000000000000001	1	A	     	 	1	0.16200000000000001	0.182	3	0.16	0.186	2, 3	\N
10067	406	9.4250000000000007	4	0.57599999999999996	1	A	     	 	1	8.5700000000000003	11.1	3	7.5910000000000002	11.259	2, 3	\N
10067	410	0.753	4	0.070000000000000007	1	A	     	 	1	0.63200000000000001	0.95299999999999996	3	0.52900000000000003	0.97599999999999998	2, 3	\N
10067	415	0.48399999999999999	4	0.035000000000000003	1	A	     	 	1	0.439	0.58699999999999997	3	0.373	0.59499999999999997	2, 3	\N
10067	417	2	4	\N	1	A	     	 	1	1	2	\N	\N	\N	2, 3	\N
10067	418	0.58999999999999997	4	0.051999999999999998	1	A	     	 	1	0.52000000000000002	0.73999999999999999	3	0.42499999999999999	0.755	2, 3	\N
10067	430	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10067	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10067	432	2	4	\N	1	A	     	 	1	1	2	\N	\N	\N		\N
10067	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10067	501	0.27300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10067	502	1.1599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10067	503	1.3879999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10067	504	2.3300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10067	505	2.5760000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10067	506	0.77800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10067	507	0.314	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10067	508	1.149	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10067	509	0.99199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10067	510	1.4750000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10067	511	1.839	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10067	512	1.2909999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10067	513	1.625	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10067	514	2.6720000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10067	515	4.3440000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10067	516	1.272	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10067	517	1.1020000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10067	518	1.1819999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10067	521	0.055	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10067	601	75	4	2.23	1	A	     	 	1	69	79	3	67.902000000000001	82.097999999999999	2, 3	\N
10067	605	0.017999999999999999	4	0.017999999999999999	1	A	     	 	1	0	0.070000000000000007	3	-0.037999999999999999	0.072999999999999995	1, 2, 3	\N
10067	606	1.7529999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10067	607	0	4	0	7	Z	     	 	1	\N	\N	\N	\N	\N		\N
10067	608	0	4	0	7	Z	     	 	1	\N	\N	\N	\N	\N		\N
10067	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10067	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10067	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10067	612	0.055	4	0.019	1	A	     	 	1	0.014	0.106	3	-0.0060000000000000001	0.115	2, 3	\N
10067	613	1.1020000000000001	4	0.20599999999999999	1	A	     	 	1	0.79800000000000004	1.7	3	0.44700000000000001	1.756	2, 3	\N
10067	614	0.57699999999999996	4	0.113	1	A	     	 	1	0.40300000000000002	0.89400000000000002	3	0.217	0.93700000000000006	2, 3	\N
10067	615	0.0089999999999999993	4	0.002	1	A	     	 	1	0.0060000000000000001	0.014	3	0.0030000000000000001	0.014999999999999999	2, 3	\N
10067	617	2.0640000000000001	4	0.33100000000000002	1	A	     	 	1	1.635	3.0390000000000001	3	1.0109999999999999	3.1160000000000001	2, 3	\N
10067	618	0.40200000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10067	619	0.02	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10067	620	0.059999999999999998	4	0.0060000000000000001	1	A	     	 	1	0.043999999999999997	0.073999999999999996	3	0.040000000000000001	0.079000000000000001	2, 3	\N
10067	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10067	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10067	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10067	626	0.151	4	0.025000000000000001	1	A	     	 	1	0.11899999999999999	0.22500000000000001	3	0.071999999999999995	0.23000000000000001	2, 3	\N
10067	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10067	628	0.035000000000000003	4	0.0050000000000000001	1	A	     	 	1	0.025999999999999999	0.050000000000000003	3	0.017000000000000001	0.051999999999999998	2, 3	\N
10067	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10067	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10067	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10067	645	2.2599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10067	646	0.504	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10067	652	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10067	653	0.010999999999999999	4	0.001	1	A	     	 	1	0.0089999999999999993	0.014999999999999999	3	0.0060000000000000001	0.014999999999999999	2, 3	\N
10067	672	0.021999999999999999	4	0.0030000000000000001	1	A	     	 	1	0.017000000000000001	0.032000000000000001	3	0.010999999999999999	0.033000000000000002	2, 3	\N
10067	675	0.40200000000000002	3	0.23100000000000001	1	A	     	 	1	0.014999999999999999	0.81399999999999995	2	-0.59099999999999997	1.3959999999999999	2, 3	\N
10067	685	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10067	687	0.010999999999999999	4	0.001	1	A	     	 	1	0.0089999999999999993	0.014999999999999999	3	0.0060000000000000001	0.014999999999999999	2, 3	\N
10067	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10067	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10067	851	0.02	4	0.0040000000000000001	1	A	     	 	1	0.014	0.033000000000000002	3	0.0060000000000000001	0.034000000000000002	2, 3	\N
10068	203	29.879999999999999	4	0.84299999999999997	1	A	     	 	1	27.890000000000001	31.710000000000001	3	27.199000000000002	32.563000000000002	2, 3	\N
10068	204	4.2800000000000002	12	0.188	1	A	     	 	2	2.8999999999999999	5.9299999999999997	3	3.6829999999999998	4.8799999999999999	2, 3	\N
10068	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10068	207	1.9199999999999999	4	0.16300000000000001	1	A	     	 	1	1.5800000000000001	2.3100000000000001	3	1.397	2.4380000000000002	2, 3	\N
10068	208	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10068	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10068	255	63.659999999999997	12	0.27700000000000002	1	A	     	 	2	61.030000000000001	65.400000000000006	3	62.780999999999999	64.546999999999997	2, 3	\N
10068	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10068	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10068	268	695	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10068	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10068	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10068	301	10	4	3.976	1	A	     	 	1	5	22	3	-2.9260000000000002	22.381	2, 3	\N
10068	303	0.63	4	0.050000000000000003	1	A	     	 	1	0.56000000000000005	0.78000000000000003	3	0.47299999999999998	0.78900000000000003	2, 3	\N
10068	304	28	4	0.59899999999999998	1	A	     	 	1	27	30	3	26.094999999999999	29.905000000000001	2, 3	\N
10068	305	339	4	5.7450000000000001	1	A	     	 	1	330	354	3	320.71800000000002	357.28199999999998	2, 3	\N
10068	306	569	4	81.103999999999999	1	A	     	 	1	402	780	3	310.63999999999999	826.86000000000001	2, 3	\N
10068	307	251	4	18.936	1	A	     	 	1	198	282	3	190.488	311.012	2, 3	\N
10068	309	2.1600000000000001	4	0.122	1	A	     	 	1	1.95	2.48	3	1.7709999999999999	2.5489999999999999	2, 3	\N
10068	312	0.059999999999999998	4	0.0050000000000000001	1	A	     	 	1	0.049000000000000002	0.070999999999999994	3	0.045999999999999999	0.074999999999999997	2, 3	\N
10068	315	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10068	317	34.799999999999997	4	14.125	1	A	     	 	1	0	68.5	3	-10.121	79.781000000000006	2, 3	\N
10068	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10068	319	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10068	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10068	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10068	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10068	323	0.25	8	\N	1	A	     	 	1	0.16	0.35999999999999999	\N	\N	\N	2, 3	\N
10068	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10068	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10068	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10068	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
10068	342	0.050000000000000003	8	\N	1	A	     	 	1	0.029999999999999999	0.059999999999999998	\N	\N	\N	2, 3	\N
10068	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
10068	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10068	404	0.58199999999999996	4	0.055	1	A	     	 	1	0.46200000000000002	0.72099999999999997	3	0.40699999999999997	0.75600000000000001	2, 3	\N
10068	405	0.19	4	0.012999999999999999	1	A	     	 	1	0.161	0.221	3	0.14699999999999999	0.23200000000000001	2, 3	\N
10068	406	10.308	4	0.43099999999999999	1	A	     	 	1	9.1300000000000008	11.199999999999999	3	8.9359999999999999	11.679	2, 3	\N
10068	410	0.82799999999999996	4	0.096000000000000002	1	A	     	 	1	0.60899999999999999	1.0700000000000001	3	0.52200000000000002	1.1339999999999999	2, 3	\N
10068	415	0.498	4	0.0080000000000000002	1	A	     	 	1	0.48099999999999998	0.51700000000000002	3	0.47099999999999997	0.52400000000000002	2, 3	\N
10068	417	1	2	\N	1	A	     	 	1	1	1	\N	\N	\N		\N
10068	418	0.68000000000000005	4	0.063	1	A	     	 	1	0.53000000000000003	0.80000000000000004	3	0.47399999999999998	0.876	2, 3	\N
10068	430	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10068	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10068	432	1	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10068	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10068	501	0.27700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10068	502	1.1759999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10068	503	1.407	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10068	504	2.363	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10068	505	2.6120000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10068	506	0.78900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10068	507	0.318	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10068	508	1.165	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10068	509	1.0049999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10068	510	1.496	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10068	511	1.8640000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10068	512	1.3089999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10068	513	1.6479999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10068	514	2.7090000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10068	515	4.4039999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10068	516	1.29	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10068	517	1.1180000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10068	518	1.198	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10068	521	0.057000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
10068	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10068	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10068	601	76	4	4.2439999999999998	1	A	     	 	1	69	88	3	62.645000000000003	89.655000000000001	2, 3	\N
10068	605	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10068	606	1.4890000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10068	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10068	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10068	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10068	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10068	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10068	612	0.052999999999999999	4	0.0070000000000000001	1	A	     	 	1	0.036999999999999998	0.067000000000000004	3	0.029999999999999999	0.075999999999999998	2, 3	\N
10068	613	0.92500000000000004	4	0.13	1	A	     	 	1	0.61699999999999999	1.171	3	0.51100000000000001	1.339	2, 3	\N
10068	614	0.496	4	0.073999999999999996	1	A	     	 	1	0.33800000000000002	0.66300000000000003	3	0.26200000000000001	0.72999999999999998	2, 3	\N
10068	615	0.0050000000000000001	4	0.002	1	A	     	 	1	0	0.01	3	-0.001	0.012	1, 2, 3	\N
10068	617	1.696	4	0.21099999999999999	1	A	     	 	1	1.1870000000000001	2.1179999999999999	3	1.024	2.367	2, 3	\N
10068	618	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10068	619	0.016	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10068	620	0.073999999999999996	4	0.010999999999999999	1	A	     	 	1	0.052999999999999999	0.105	3	0.037999999999999999	0.109	2, 3	\N
10068	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10068	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10068	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10068	626	0.125	4	0.014999999999999999	1	A	     	 	1	0.089999999999999997	0.16	3	0.078	0.17199999999999999	2, 3	\N
10068	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10068	628	0.029999999999999999	4	0.0050000000000000001	1	A	     	 	1	0.019	0.042000000000000003	3	0.012999999999999999	0.045999999999999999	2, 3	\N
10068	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10068	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10068	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10068	645	1.8600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10068	646	0.61399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10068	652	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10068	653	0.01	4	0.001	1	A	     	 	1	0.0070000000000000001	0.012999999999999999	3	0.0050000000000000001	0.014	2, 3	\N
10068	672	0.019	4	0.0040000000000000001	1	A	     	 	1	0.014	0.029999999999999999	3	0.0080000000000000002	0.031	2, 3	\N
10068	675	0.48899999999999999	4	0.087999999999999995	1	A	     	 	1	0.38	0.753	3	0.20799999999999999	0.77000000000000002	2, 3	\N
10068	685	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10068	687	0.01	4	0.002	1	A	     	 	1	0.0060000000000000001	0.012	3	0.0050000000000000001	0.014	2, 3	\N
10068	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10068	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10068	851	0.016	4	0.0030000000000000001	1	A	     	 	1	0.0089999999999999993	0.023	3	0.0070000000000000001	0.025000000000000001	2, 3	\N
10069	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10069	208	194	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10069	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10069	317	48.200000000000003	5	5.1299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10069	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10069	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10070	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10070	208	236	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10070	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10070	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10070	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10070	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10070	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10070	317	25.5	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10070	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10070	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10070	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10070	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10070	323	0.19	0	\N	4	BFSN	10062	 	\N	\N	\N	\N	\N	\N		\N
10070	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10070	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10070	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10070	430	0	0	\N	4	BFSN	10062	 	\N	\N	\N	\N	\N	\N		\N
10070	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10070	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10070	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10070	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10070	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10070	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10071	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10071	208	292	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10071	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10071	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10071	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10071	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10071	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10071	317	33.399999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10071	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10071	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10071	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10071	323	0.19	0	\N	4	BFYN	10062	 	\N	\N	\N	\N	\N	\N		\N
10071	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10071	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10071	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10071	430	0	0	\N	4	BFYN	10062	 	\N	\N	\N	\N	\N	\N		\N
10071	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10071	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10071	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10071	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10071	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10071	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10072	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10072	208	148	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10072	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10072	317	29.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10072	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10072	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10073	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10073	208	230	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10073	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10073	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10073	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10073	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10073	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10073	317	37.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10073	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10073	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10073	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10073	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10073	323	0.25	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10073	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10073	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10073	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10073	430	0	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10073	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10073	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10073	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10073	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10073	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10073	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10074	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10074	208	253	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10074	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10074	317	24.399999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10074	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10074	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10075	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10075	208	329	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10075	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10075	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10075	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10075	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10075	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10075	317	32.600000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10075	319	3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10075	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10075	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10075	323	0.29999999999999999	0	\N	4	BFSN	10063	 	\N	\N	\N	\N	\N	\N		\N
10075	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10075	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10075	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10075	430	0	0	\N	4	BFSN	10063	 	\N	\N	\N	\N	\N	\N		\N
10075	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10075	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10075	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10075	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10075	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10075	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10076	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10076	208	317	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10076	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10076	317	33.600000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10076	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10076	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10077	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10077	208	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10077	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10077	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10077	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10077	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10077	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10077	317	30.199999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10077	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10077	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10077	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10077	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10077	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10077	323	0.17000000000000001	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10077	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10077	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10077	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10077	430	0	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10077	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10077	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10077	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10077	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10078	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10078	208	248	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10078	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10078	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10078	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10078	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10078	317	37	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10078	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10078	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10078	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10078	323	0.28999999999999998	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10078	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10078	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10078	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10078	430	0	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10078	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10078	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10078	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10078	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10079	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10079	208	228	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10079	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10079	317	38.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10079	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10079	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10080	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10080	208	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10080	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10080	317	25.899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10080	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10080	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10081	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10081	208	319	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10081	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10081	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10081	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10081	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10081	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10081	317	42.700000000000003	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10081	319	3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10081	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10081	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10081	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10081	323	0.28999999999999998	0	\N	4	BFSN	10063	 	\N	\N	\N	\N	\N	\N		\N
10081	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10081	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10081	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10081	430	0	0	\N	4	BFSN	10063	 	\N	\N	\N	\N	\N	\N		\N
10081	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10081	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10081	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10081	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10081	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10081	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10082	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10082	208	259	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10082	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10082	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10082	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10082	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10082	317	36.299999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10082	319	3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10082	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10082	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10082	323	0.28999999999999998	0	\N	4	BFSN	10064	 	\N	\N	\N	\N	\N	\N		\N
10082	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10082	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10082	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10082	430	0	0	\N	4	BFSN	10064	 	\N	\N	\N	\N	\N	\N		\N
10082	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10082	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10082	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10082	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10083	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10083	208	269	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10083	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10083	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10083	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10083	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10083	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10083	317	34.299999999999997	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10083	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10083	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10083	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10083	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10083	323	0.19	0	\N	4	BFYN	10062	 	\N	\N	\N	\N	\N	\N		\N
10083	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10083	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10083	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10083	430	0	0	\N	4	BFYN	10062	 	\N	\N	\N	\N	\N	\N		\N
10083	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10083	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10083	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10083	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10083	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10083	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10084	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10084	208	155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10084	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10084	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10084	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10084	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10084	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10084	317	28.899999999999999	5	4.7229999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10084	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10084	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10084	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10084	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10084	323	0.17999999999999999	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10084	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10084	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10084	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10084	430	0	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10084	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10084	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10084	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10084	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10084	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10084	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10085	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10085	208	273	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10085	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10085	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10085	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10085	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10085	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10085	317	46.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10085	319	3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10085	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10085	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10085	323	0.26000000000000001	0	\N	4	BFSN	10067	 	\N	\N	\N	\N	\N	\N		\N
10085	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10085	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10085	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10085	430	0	0	\N	4	BFSN	10067	 	\N	\N	\N	\N	\N	\N		\N
10085	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10085	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10085	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10085	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10085	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10085	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10086	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10086	208	227	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10086	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10086	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10086	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10086	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10086	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10086	317	39.299999999999997	5	5.8810000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10086	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10086	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10086	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10086	323	0.27000000000000002	0	\N	4	BFSN	10068	 	\N	\N	\N	\N	\N	\N		\N
10086	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10086	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10086	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10086	430	0	0	\N	4	BFSN	10068	 	\N	\N	\N	\N	\N	\N		\N
10086	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10086	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10086	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10086	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10086	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10086	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10087	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10087	208	232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10087	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10087	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10087	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10087	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10087	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10087	317	36.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10087	319	3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10087	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10087	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10087	323	0.23999999999999999	0	\N	4	BFYN	10084	 	\N	\N	\N	\N	\N	\N		\N
10087	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10087	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10087	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10087	430	0	0	\N	4	BFYN	10084	 	\N	\N	\N	\N	\N	\N		\N
10087	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10087	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10087	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10087	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10087	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10087	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10088	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10088	208	286	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10088	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10088	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10088	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10088	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10088	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10088	317	27.300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10088	319	3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10088	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10088	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10088	323	0.23000000000000001	0	\N	4	BFSN	10062	 	\N	\N	\N	\N	\N	\N		\N
10088	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10088	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10088	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10088	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10088	430	0	0	\N	4	BFSN	10062	 	\N	\N	\N	\N	\N	\N		\N
10088	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10088	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10088	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10088	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10088	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10088	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10089	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10089	208	397	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10089	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10089	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10089	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10089	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10089	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10089	317	37.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10089	319	3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10089	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10089	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10089	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10089	323	0.34000000000000002	0	\N	4	BFSN	10063	 	\N	\N	\N	\N	\N	\N		\N
10089	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10089	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10089	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10089	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10089	430	0	0	\N	4	BFSN	10063	 	\N	\N	\N	\N	\N	\N		\N
10089	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10089	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10089	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10089	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10089	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10089	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10093	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10093	208	212	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10093	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10093	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10093	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10093	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10093	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10093	317	45	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
10093	318	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10093	319	2	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10093	320	2	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10093	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10093	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10093	323	0.17999999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10093	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10093	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10093	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10093	341	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10093	342	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10093	343	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10093	417	1	24	0.083000000000000004	1	A	     	 	2	1	2	11	0.90000000000000002	1.2669999999999999	4	\N
10093	430	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10093	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10093	432	1	24	0.083000000000000004	1	A	     	 	2	1	2	11	0.90000000000000002	1.2669999999999999		\N
10093	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10093	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10093	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10093	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10093	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10096	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10096	208	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10096	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10096	317	15.9	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10096	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10096	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10097	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10097	208	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10097	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10097	317	18.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10097	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10097	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10098	203	7.6399999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	204	16.609999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10098	207	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	208	182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10098	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10098	255	76.109999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10098	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10098	268	764	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10098	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10098	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10098	301	16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	303	1.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	304	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	305	48	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	306	18	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	307	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	309	1.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	312	0.075999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	315	0.050999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	317	15.1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10098	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10098	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10098	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10098	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10098	323	0.17999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10098	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10098	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10098	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	342	0.02	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	401	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	404	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	405	0.090999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	406	0.215	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	410	0.22700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	415	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	417	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	418	0.81999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	430	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10098	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10098	432	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10098	601	154	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	605	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10098	606	7.6189999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10098	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10098	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10098	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10098	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10098	612	0.23200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	613	4.0570000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	614	3.1520000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	615	0.025000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	617	4.9939999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	618	0.79900000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	619	0.028000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10098	620	0.095000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10098	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10098	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10098	626	0.26300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10098	628	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10098	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10098	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10098	645	5.367	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	646	0.96799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	652	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	653	0.13300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	672	0.045999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10098	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10098	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10098	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10098	851	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	203	12.49	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	204	20.32	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10099	207	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	208	233	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10099	255	67.870000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10099	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10099	268	975	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10099	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10099	301	25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	303	1.47	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	304	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	305	66	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	306	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	307	18	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	309	1.8500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	312	0.045999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	315	0.088999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	317	27	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10099	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10099	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10099	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10099	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10099	323	0.23000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10099	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10099	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10099	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	342	0.029999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10099	404	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	405	0.045999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	406	0.086999999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	410	0.086999999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	415	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10099	417	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	418	0.41999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	430	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10099	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10099	432	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10099	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10099	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10099	601	277	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	605	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10099	606	9.5199999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10099	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10099	609	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10099	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10099	612	0.28899999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	613	5.1319999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	614	3.8849999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	615	0.034000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	617	6.5720000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	618	0.97999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	619	0.033000000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10099	620	0.14599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10099	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10099	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10099	626	0.36799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10099	628	0.13300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10099	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10099	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10099	645	7.0730000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	646	1.2170000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10099	653	0.156	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	672	0.058000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10099	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10099	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10099	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10099	851	0.033000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10100	205	0.59999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10100	208	234	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10100	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10100	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10100	317	4.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10100	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10100	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10101	205	0.20000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10101	208	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10101	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10101	317	4.4000000000000004	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10101	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10101	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10102	203	23.16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	204	12.59	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10102	207	0.68000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	208	212	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10102	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10102	255	64.989999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10102	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10102	268	889	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10102	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10102	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10102	301	70	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	303	0.57999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	304	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	305	75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	306	63	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	307	132	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	309	0.76000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	312	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	315	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10102	317	23.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10102	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10102	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10102	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10102	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10102	323	0.02	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10102	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10102	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10102	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	342	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10102	404	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	405	0.106	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	406	1.1299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	410	0.30299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	415	0.052999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	417	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	418	0.52000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	430	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10102	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10102	432	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10102	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10102	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10102	601	88	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	605	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10102	606	3.5699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10102	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10102	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10102	610	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10102	612	0.154	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	613	2.464	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	614	0.90500000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	615	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	617	5.6820000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	618	0.93000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	619	0.042999999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10102	620	0.052999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10102	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10102	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10102	626	0.49299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10102	628	0.114	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10102	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10102	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10102	645	6.2889999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	646	1.0920000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10102	653	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	672	0.053999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10102	689	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10102	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10102	851	0.042999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10103	205	1.3300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10103	208	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10103	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10103	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10103	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10103	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10103	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10103	317	10.4	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10103	319	8	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10103	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10103	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10103	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10103	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10103	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10103	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10103	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10103	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10103	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10103	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10103	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10104	205	0.40000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10104	208	148	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10104	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10104	317	18.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10104	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10104	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10105	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10105	208	655	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10105	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10105	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10105	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10105	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10105	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10105	317	1.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10105	319	3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10105	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10105	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10105	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10105	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10105	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10105	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10105	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10105	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10105	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10105	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10105	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10105	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10106	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10106	208	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10106	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10106	317	190	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10106	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10106	435	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10107	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10107	208	151	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10107	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10107	317	311.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10107	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10107	435	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10109	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10109	208	857	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10109	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10109	317	8	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10109	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10109	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10109	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10110	205	2.4700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10110	208	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10110	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10110	317	52.700000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10110	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10110	435	212	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10111	205	3.7599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10111	208	165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10111	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10111	317	67.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10111	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10111	435	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10112	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10112	208	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10112	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10112	317	17.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10112	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10112	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10113	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10113	208	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10113	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10113	317	23.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10113	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10113	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10114	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10114	208	304	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10114	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10114	317	32.899999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10114	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10114	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10115	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10115	208	199	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10115	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10115	317	40.799999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10115	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10115	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10116	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10116	208	219	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10116	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10116	317	72.799999999999997	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10116	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10116	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10117	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10117	208	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10117	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10117	317	32.799999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10117	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10117	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10118	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10118	208	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10118	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10118	317	49.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10118	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10118	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10119	203	16.850000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	204	10.140000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10119	207	0.63	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	208	159	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10119	255	73.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10119	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10119	268	665	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10119	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10119	301	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	303	1.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	304	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	305	130	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	306	140	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	307	75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	309	1.8500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	312	0.16900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	315	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	317	31.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10119	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10119	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10119	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10119	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10119	323	0.040000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10119	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10119	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10119	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	342	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10119	404	0.050999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	405	0.20100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	406	2.48	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	410	1.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	415	0.034000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	417	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	418	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	430	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10119	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10119	432	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10119	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10119	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10119	601	223	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	605	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	606	4.0250000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10119	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10119	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10119	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10119	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10119	612	0.125	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	613	2.2639999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	614	1.591	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	615	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	617	3.3199999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	618	0.72399999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	619	0.021000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10119	620	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10119	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10119	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10119	626	0.20200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10119	628	0.068000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10119	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10119	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10119	645	3.5899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	646	0.89200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10119	653	0.025000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	672	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10119	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10119	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10119	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10119	851	0.021000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10120	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10120	208	241	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10120	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10120	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10120	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10120	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10120	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10120	317	42.299999999999997	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10120	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10120	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10120	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10120	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10120	323	0.22	0	\N	4	BFYN	10066	 	\N	\N	\N	\N	\N	\N		\N
10120	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10120	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10120	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10120	430	0	0	\N	4	BFYN	10066	 	\N	\N	\N	\N	\N	\N		\N
10120	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10120	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10120	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10120	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10120	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10120	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10121	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10121	208	225	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10121	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10121	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10121	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10121	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10121	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10121	317	10.4	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10121	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10121	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10121	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10121	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10121	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10121	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10121	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10121	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10121	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10121	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10121	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10121	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10121	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10121	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10122	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10122	208	271	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10122	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10122	317	15.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10122	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10122	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10123	203	11.6	4	0.496	1	A	     	 	1	10.82	13.039999999999999	3	10.018000000000001	13.176	2, 3	\N
10123	204	45.039999999999999	4	1.3169999999999999	1	A	     	 	1	41.100000000000001	46.689999999999998	3	40.845999999999997	49.229999999999997	2, 3	\N
10123	205	0.66000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10123	207	2.5099999999999998	4	0.057000000000000002	1	A	     	 	1	2.4300000000000002	2.6699999999999999	3	2.3260000000000001	2.6890000000000001	2, 3	\N
10123	208	458	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10123	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10123	255	40.200000000000003	4	0.79500000000000004	1	A	     	 	1	38.270000000000003	41.899999999999999	3	37.668999999999997	42.731999999999999	2, 3	\N
10123	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10123	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10123	268	1918	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10123	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10123	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10123	301	6	4	1.3180000000000001	1	A	     	 	1	4	10	3	2.286	10.673999999999999	2, 3	\N
10123	303	0.47999999999999998	4	0.016	1	A	     	 	1	0.45000000000000001	0.52000000000000002	3	0.43099999999999999	0.53000000000000003	2, 3	\N
10123	304	12	4	0.57799999999999996	1	A	     	 	1	11	13	3	9.9359999999999999	13.614000000000001	2, 3	\N
10123	305	188	4	2.5979999999999999	1	A	     	 	1	183	195	3	179.232	195.768	2, 3	\N
10123	306	208	4	9.0860000000000003	1	A	     	 	1	198	235	3	178.833	236.667	2, 3	\N
10123	307	833	4	9.7080000000000002	1	A	     	 	1	815	857	3	801.60400000000004	863.39599999999996	2, 3	\N
10123	309	1.1699999999999999	4	0.059999999999999998	1	A	     	 	1	1.0800000000000001	1.3400000000000001	3	0.97599999999999998	1.359	2, 3	\N
10123	312	0.070000000000000007	4	0.010999999999999999	1	A	     	 	1	0.051999999999999998	0.099000000000000005	3	0.036999999999999998	0.104	2, 3	\N
10123	315	0.021999999999999999	4	0	1	A	     	 	1	0.021999999999999999	0.021999999999999999	\N	\N	\N	1, 2, 3	\N
10123	317	20.199999999999999	4	1.8049999999999999	1	A	     	 	1	15.5	23.5	3	14.457000000000001	25.943000000000001	2, 3	\N
10123	318	37	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10123	319	11	4	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
10123	320	11	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10123	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10123	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10123	323	0.27000000000000002	8	\N	1	A	     	 	1	0.20000000000000001	0.35999999999999999	\N	\N	\N	2, 3	\N
10123	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10123	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10123	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10123	341	0.02	4	\N	1	A	     	 	1	0	0.029999999999999999	\N	\N	\N	2, 3	\N
10123	342	0.080000000000000002	6	\N	1	A	     	 	1	0.050000000000000003	0.13	\N	\N	\N	2, 3	\N
10123	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
10123	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10123	404	0.28100000000000003	4	0.017000000000000001	1	A	     	 	1	0.24199999999999999	0.32300000000000001	3	0.22800000000000001	0.33400000000000002	2, 3	\N
10123	405	0.113	4	0.0050000000000000001	1	A	     	 	1	0.10199999999999999	0.125	3	0.098000000000000004	0.128	2, 3	\N
10123	406	3.8279999999999998	4	0.079000000000000001	1	A	     	 	1	3.6699999999999999	4.0199999999999996	3	3.5750000000000002	4.0800000000000001	2, 3	\N
10123	410	0.52000000000000002	4	0.050000000000000003	1	A	     	 	1	0.42999999999999999	0.66000000000000003	3	0.35999999999999999	0.68000000000000005	2, 3	\N
10123	415	0.20999999999999999	4	0.016	1	A	     	 	1	0.17799999999999999	0.25600000000000001	3	0.158	0.26300000000000001	2, 3	\N
10123	417	2	4	\N	1	A	     	 	1	1	2	\N	\N	\N	2, 3	\N
10123	418	0.68999999999999995	4	0.0080000000000000002	1	A	     	 	1	0.68000000000000005	0.70999999999999996	3	0.66400000000000003	0.71099999999999997	2, 3	\N
10123	430	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10123	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10123	432	2	4	\N	1	A	     	 	1	1	2	\N	\N	\N		\N
10123	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10123	501	0.097000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10123	502	0.45400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10123	503	0.54400000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10123	504	0.90300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10123	505	0.96199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10123	506	0.25800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10123	507	0.129	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10123	508	0.46000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10123	509	0.36299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10123	510	0.61699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10123	511	0.751	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10123	512	0.436	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10123	513	0.74199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10123	514	1.091	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10123	515	1.7070000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10123	516	0.81399999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10123	517	0.63600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10123	518	0.441	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10123	521	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10123	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10123	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10123	601	68	4	1.3100000000000001	1	A	     	 	1	66	72	3	63.932000000000002	72.268000000000001	2, 3	\N
10123	605	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10123	606	14.993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10123	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10123	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10123	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10123	610	0.01	4	0.01	1	A	     	 	1	0	0.041000000000000002	3	-0.021999999999999999	0.042999999999999997	1, 2, 3	\N
10123	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10123	612	0.57299999999999995	4	0.019	1	A	     	 	1	0.52100000000000002	0.60999999999999999	3	0.51400000000000001	0.63300000000000001	2, 3	\N
10123	613	9.6099999999999994	4	0.38400000000000001	1	A	     	 	1	8.4600000000000009	10.071999999999999	3	8.3870000000000005	10.833	2, 3	\N
10123	614	4.601	4	0.11799999999999999	1	A	     	 	1	4.2649999999999997	4.7999999999999998	3	4.2270000000000003	4.9749999999999996	2, 3	\N
10123	615	0.085000000000000006	4	0.002	1	A	     	 	1	0.079000000000000001	0.090999999999999998	3	0.076999999999999999	0.092999999999999999	2, 3	\N
10123	617	18.334	4	0.67700000000000005	1	A	     	 	1	16.309999999999999	19.149999999999999	3	16.178999999999998	20.488	2, 3	\N
10123	618	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10123	619	0.21299999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10123	620	0.112	4	0.001	1	A	     	 	1	0.109	0.115	3	0.108	0.11600000000000001	2, 3	\N
10123	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10123	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10123	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10123	626	1.2789999999999999	4	0.023	1	A	     	 	1	1.23	1.3360000000000001	3	1.204	1.353	2, 3	\N
10123	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10123	628	0.34000000000000002	4	0.01	1	A	     	 	1	0.318	0.36699999999999999	3	0.308	0.372	2, 3	\N
10123	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10123	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10123	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10123	645	20.047000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10123	646	5.0339999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10123	652	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10123	653	0.114	4	0.0030000000000000001	1	A	     	 	1	0.107	0.121	3	0.105	0.124	2, 3	\N
10123	672	0.20499999999999999	4	0.0030000000000000001	1	A	     	 	1	0.19800000000000001	0.21099999999999999	3	0.19500000000000001	0.214	2, 3	\N
10123	675	4.2919999999999998	4	0.014999999999999999	1	A	     	 	1	4.2679999999999998	4.3339999999999996	3	4.2450000000000001	4.3380000000000001	2, 3	\N
10123	685	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10123	687	0.095000000000000001	4	0.032000000000000001	1	A	     	 	1	0	0.13	3	-0.0060000000000000001	0.19600000000000001	1, 2, 3	\N
10123	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10123	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10123	851	0.21299999999999999	4	0.0040000000000000001	1	A	     	 	1	0.20499999999999999	0.224	3	0.20000000000000001	0.22600000000000001	2, 3	\N
10124	203	37.039999999999999	8	0.995	1	A	     	 	1	32.439999999999998	40.520000000000003	7	34.683999999999997	39.387999999999998	2, 3	\N
10124	204	41.780000000000001	8	0.95699999999999996	1	A	     	 	1	37.909999999999997	46.780000000000001	7	39.518999999999998	44.042999999999999	2, 3	\N
10124	205	1.4299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10124	207	7.4299999999999997	8	0.16200000000000001	1	A	     	 	1	6.6699999999999999	7.9199999999999999	7	7.048	7.8170000000000002	2, 3	\N
10124	208	541	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10124	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10124	255	12.32	8	0.35499999999999998	1	A	     	 	1	11.18	14.470000000000001	7	11.483000000000001	13.163	2, 3	\N
10124	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10124	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10124	268	2262	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10124	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10124	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10124	301	11	8	0.378	1	A	     	 	1	10	13	7	10.398	12.183999999999999	2, 3	\N
10124	303	1.4399999999999999	8	0.085999999999999993	1	A	     	 	1	1.2	1.9199999999999999	7	1.23	1.6399999999999999	2, 3	\N
10124	304	33	8	1.331	1	A	     	 	1	27	38	7	29.552	35.847999999999999	2, 3	\N
10124	305	533	8	11.848000000000001	1	A	     	 	1	480	574	7	505.233	561.26700000000005	2, 3	\N
10124	306	565	8	14.871	1	A	     	 	1	512	624	7	529.33600000000001	599.66399999999999	2, 3	\N
10124	307	2310	8	58.310000000000002	1	A	     	 	1	1990	2520	7	2172.1199999999999	2447.8800000000001	2, 3	\N
10124	309	3.5	8	0.085999999999999993	1	A	     	 	1	3.04	3.8100000000000001	7	3.298	3.702	2, 3	\N
10124	312	0.16400000000000001	8	0.010999999999999999	1	A	     	 	1	0.13700000000000001	0.222	7	0.13800000000000001	0.189	2, 3	\N
10124	315	0.021999999999999999	8	0	1	A	     	 	1	0.021999999999999999	0.021999999999999999	\N	\N	\N	1, 2, 3	\N
10124	317	62	8	3.9140000000000001	1	A	     	 	1	41.5	76	7	52.744	71.256	2, 3	\N
10124	318	37	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10124	319	11	8	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
10124	320	11	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10124	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10124	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10124	323	0.31	12	\N	1	A	     	 	1	0.27000000000000002	0.34000000000000002	\N	\N	\N	2, 3	\N
10124	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10124	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10124	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10124	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
10124	342	0.070000000000000007	4	\N	1	A	     	 	1	0.059999999999999998	0.070000000000000007	\N	\N	\N	2, 3	\N
10124	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
10124	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10124	404	0.40400000000000003	8	0.023	1	A	     	 	1	0.315	0.48499999999999999	7	0.34799999999999998	0.45900000000000002	2, 3	\N
10124	405	0.26400000000000001	8	0.0089999999999999993	1	A	     	 	1	0.22700000000000001	0.315	7	0.24199999999999999	0.28599999999999998	2, 3	\N
10124	406	11.099	8	0.38800000000000001	1	A	     	 	1	9.8399999999999999	12.6	7	10.18	12.016999999999999	2, 3	\N
10124	410	1.171	8	0.067000000000000004	1	A	     	 	1	0.93999999999999995	1.51	7	1.014	1.329	2, 3	\N
10124	415	0.34899999999999998	8	0.017000000000000001	1	A	     	 	1	0.28299999999999997	0.43099999999999999	7	0.308	0.39000000000000001	2, 3	\N
10124	417	2	2	\N	1	A	     	 	1	2	2	\N	\N	\N		\N
10124	418	1.23	8	0.036999999999999998	1	A	     	 	1	1.0700000000000001	1.3799999999999999	7	1.1439999999999999	1.319	2, 3	\N
10124	430	0.10000000000000001	8	0.027	1	A	     	 	1	0	0.20000000000000001	7	-0.012999999999999999	0.113	1, 2, 3	\N
10124	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10124	432	2	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10124	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10124	501	0.32100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10124	502	1.5009999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10124	503	1.798	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10124	504	2.9849999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10124	505	3.1800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10124	506	0.85299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10124	507	0.42599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10124	508	1.5209999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10124	509	1.2	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10124	510	2.04	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10124	511	2.4830000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10124	512	1.4410000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10124	513	2.4529999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10124	514	3.6070000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10124	515	5.6429999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10124	516	2.6909999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10124	517	2.1030000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10124	518	1.458	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10124	521	0.65000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
10124	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10124	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10124	601	110	8	1.726	1	A	     	 	1	103	118	7	105.79300000000001	113.95699999999999	2, 3	\N
10124	605	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10124	606	13.739000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10124	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10124	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10124	609	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10124	610	0.0050000000000000001	8	0.0050000000000000001	1	A	     	 	1	0	0.037999999999999999	7	-0.0060000000000000001	0.016	1, 2, 3	\N
10124	611	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10124	612	0.53200000000000003	8	0.014	1	A	     	 	1	0.48199999999999998	0.61099999999999999	7	0.498	0.56599999999999995	2, 3	\N
10124	613	8.7319999999999993	8	0.307	1	A	     	 	1	7.5830000000000002	10.297000000000001	7	8.0069999999999997	9.4580000000000002	2, 3	\N
10124	614	4.2869999999999999	8	0.13	1	A	     	 	1	3.8610000000000002	5.04	7	3.9790000000000001	4.5960000000000001	2, 3	\N
10124	615	0.078	8	0.0030000000000000001	1	A	     	 	1	0.069000000000000006	0.096000000000000002	7	0.070999999999999994	0.085000000000000006	2, 3	\N
10124	617	16.914999999999999	8	0.50800000000000001	1	A	     	 	1	14.589	19.433	7	15.712999999999999	18.117000000000001	2, 3	\N
10124	618	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10124	619	0.20000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10124	620	0.154	8	0.0030000000000000001	1	A	     	 	1	0.14399999999999999	0.16500000000000001	7	0.14799999999999999	0.16	2, 3	\N
10124	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10124	624	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10124	625	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10124	626	1.212	8	0.02	1	A	     	 	1	1.1479999999999999	1.286	7	1.1659999999999999	1.258	2, 3	\N
10124	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10124	628	0.32000000000000001	8	0.01	1	A	     	 	1	0.29599999999999999	0.38100000000000001	7	0.29699999999999999	0.34300000000000003	2, 3	\N
10124	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10124	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10124	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10124	645	18.52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10124	646	4.7469999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10124	652	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10124	653	0.104	8	0.0030000000000000001	1	A	     	 	1	0.092999999999999999	0.12	7	0.096000000000000002	0.112	2, 3	\N
10124	672	0.19400000000000001	8	0.0050000000000000001	1	A	     	 	1	0.17899999999999999	0.22	7	0.182	0.20599999999999999	2, 3	\N
10124	675	4	8	0.064000000000000001	1	A	     	 	1	3.778	4.3220000000000001	7	3.8490000000000002	4.1509999999999998	2, 3	\N
10124	685	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10124	687	0.072999999999999995	8	0.021999999999999999	1	A	     	 	1	0	0.13200000000000001	7	0.021999999999999999	0.124	1, 2, 3	\N
10124	689	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10124	697	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10124	851	0.20000000000000001	8	0.0050000000000000001	1	A	     	 	1	0.17899999999999999	0.22	7	0.188	0.21099999999999999	2, 3	\N
10128	205	0.69999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10128	208	388	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10128	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10128	317	25	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10128	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10128	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10129	205	1.05	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10129	208	459	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10129	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10129	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10129	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10129	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10129	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10129	317	24.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10129	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10129	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10129	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10129	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10129	323	0.25	0	\N	4	BFSN	10124	 	\N	\N	\N	\N	\N	\N		\N
10129	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10129	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10129	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10129	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10129	430	0	0	\N	4	BFSN	10124	 	\N	\N	\N	\N	\N	\N		\N
10129	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10129	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10129	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10129	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10129	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10129	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10130	205	1.6799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10130	208	157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10130	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10130	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10130	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10130	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10130	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10130	317	25	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10130	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10130	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10130	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10130	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10130	323	0.20999999999999999	0	\N	4	BFSN	10152	 	\N	\N	\N	\N	\N	\N		\N
10130	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10130	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10130	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10130	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10130	430	0	0	\N	4	BFSN	10152	 	\N	\N	\N	\N	\N	\N		\N
10130	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10130	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10130	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10130	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10130	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10130	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10131	205	1.3500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10131	208	185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10131	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10131	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10131	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10131	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10131	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10131	317	24.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10131	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10131	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10131	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10131	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10131	323	0.34000000000000002	0	\N	4	BFYN	10130	 	\N	\N	\N	\N	\N	\N		\N
10131	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10131	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10131	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10131	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10131	430	0	0	\N	4	BFYN	10130	 	\N	\N	\N	\N	\N	\N		\N
10131	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10131	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10131	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10131	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10131	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10131	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10132	205	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	208	204	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10132	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	268	855	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10132	269	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10132	317	7.7000000000000002	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10132	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	323	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	341	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	342	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	343	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10132	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10132	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10132	601	80	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	606	5.5700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10132	610	0.017000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	612	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	613	3.8439999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	614	1.4119999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	615	0.021999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	617	6.8390000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	618	1.49	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	619	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	620	0.085000000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	624	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	625	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	626	0.59299999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	628	0.13700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	645	7.5700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10132	646	1.681	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10132	652	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	653	0.034000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	672	0.086999999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	689	0.019	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10132	697	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
10134	205	1.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10134	208	145	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10134	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10134	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10134	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10134	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10134	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10134	317	19.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10134	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10134	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10134	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10134	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10134	323	0.25	0	\N	4	BFSN	10153	 	\N	\N	\N	\N	\N	\N		\N
10134	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10134	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10134	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10134	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10134	430	0	0	\N	4	BFSN	10153	 	\N	\N	\N	\N	\N	\N		\N
10134	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10134	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10134	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10134	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10134	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10134	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10136	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10136	208	178	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10136	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10136	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10136	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10136	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10136	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10136	317	19.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10136	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10136	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10136	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10136	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10136	323	0.31	0	\N	4	BFSN	10151	 	\N	\N	\N	\N	\N	\N		\N
10136	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10136	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10136	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10136	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10136	430	0	0	\N	4	BFSN	10151	 	\N	\N	\N	\N	\N	\N		\N
10136	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10136	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10136	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10136	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10136	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10136	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10137	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10137	208	120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10137	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10137	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10137	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10137	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10137	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10137	317	14.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10137	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10137	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10137	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10137	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10137	323	0.17000000000000001	0	\N	4	BFSN	10152	 	\N	\N	\N	\N	\N	\N		\N
10137	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10137	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10137	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10137	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10137	430	0	0	\N	4	BFSN	10152	 	\N	\N	\N	\N	\N	\N		\N
10137	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10137	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10137	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10137	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10137	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10137	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10138	205	0.52000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10138	208	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10138	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10138	317	17.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10138	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10138	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10139	205	0.02	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10139	208	190	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10139	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10139	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10139	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10139	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10139	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10139	317	29.800000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10139	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10139	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10139	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10139	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10139	323	0.20999999999999999	0	\N	4	BFSN	10152	 	\N	\N	\N	\N	\N	\N		\N
10139	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10139	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10139	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10139	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10139	430	0	0	\N	4	BFSN	10152	 	\N	\N	\N	\N	\N	\N		\N
10139	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10139	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10139	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10139	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10139	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10139	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10140	205	0.41999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10140	208	226	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10140	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10140	317	35.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10140	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10140	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10141	205	0.29999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10141	208	195	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10141	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10141	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10141	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10141	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10141	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10141	317	25.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10141	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10141	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10141	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10141	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10141	323	0.28000000000000003	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10141	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10141	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10141	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10141	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10141	430	0	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10141	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10141	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10141	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10141	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10141	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10141	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10142	205	0.050000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10142	208	203	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10142	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10142	317	22.600000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10142	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10142	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10142	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10146	205	1.6899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10146	208	315	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10146	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10146	317	15.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10146	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10146	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10147	205	1.7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10147	208	342	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10147	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10147	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10147	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10147	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10147	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10147	317	21.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10147	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10147	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10147	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10147	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10147	323	0.46000000000000002	0	\N	4	BFYN	10062	 	\N	\N	\N	\N	\N	\N		\N
10147	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10147	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10147	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10147	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10147	430	0	0	\N	4	BFYN	10062	 	\N	\N	\N	\N	\N	\N		\N
10147	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10147	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10147	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10147	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10147	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10147	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10149	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10149	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10149	317	15.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10149	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10149	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10150	205	0.059999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10150	208	246	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10150	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10150	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10150	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10150	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10150	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10150	317	15.300000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10150	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10150	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10150	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10150	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10150	323	0.27000000000000002	0	\N	4	BFSN	10859	 	\N	\N	\N	\N	\N	\N		\N
10150	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10150	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10150	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10150	341	0	0	\N	4	BFSN	10859	 	\N	\N	\N	\N	\N	\N		\N
10150	342	0.050000000000000003	0	\N	4	BFSN	10859	 	\N	\N	\N	\N	\N	\N		\N
10150	343	0	0	\N	4	BFSN	10859	 	\N	\N	\N	\N	\N	\N		\N
10150	401	34.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10150	417	1	0	\N	4	BFZN	10859	 	\N	\N	\N	\N	\N	\N		\N
10150	430	0	0	\N	4	BFSN	10859	 	\N	\N	\N	\N	\N	\N		\N
10150	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10150	432	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10150	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10150	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10150	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10150	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10150	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10151	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10151	208	243	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10151	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10151	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10151	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10151	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10151	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10151	317	22.699999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10151	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10151	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10151	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10151	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10151	323	0.35999999999999999	0	\N	4	BFYN	10150	 	\N	\N	\N	\N	\N	\N		\N
10151	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10151	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10151	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10151	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10151	430	0	0	\N	4	BFYN	10150	 	\N	\N	\N	\N	\N	\N		\N
10151	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10151	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10151	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10151	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10151	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10151	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10152	205	0.050000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10152	208	147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10152	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10152	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10152	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10152	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10152	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10152	317	18.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10152	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10152	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10152	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10152	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10152	323	0.20000000000000001	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10152	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10152	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10152	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10152	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10152	430	0	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10152	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10152	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10152	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10152	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10152	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10152	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10153	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10153	208	157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10153	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10153	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10153	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10153	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10153	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10153	317	25.399999999999999	28	1.4990000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10153	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10153	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10153	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10153	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10153	323	0.26000000000000001	0	\N	4	BFYN	10152	 	\N	\N	\N	\N	\N	\N		\N
10153	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10153	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10153	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10153	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10153	430	0	0	\N	4	BFYN	10152	 	\N	\N	\N	\N	\N	\N		\N
10153	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10153	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10153	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10153	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10153	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10153	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10165	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10165	208	748	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10165	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10165	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10165	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10165	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10165	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10165	317	5.7999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10165	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10165	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10165	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10165	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10165	323	0	0	\N	4	BFSN	10004	 	\N	\N	\N	\N	\N	\N		\N
10165	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10165	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10165	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10165	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10165	430	0	0	\N	4	BFSN	10004	 	\N	\N	\N	\N	\N	\N		\N
10165	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10165	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10165	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10165	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10165	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10165	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10166	205	0.089999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10166	208	579	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10166	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10166	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10166	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10166	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10166	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10166	317	4.7000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10166	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10166	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10166	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10166	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10166	323	0	0	\N	4	BFSN	10006	 	\N	\N	\N	\N	\N	\N		\N
10166	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10166	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10166	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10166	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10166	430	0	0	\N	4	BFSN	10006	 	\N	\N	\N	\N	\N	\N		\N
10166	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10166	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10166	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10166	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10166	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10166	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10167	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10167	208	591	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10167	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10167	317	11.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10167	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10167	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10167	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10168	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10168	208	280	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10168	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10168	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10168	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10168	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10168	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10168	317	33.600000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10168	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10168	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10168	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10168	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10168	323	0.23999999999999999	0	\N	4	BFSN	10062	 	\N	\N	\N	\N	\N	\N		\N
10168	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10168	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10168	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10168	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10168	430	0	0	\N	4	BFSN	10062	 	\N	\N	\N	\N	\N	\N		\N
10168	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10168	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10168	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10168	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10168	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10168	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10169	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10169	208	170	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10169	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10169	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10169	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10169	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10169	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10169	317	41.299999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10169	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10169	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10169	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10169	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10169	323	0.26000000000000001	0	\N	4	BFYN	10152	 	\N	\N	\N	\N	\N	\N		\N
10169	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10169	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10169	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10169	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10169	430	0	0	\N	4	BFYN	10152	 	\N	\N	\N	\N	\N	\N		\N
10169	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10169	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10169	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10169	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10169	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10169	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10170	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10170	208	269	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10170	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10170	317	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10170	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10170	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10171	205	0.37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10171	208	287	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10171	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10171	317	28.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10171	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10171	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10173	203	21.940000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	204	16.050000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10173	207	0.66000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	208	232	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10173	255	62.850000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10173	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10173	268	971	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10173	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10173	301	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10173	303	0.97999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	304	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	305	82	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	306	33	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	307	73	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	309	1.05	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	312	0.062	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	315	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	317	23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10173	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10173	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10173	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10173	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10173	323	0.089999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10173	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10173	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10173	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	342	0.029999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10173	404	0.016	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	405	0.057000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	406	0.58499999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	410	0.23999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	415	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	417	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	418	0.40999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	430	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10173	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10173	432	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10173	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10173	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10173	601	107	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	605	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10173	606	4.343	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10173	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10173	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10173	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10173	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10173	612	0.189	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	613	3.0190000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	614	1.0940000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10173	617	7.2320000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	618	1.319	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	619	0.064000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10173	620	0.075999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10173	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10173	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10173	626	0.61199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10173	628	0.161	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10173	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10173	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10173	645	8.0050000000000008	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	646	1.54	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10173	653	0.041000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	672	0.081000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10173	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10173	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10173	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10173	851	0.064000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10174	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10174	208	378	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10174	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10174	317	2.7000000000000002	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10174	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10174	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10175	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10175	208	396	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10175	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10175	317	3.1000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10175	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10175	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10176	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10176	208	232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10176	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10176	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10176	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10176	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10176	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10176	317	47.799999999999997	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10176	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10176	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10176	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10176	323	0.22	0	\N	4	BFYN	10066	 	\N	\N	\N	\N	\N	\N		\N
10176	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10176	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10176	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10176	430	0	0	\N	4	BFYN	10066	 	\N	\N	\N	\N	\N	\N		\N
10176	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10176	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10176	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10176	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10176	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10176	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10177	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10177	208	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10177	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10177	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10177	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10177	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10177	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10177	317	43.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10177	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10177	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10177	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10177	323	0.26000000000000001	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10177	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10177	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10177	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10177	430	0	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10177	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10177	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10177	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10177	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10177	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10177	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10178	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10178	208	342	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10178	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10178	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10178	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10178	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10178	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10178	317	34.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10178	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10178	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10178	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10178	323	0.20000000000000001	0	\N	4	BFYN	10062	 	\N	\N	\N	\N	\N	\N		\N
10178	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10178	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10178	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10178	430	0	0	\N	4	BFYN	10062	 	\N	\N	\N	\N	\N	\N		\N
10178	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10178	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10178	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10178	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10178	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10178	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10179	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10179	208	277	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10179	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10179	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10179	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10179	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10179	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10179	317	39	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10179	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10179	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10179	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10179	323	0.25	0	\N	4	BFSN	10062	 	\N	\N	\N	\N	\N	\N		\N
10179	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10179	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10179	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10179	430	0	0	\N	4	BFSN	10062	 	\N	\N	\N	\N	\N	\N		\N
10179	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10179	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10179	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10179	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10179	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10179	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10180	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10180	208	265	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10180	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10180	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10180	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10180	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10180	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10180	317	41	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10180	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10180	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10180	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10180	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10180	323	0.23999999999999999	0	\N	4	BFSN	10062	 	\N	\N	\N	\N	\N	\N		\N
10180	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10180	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10180	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10180	430	0	0	\N	4	BFSN	10062	 	\N	\N	\N	\N	\N	\N		\N
10180	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10180	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10180	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10180	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10180	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10180	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10181	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10181	208	225	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10181	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10181	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10181	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10181	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10181	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10181	317	45.799999999999997	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10181	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10181	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10181	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10181	323	0.22	0	\N	4	BFYN	10066	 	\N	\N	\N	\N	\N	\N		\N
10181	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10181	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10181	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10181	430	0	0	\N	4	BFYN	10066	 	\N	\N	\N	\N	\N	\N		\N
10181	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10181	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10181	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10181	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10181	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10181	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10182	205	2.2799999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10182	208	162	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10182	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10182	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10182	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10182	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10182	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10182	317	16.300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10182	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10182	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10182	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10182	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10182	323	0.22	0	\N	4	BFYN	10183	 	\N	\N	\N	\N	\N	\N		\N
10182	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10182	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10182	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10182	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10182	430	0	0	\N	4	BFYN	10183	 	\N	\N	\N	\N	\N	\N		\N
10182	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10182	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10182	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10182	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10182	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10182	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10183	205	0.51000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10183	208	165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10183	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10183	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10183	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10183	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10183	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10183	317	19.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10183	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10183	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10183	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10183	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10183	323	0.28000000000000003	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10183	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10183	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10183	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10183	430	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10183	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10183	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10183	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10183	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10183	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10183	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10184	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10184	208	144	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10184	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10184	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10184	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10184	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10184	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10184	317	22.100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10184	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10184	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10184	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10184	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10184	323	0.19	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10184	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10184	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10184	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10184	430	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10184	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10184	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10184	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10184	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10185	205	0.48999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10185	208	167	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10185	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10185	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10185	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10185	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10185	317	26.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10185	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10185	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10185	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10185	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10185	323	0.25	0	\N	4	BFYN	10184	 	\N	\N	\N	\N	\N	\N		\N
10185	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10185	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10185	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10185	430	0	0	\N	4	BFYN	10184	 	\N	\N	\N	\N	\N	\N		\N
10185	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10185	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10185	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10185	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10186	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10186	208	257	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10186	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10186	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10186	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10186	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10186	317	45.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10186	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10186	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10186	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10186	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10186	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10186	323	0.20000000000000001	0	\N	4	BFYN	10062	 	\N	\N	\N	\N	\N	\N		\N
10186	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10186	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10186	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10186	430	0	0	\N	4	BFYN	10062	 	\N	\N	\N	\N	\N	\N		\N
10186	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10186	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10186	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10186	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10187	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10187	208	216	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10187	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10187	317	28.399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
10187	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10187	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10188	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10188	208	273	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10188	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10188	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10188	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10188	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10188	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10188	317	40.600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
10188	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10188	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10188	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10188	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10188	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10188	323	0.20000000000000001	0	\N	4	BFSN	10093	 	\N	\N	\N	\N	\N	\N		\N
10188	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10188	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10188	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10188	430	0	0	\N	4	BFSN	10093	 	\N	\N	\N	\N	\N	\N		\N
10188	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10188	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10188	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10188	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10188	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10188	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10192	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10192	208	282	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10192	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10192	317	24	5	3.5910000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10192	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10192	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10193	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10193	208	370	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10193	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10193	317	39.299999999999997	5	5.8810000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10193	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10193	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10194	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10194	208	211	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10194	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10194	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10194	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10194	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10194	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10194	317	32	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10194	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10194	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10194	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10194	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10194	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10194	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10194	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10194	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10194	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10194	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10194	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10194	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10195	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10195	208	255	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10195	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10195	317	33.399999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10195	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10195	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10196	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10196	208	260	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10196	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10196	317	44	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10196	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10196	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10197	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10197	208	273	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10197	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10197	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10197	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10197	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10197	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10197	317	41.899999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10197	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10197	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10197	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10197	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10197	323	0.20000000000000001	0	\N	4	BFYN	10062	 	\N	\N	\N	\N	\N	\N		\N
10197	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10197	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10197	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10197	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10197	430	0	0	\N	4	BFYN	10062	 	\N	\N	\N	\N	\N	\N		\N
10197	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10197	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10197	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10197	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10197	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10197	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10198	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10198	208	252	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10198	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10198	317	40.299999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10198	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10198	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10199	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10199	208	152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10199	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10199	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10199	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10199	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10199	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10199	317	35.399999999999999	5	3.605	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10199	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10199	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10199	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10199	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10199	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10199	323	0.17999999999999999	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10199	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10199	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10199	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10199	430	0	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10199	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10199	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10199	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10199	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10199	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10199	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10200	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10200	208	211	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10200	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10200	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10200	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10200	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10200	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10200	317	45.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10200	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10200	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10200	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10200	323	0.20999999999999999	0	\N	4	BFSN	10067	 	\N	\N	\N	\N	\N	\N		\N
10200	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10200	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10200	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10200	430	0	0	\N	4	BFSN	10067	 	\N	\N	\N	\N	\N	\N		\N
10200	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10200	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10200	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10200	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10200	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10200	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10201	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10201	208	216	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10201	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10201	317	47.299999999999997	5	4.758	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10201	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10201	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10202	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10202	208	224	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10202	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10202	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10202	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10202	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10202	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10202	317	45.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10202	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10202	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10202	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10202	323	0.22	0	\N	4	BFYN	10066	 	\N	\N	\N	\N	\N	\N		\N
10202	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10202	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10202	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10202	430	0	0	\N	4	BFYN	10066	 	\N	\N	\N	\N	\N	\N		\N
10202	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10202	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10202	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10202	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10202	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10202	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10203	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10203	208	214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10203	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10203	317	43.200000000000003	5	5.282	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10203	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10203	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10204	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10204	208	241	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10204	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10204	317	28.199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10204	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10204	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10205	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10205	208	296	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10205	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10205	317	39.700000000000003	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10205	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10205	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10206	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10206	208	328	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10206	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10206	317	37.100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10206	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10206	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10207	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10207	208	157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10207	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10207	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10207	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10207	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10207	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10207	317	32.600000000000001	5	3.0539999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10207	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10207	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10207	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10207	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10207	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10207	323	0.17999999999999999	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10207	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10207	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10207	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10207	430	0	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10207	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10207	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10207	606	2.8300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10207	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10207	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10207	645	3.71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10207	646	0.84999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10208	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10208	208	234	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10208	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10208	317	44.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10208	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10208	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10209	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10209	208	247	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10209	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10209	317	42.299999999999997	5	4.4720000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10209	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10209	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10210	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10210	208	145	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10210	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10210	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10210	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10210	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10210	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10210	317	32.399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10210	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10210	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10210	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10210	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10210	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10210	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10210	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10210	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10210	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10210	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10210	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10210	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10211	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10211	208	189	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10211	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10211	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10211	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10211	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10211	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10211	317	41.700000000000003	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10211	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10211	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10211	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10211	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10211	323	0.20999999999999999	0	\N	4	BFSN	10063	 	\N	\N	\N	\N	\N	\N		\N
10211	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10211	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10211	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10211	430	0	0	\N	4	BFSN	10063	 	\N	\N	\N	\N	\N	\N		\N
10211	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10211	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10211	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10211	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10211	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10211	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10212	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10212	208	208	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10212	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10212	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10212	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10212	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10212	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10212	317	50.5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10212	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10212	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10212	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10212	323	0.27000000000000002	0	\N	4	BFSN	10064	 	\N	\N	\N	\N	\N	\N		\N
10212	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10212	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10212	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10212	430	0	0	\N	4	BFSN	10064	 	\N	\N	\N	\N	\N	\N		\N
10212	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10212	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10212	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10212	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10212	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10212	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10213	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10213	208	207	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10213	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10213	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10213	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10213	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10213	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10213	317	42.5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10213	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10213	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10213	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10213	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10213	323	0.19	0	\N	4	BFYN	10062	 	\N	\N	\N	\N	\N	\N		\N
10213	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10213	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10213	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10213	430	0	0	\N	4	BFYN	10062	 	\N	\N	\N	\N	\N	\N		\N
10213	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10213	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10213	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10213	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10213	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10213	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10214	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10214	208	128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10214	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10214	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10214	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10214	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10214	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10214	317	33.200000000000003	5	3.5510000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10214	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10214	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10214	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10214	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10214	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10214	323	0.17000000000000001	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10214	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10214	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10214	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10214	430	0	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10214	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10214	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10214	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10214	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10215	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10215	208	175	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10215	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10215	317	42.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
10215	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10215	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10216	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10216	208	193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10216	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10216	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10216	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10216	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10216	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10216	317	51.600000000000001	5	5.4199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10216	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10216	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10216	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10216	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10216	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10216	323	0.26000000000000001	0	\N	4	BFSN	10068	 	\N	\N	\N	\N	\N	\N		\N
10216	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10216	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10216	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10216	430	0	0	\N	4	BFSN	10068	 	\N	\N	\N	\N	\N	\N		\N
10216	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10216	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10216	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10216	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10216	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10216	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10217	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10217	208	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10217	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10217	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10217	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10217	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10217	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10217	317	43.100000000000001	5	6.2069999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10217	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10217	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10217	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10217	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10217	323	0.20000000000000001	0	\N	4	BFYN	10066	 	\N	\N	\N	\N	\N	\N		\N
10217	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10217	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10217	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10217	430	0	0	\N	4	BFYN	10066	 	\N	\N	\N	\N	\N	\N		\N
10217	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10217	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10217	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10217	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10217	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10217	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10218	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10218	208	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10218	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10218	317	32.399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10218	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10218	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10219	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10219	208	263	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10219	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10219	317	24.600000000000001	5	4.548	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10219	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10219	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10220	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10220	208	297	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10220	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10220	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10220	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10220	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10220	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10220	317	35.399999999999999	5	5.085	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10220	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10220	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10220	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10220	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10220	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10220	323	0.20999999999999999	0	\N	4	BFSN	10188	 	\N	\N	\N	\N	\N	\N		\N
10220	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10220	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10220	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10220	430	0	0	\N	4	BFSN	10188	 	\N	\N	\N	\N	\N	\N		\N
10220	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10220	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10220	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10220	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10220	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10220	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10221	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10221	208	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10221	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10221	317	47.700000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10221	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10221	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10222	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10222	208	173	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10222	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10222	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10222	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10222	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10222	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10222	317	47.399999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
10222	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10222	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10222	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10222	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10222	323	0.19	0	\N	4	BFYN	10062	 	\N	\N	\N	\N	\N	\N		\N
10222	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10222	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10222	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10222	430	0	0	\N	4	BFYN	10062	 	\N	\N	\N	\N	\N	\N		\N
10222	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10222	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10222	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10222	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10222	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10222	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10223	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10223	208	187	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10223	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10223	317	51.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10223	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10223	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10224	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10224	208	191	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10224	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10224	317	30	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10224	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10224	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10225	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10225	208	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10225	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10225	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10225	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10225	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10225	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10225	317	32.5	10	2.8109999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10225	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10225	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10225	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10225	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10225	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10225	323	0.17999999999999999	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10225	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10225	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10225	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10225	430	0	0	\N	4	BFSN	10066	 	\N	\N	\N	\N	\N	\N		\N
10225	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10225	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10225	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10225	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10226	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10226	208	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10226	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10226	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10226	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10226	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10226	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10226	317	28.300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
10226	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10226	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10226	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10226	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10226	323	0.17999999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10226	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10226	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10226	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10226	341	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10226	342	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10226	343	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10226	430	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10226	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10226	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10226	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10226	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10226	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10226	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10227	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10227	208	252	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10227	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10227	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10227	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10227	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10227	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10227	317	41.600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
10227	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10227	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10227	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10227	323	0.23999999999999999	0	\N	4	BFYN	10226	 	\N	\N	\N	\N	\N	\N		\N
10227	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10227	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10227	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10227	430	0	0	\N	4	BFYN	10226	 	\N	\N	\N	\N	\N	\N		\N
10227	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10227	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10227	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10227	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10227	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10227	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10228	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10228	208	144	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10228	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10228	317	32.399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
10228	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10228	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10229	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10229	208	211	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10229	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10229	317	45.399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
10229	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10229	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10802	203	18.84	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	204	7.6200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10802	207	3.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	208	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10802	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10802	255	71.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10802	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10802	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10802	301	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	303	0.84999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	304	21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	305	292	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	306	281	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	307	1155	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	309	2.23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	312	0.114	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	315	0.047	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10802	317	19.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10802	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	320	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10802	401	23.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	404	0.53000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	405	0.23799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	406	3.5529999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	410	0.873	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	415	0.25600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	417	3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10802	418	1.4099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10802	432	3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10802	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10802	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10802	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10802	601	73	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	606	1.7010000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	609	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	610	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	611	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	612	0.055	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	613	1.1120000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	614	0.45100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	617	2.625	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	618	0.59499999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	619	0.034000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	620	0.076999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	621	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	626	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	628	0.045999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	645	2.8639999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10802	646	0.747	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	203	23.550000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	204	18.190000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10803	207	1.1899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	208	265	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10803	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10803	255	57.079999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10803	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10803	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10803	301	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	303	1.51	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	304	23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	305	231	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	306	311	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	307	76	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	309	3.5899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	312	0.13100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10803	317	35.399999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10803	318	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	319	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	320	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10803	401	2.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	404	0.59799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	405	0.247	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	406	3.597	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	410	0.92300000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	415	0.16700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	417	6	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
10803	418	2.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10803	432	6	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
10803	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10803	601	105	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	606	5.5149999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	609	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	610	0.025000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	611	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	612	0.18099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	613	3.6230000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	614	1.5049999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	617	8.4350000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	618	2.0339999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	619	0.088999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	620	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	621	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	626	0.55600000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	628	0.13900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	629	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	630	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	645	9.141	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10803	646	2.3370000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	203	17.440000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	204	6.1600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	205	0.68999999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10804	207	3.29	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	208	133	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10804	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10804	255	72.420000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10804	301	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	303	1.0700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	304	20	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	305	278	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	306	272	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	307	1210	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	309	2.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	312	0.111	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	315	0.031	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10804	317	16.399999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10804	318	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	319	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	320	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	401	22.699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	404	0.53400000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	405	0.187	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	406	2.5249999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	410	0.65900000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	415	0.22900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	417	4	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10804	418	0.68000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10804	432	4	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10804	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10804	601	71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	606	1.673	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	610	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	611	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	612	0.057000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	613	1.0680000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	614	0.44400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	617	2.4369999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	618	0.59499999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	619	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	620	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	621	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	626	0.17399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	627	0.082000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	628	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	631	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	645	2.6549999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10804	646	0.77700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10805	203	15.41	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	204	17.18	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10805	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10805	207	0.79000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	208	221	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10805	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10805	255	64.459999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10805	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10805	301	14	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	303	0.91000000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	304	20	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	305	181	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	306	297	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	307	58	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	309	2.2799999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	312	0.047	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	317	24.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	318	6	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	319	2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	320	2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	401	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	404	0.66800000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	405	0.214	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	406	3.9590000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	410	0.60999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	415	0.34999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	417	5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	418	0.64000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10805	432	5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10805	601	58	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	606	6.3789999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	609	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	610	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	611	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	612	0.26700000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	613	3.8660000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	614	2.0670000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	617	6.8890000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	618	1.3540000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	619	0.057000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	620	0.065000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	626	0.52700000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	628	0.13	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	645	7.6509999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
10805	646	1.548	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
10851	203	18.43	326	0.60999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10851	204	3.5899999999999999	375	0.89000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10851	205	0.20999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10851	207	3.52	48	0.14000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10851	208	106	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
10851	255	74.25	85	0.83999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10851	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10851	301	4	10	0.29299999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10851	303	0.80000000000000004	9	0.064000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10851	304	20	10	1.0369999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10851	306	319	9	5.2119999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10851	307	1038	20	43.701000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10851	309	2	10	0.112	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10851	312	0.10000000000000001	10	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10851	318	0	10	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10851	401	1.6000000000000001	10	0.44	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10851	601	51	19	2.2200000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10851	606	1.1699999999999999	9	0.13	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10851	611	0	10	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10851	612	0.040000000000000001	9	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10851	613	0.75	10	0.13	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10851	614	0.40000000000000002	10	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10851	617	1.6299999999999999	10	0.32000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10851	618	0.34000000000000002	10	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10851	619	0.02	9	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10851	626	0.11	10	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10851	645	1.75	10	0.34999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10851	646	0.37	10	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	203	18.199999999999999	14	0.70999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	204	3.0699999999999998	16	0.34999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	205	4.6299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10852	207	2.2000000000000002	8	0.31	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	208	119	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
10852	255	71.900000000000006	15	0.40999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	269	3.3300000000000001	5	0.48999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	301	7	7	1.1000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	303	1	8	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	304	22	8	1.8999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	306	536	8	58.600000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	307	413	15	89.599999999999994	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	309	1.5	8	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	312	0.10000000000000001	8	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	318	0	8	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	401	2.7000000000000002	7	0.20000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	601	46	8	10.289999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	606	1.05	8	0.14000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	611	0	7	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	612	0.040000000000000001	8	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	613	0.65000000000000002	8	0.089999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	614	0.34000000000000002	8	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	617	1.1799999999999999	8	0.14999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	618	0.56000000000000005	8	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	619	0.029999999999999999	8	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	626	0.080000000000000002	7	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	645	1.26	7	0.58999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10852	646	0.59999999999999998	8	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	203	17.210000000000001	18	0.54000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	204	3.7999999999999998	18	0.60999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	205	1.8200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10853	207	2.73	9	0.13	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	208	110	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
10853	255	74.439999999999998	18	0.37	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	269	0.14000000000000001	5	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	301	14	9	4.4000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	303	1.1000000000000001	9	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	304	21	9	1.8	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	306	586	9	27.199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	307	594	18	36.600000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	309	1.3999999999999999	9	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	312	0.10000000000000001	9	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	318	0	9	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	401	1.3999999999999999	9	0.51000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	601	47	9	3.6800000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	606	1.1599999999999999	9	0.22	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	611	0	8	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	612	0.040000000000000001	9	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	613	0.71999999999999997	9	0.14999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	614	0.35999999999999999	9	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	617	1.3700000000000001	9	0.27000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	618	0.85999999999999999	9	0.20999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	619	0.10000000000000001	8	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	626	0.080000000000000002	9	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	645	1.45	9	0.28999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10853	646	1.05	8	0.13	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	203	17.829999999999998	19	0.93999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	204	4.1600000000000001	55	0.76000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	205	1.79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10854	207	2.6899999999999999	14	0.26000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	208	118	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
10854	255	73.530000000000001	17	1.1100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	269	0.22	5	0.14999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	301	6	5	0.59999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	303	0.59999999999999998	5	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	304	20	5	1	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	306	542	5	60.299999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	307	590	19	77.400000000000006	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	309	1.3	5	0.20000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	312	0	5	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	318	0	5	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	401	1.7	5	0.14000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	601	42	12	2.0499999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	606	1.4099999999999999	22	0.40000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	611	0	23	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	612	0.050000000000000003	23	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	613	0.88	22	0.25	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	614	0.46999999999999997	22	0.12	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	617	1.72	22	0.39000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	618	0.56000000000000005	22	0.13	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	619	0.050000000000000003	24	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	626	0.10000000000000001	22	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	645	1.8300000000000001	22	0.42999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10854	646	0.59999999999999998	22	0.14000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	203	18.739999999999998	16	0.55000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	204	9.6199999999999992	20	2.2999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	205	0.83999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10855	207	1.6299999999999999	12	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	208	167	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
10855	255	69.170000000000002	17	1.71	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	269	0.28000000000000003	5	0.20000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	301	14	5	4.7000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	303	0.59999999999999998	5	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	304	21	5	0.59999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	306	307	5	4.4000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	307	378	10	47.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	309	1.5	5	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	312	0.10000000000000001	5	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	318	0	5	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	401	1.7	5	1.6299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	601	52	7	2.6200000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	606	3.6000000000000001	7	0.89000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	611	0	7	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	612	0.11	7	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	613	2.21	7	0.54000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	614	1.25	7	0.32000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	617	4.1799999999999997	7	0.96999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	618	0.75	7	0.27000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	619	0.089999999999999997	7	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	626	0.25	7	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	645	4.4299999999999997	7	1.04	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10855	646	0.82999999999999996	7	0.31	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	203	19.02	25	1.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	204	7.1799999999999997	26	1.47	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	205	0.76000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10856	207	1.6899999999999999	12	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	208	145	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
10856	255	71.349999999999994	26	1.1000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	269	0.080000000000000002	5	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	301	4	5	0.40000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	303	0.59999999999999998	5	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	304	21	5	1	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	306	310	5	14.199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	307	358	10	40.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	309	1.6000000000000001	5	0.40000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	312	0.10000000000000001	5	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	318	0	5	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	401	1.3	5	0.19	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	601	49	5	5.1100000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	606	2.8399999999999999	5	0.46999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	611	0	5	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	612	0.089999999999999997	5	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	613	1.75	5	0.31	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	614	0.95999999999999996	5	0.16	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	617	3.21	5	0.56000000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	618	0.58999999999999997	5	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	619	0.050000000000000003	5	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	626	0.20999999999999999	5	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	645	3.4199999999999999	5	0.59999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10856	646	0.64000000000000001	5	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	203	16.879999999999999	727	0.46000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	204	4.9400000000000004	802	0.68000000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	205	1.8700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10857	207	3.3599999999999999	187	0.14000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	208	122	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
10857	255	72.950000000000003	139	0.72999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	269	1.4299999999999999	7	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	301	6	6	1	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	303	0.90000000000000002	6	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	304	19	6	0.69999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	306	279	6	12	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	307	1016	12	29	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	309	1.8	6	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	312	0.10000000000000001	6	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	318	0	6	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	401	1.3999999999999999	6	0.17999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	601	49	6	3.6299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	606	1.8300000000000001	6	0.37	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	611	0	5	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	612	0.070000000000000007	6	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	613	1.1299999999999999	6	0.22	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	614	0.60999999999999999	6	0.13	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	617	2.3399999999999999	5	0.44	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	618	0.58999999999999997	6	0.13	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	619	0.040000000000000001	6	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	626	0.14999999999999999	6	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	645	2.4900000000000002	6	0.46999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10857	646	0.62	6	0.12	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10858	203	28.949999999999999	4	0.81899999999999995	1	A	     	 	1	26.969999999999999	30.890000000000001	3	26.341999999999999	31.558	2, 3	\N
10858	204	5	12	0.20999999999999999	1	A	     	 	2	4.0999999999999996	6.7999999999999998	3	4.3310000000000004	5.6699999999999999	2, 3	\N
10858	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10858	207	1.6799999999999999	4	0.125	1	A	     	 	1	1.4299999999999999	2.0299999999999998	3	1.2869999999999999	2.0819999999999999	2, 3	\N
10858	208	169	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10858	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10858	255	64.489999999999995	12	0.251	1	A	     	 	2	63.259999999999998	66.480000000000004	3	63.694000000000003	65.290000000000006	2, 3	\N
10858	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10858	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10858	268	706	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10858	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10858	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10858	301	10	4	3.8660000000000001	1	A	     	 	1	5	21	3	-2.5790000000000002	22.024000000000001	2, 3	\N
10858	303	0.63	4	0.0070000000000000001	1	A	     	 	1	0.60999999999999999	0.64000000000000001	3	0.60699999999999998	0.64800000000000002	2, 3	\N
10858	304	28	4	0.88200000000000001	1	A	     	 	1	26	30	3	24.919	30.530999999999999	2, 3	\N
10858	305	320	4	6.7249999999999996	1	A	     	 	1	303	335	3	298.84699999999998	341.65300000000002	2, 3	\N
10858	306	517	4	49.031999999999996	1	A	     	 	1	379	606	3	360.95699999999999	673.04300000000001	2, 3	\N
10858	307	209	4	26.989000000000001	1	A	     	 	1	141	272	3	122.608	294.392	2, 3	\N
10858	309	2.02	4	0.060999999999999999	1	A	     	 	1	1.8500000000000001	2.1400000000000001	3	1.8200000000000001	2.21	2, 3	\N
10858	312	0.063	4	0.001	1	A	     	 	1	0.058999999999999997	0.065000000000000002	3	0.058000000000000003	0.067000000000000004	2, 3	\N
10858	315	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10858	317	37.700000000000003	4	8.3770000000000007	1	A	     	 	1	21	59	3	10.991	64.308999999999997	2, 3	\N
10858	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10858	319	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10858	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10858	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10858	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10858	323	0.23000000000000001	8	\N	1	A	     	 	1	0.20000000000000001	0.27000000000000002	\N	\N	\N	2, 3	\N
10858	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10858	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10858	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10858	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
10858	342	0.050000000000000003	8	\N	1	A	     	 	1	0.029999999999999999	0.059999999999999998	\N	\N	\N	2, 3	\N
10858	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
10858	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10858	404	0.63100000000000001	4	0.045999999999999999	1	A	     	 	1	0.51800000000000002	0.74399999999999999	3	0.48399999999999999	0.77800000000000002	2, 3	\N
10858	405	0.188	4	0.012	1	A	     	 	1	0.16	0.219	3	0.14999999999999999	0.22700000000000001	2, 3	\N
10858	406	10.323	4	0.55600000000000005	1	A	     	 	1	9.2899999999999991	11.9	3	8.5530000000000008	12.092000000000001	2, 3	\N
10858	410	0.78600000000000003	4	0.051999999999999998	1	A	     	 	1	0.68300000000000005	0.90400000000000003	3	0.621	0.95099999999999996	2, 3	\N
10858	415	0.48899999999999999	4	0.028000000000000001	1	A	     	 	1	0.40500000000000003	0.53300000000000003	3	0.39800000000000002	0.57899999999999996	2, 3	\N
10858	417	1	2	\N	1	A	     	 	1	1	1	\N	\N	\N		\N
10858	418	0.52000000000000002	4	0.039	1	A	     	 	1	0.41999999999999998	0.59999999999999998	3	0.39100000000000001	0.63900000000000001	2, 3	\N
10858	430	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10858	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10858	432	1	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10858	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10858	501	0.26800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10858	502	1.139	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10858	503	1.363	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10858	504	2.2879999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10858	505	2.5289999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10858	506	0.76400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10858	507	0.308	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10858	508	1.1279999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10858	509	0.97399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10858	510	1.448	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10858	511	1.8049999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10858	512	1.2669999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10858	513	1.5960000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10858	514	2.6230000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10858	515	4.2640000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10858	516	1.2490000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10858	517	1.0820000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10858	518	1.1599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10858	521	0.056000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10858	601	75	4	3.629	1	A	     	 	1	68	85	3	63.625	86.724999999999994	2, 3	\N
10858	605	0.029999999999999999	3	0.029999999999999999	1	A	     	 	1	0	0.089999999999999997	2	-0.099000000000000005	0.159	1, 2, 3	\N
10858	606	1.7969999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10858	607	0	4	0	7	Z	     	 	1	\N	\N	\N	\N	\N		\N
10858	608	0	4	0	7	Z	     	 	1	\N	\N	\N	\N	\N		\N
10858	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10858	610	0.002	4	0.002	1	A	     	 	1	0	0.0070000000000000001	3	-0.0040000000000000001	0.0070000000000000001	1, 2, 3	\N
10858	611	0.002	4	0.002	1	A	     	 	1	0	0.0060000000000000001	3	-0.0030000000000000001	0.0060000000000000001	1, 2, 3	\N
10858	612	0.068000000000000005	4	0.0070000000000000001	1	A	     	 	1	0.048000000000000001	0.081000000000000003	3	0.044999999999999998	0.090999999999999998	2, 3	\N
10858	613	1.1180000000000001	4	0.14899999999999999	1	A	     	 	1	0.77700000000000002	1.4179999999999999	3	0.64400000000000002	1.591	2, 3	\N
10858	614	0.58599999999999997	4	0.086999999999999994	1	A	     	 	1	0.39600000000000002	0.746	3	0.31	0.86199999999999999	2, 3	\N
10858	615	0.0089999999999999993	4	0.001	1	A	     	 	1	0.0070000000000000001	0.012999999999999999	3	0.0050000000000000001	0.014	2, 3	\N
10858	617	2.206	3	0.216	1	A	     	 	1	1.78	2.4809999999999999	2	1.2769999999999999	3.1349999999999998	2, 3	\N
10858	618	0.56100000000000005	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10858	619	0.019	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10858	620	0.070000000000000007	4	0.0070000000000000001	1	A	     	 	1	0.050999999999999997	0.079000000000000001	3	0.049000000000000002	0.090999999999999998	2, 3	\N
10858	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10858	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10858	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10858	626	0.155	4	0.014999999999999999	1	A	     	 	1	0.11799999999999999	0.193	3	0.106	0.20399999999999999	2, 3	\N
10858	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10858	628	0.035000000000000003	4	0.0050000000000000001	1	A	     	 	1	0.025000000000000001	0.044999999999999998	3	0.02	0.050000000000000003	2, 3	\N
10858	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10858	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10858	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10858	645	2.4060000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10858	646	0.67200000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10858	652	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10858	653	0.012999999999999999	4	0.002	1	A	     	 	1	0.0080000000000000002	0.017000000000000001	3	0.0070000000000000001	0.019	2, 3	\N
10858	672	0.021999999999999999	4	0.0030000000000000001	1	A	     	 	1	0.014999999999999999	0.028000000000000001	3	0.012	0.033000000000000002	2, 3	\N
10858	675	0.56100000000000005	4	0.085000000000000006	1	A	     	 	1	0.35499999999999998	0.70099999999999996	3	0.29099999999999998	0.83099999999999996	2, 3	\N
10858	685	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10858	687	0.010999999999999999	4	0.0040000000000000001	1	A	     	 	1	0	0.016	3	-0.001	0.021999999999999999	1, 2, 3	\N
10858	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10858	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10858	851	0.019	4	0.0030000000000000001	1	A	     	 	1	0.014	0.025000000000000001	3	0.01	0.028000000000000001	2, 3	\N
10859	203	28.350000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	204	7.6600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	207	1.6699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	208	190	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10859	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	255	62.520000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	268	796	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10859	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	301	10	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	303	0.63	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	304	28	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	305	317	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	306	512	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	307	205	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	309	1.98	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	312	0.062	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	317	35.5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	318	6	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	319	2	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	320	2	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	323	0.23999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	341	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	342	0.050000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	343	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	404	0.61599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	405	0.184	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	406	10.192	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	410	0.79000000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	415	0.47599999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	417	1	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	418	0.55000000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	430	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	432	1	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10859	501	0.25900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	502	1.103	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	503	1.321	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	504	2.2229999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	505	2.4550000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	506	0.73799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	507	0.30099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	508	1.1000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	509	0.93999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	510	1.4159999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	511	1.7769999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	512	1.2410000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	513	1.589	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	514	2.5640000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	515	4.1500000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	516	1.337	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	517	1.1140000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	518	1.1379999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	521	0.11899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	601	75	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	605	0.086999999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	606	2.7250000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	607	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	608	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	610	0.002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	611	0.001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	612	0.10000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	613	1.677	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	614	0.91000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	615	0.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	617	3.2189999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	618	0.51300000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	619	0.037999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	620	0.073999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	621	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	624	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	625	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	626	0.20999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	627	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	628	0.055	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	629	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	630	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	631	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	645	3.5	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	646	0.66400000000000003	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	652	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	653	0.021000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	672	0.040000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	687	0.017000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	689	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10859	697	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
10860	203	35.729999999999997	4	1.597	1	A	     	 	1	32.439999999999998	39.409999999999997	3	30.652000000000001	40.817	2, 3	\N
10860	204	43.270000000000003	4	1.276	1	A	     	 	1	40.710000000000001	46.780000000000001	3	39.206000000000003	47.328000000000003	2, 3	\N
10860	205	1.3500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10860	207	7.1200000000000001	4	0.224	1	A	     	 	1	6.6699999999999999	7.7199999999999998	3	6.4130000000000003	7.835	2, 3	\N
10860	208	548	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10860	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10860	255	12.52	4	0.69599999999999995	1	A	     	 	1	11.18	14.470000000000001	3	10.305	14.738	2, 3	\N
10860	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10860	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10860	268	2293	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10860	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10860	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10860	301	10	4	0.39800000000000002	1	A	     	 	1	10	12	3	9.1669999999999998	11.698	2, 3	\N
10860	303	1.49	4	0.159	1	A	     	 	1	1.2	1.9199999999999999	3	0.98399999999999999	1.996	2, 3	\N
10860	304	30	4	1.3819999999999999	1	A	     	 	1	27	34	3	25.428000000000001	34.222000000000001	2, 3	\N
10860	305	506	4	10.897	1	A	     	 	1	480	529	3	470.81999999999999	540.17999999999995	2, 3	\N
10860	306	539	4	20.806999999999999	1	A	     	 	1	512	600	3	472.28399999999999	604.71600000000001	2, 3	\N
10860	307	2193	4	73.299999999999997	1	A	     	 	1	1990	2330	3	1959.2260000000001	2425.7739999999999	2, 3	\N
10860	309	3.3599999999999999	4	0.107	1	A	     	 	1	3.04	3.48	3	3.02	3.7000000000000002	2, 3	\N
10860	312	0.182	4	0.017000000000000001	1	A	     	 	1	0.14799999999999999	0.222	3	0.126	0.23699999999999999	2, 3	\N
10860	315	0.021999999999999999	4	0	1	A	     	 	1	0.021999999999999999	0.021999999999999999	\N	\N	\N	1, 2, 3	\N
10860	317	59	4	6.1139999999999999	1	A	     	 	1	41.5	70	3	39.543999999999997	78.456000000000003	2, 3	\N
10860	318	37	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10860	319	11	4	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
10860	320	11	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10860	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10860	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10860	323	0.32000000000000001	8	\N	1	A	     	 	1	0.27000000000000002	0.34000000000000002	\N	\N	\N	2, 3	\N
10860	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10860	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10860	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10860	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
10860	342	0.070000000000000007	4	\N	1	A	     	 	1	0.059999999999999998	0.070000000000000007	\N	\N	\N	2, 3	\N
10860	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
10860	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10860	404	0.34799999999999998	4	0.02	1	A	     	 	1	0.315	0.40500000000000003	3	0.28499999999999998	0.41199999999999998	2, 3	\N
10860	405	0.251	4	0.01	1	A	     	 	1	0.22700000000000001	0.27600000000000002	3	0.219	0.28299999999999997	2, 3	\N
10860	406	10.622999999999999	4	0.66100000000000003	1	A	     	 	1	9.8399999999999999	12.6	3	8.5180000000000007	12.727	2, 3	\N
10860	410	1.0329999999999999	4	0.042000000000000003	1	A	     	 	1	0.93999999999999995	1.1399999999999999	3	0.90000000000000002	1.165	2, 3	\N
10860	415	0.309	4	0.01	1	A	     	 	1	0.28299999999999997	0.33300000000000002	3	0.27600000000000002	0.34200000000000003	2, 3	\N
10860	417	2	2	\N	1	A	     	 	1	2	2	\N	\N	\N		\N
10860	418	1.1599999999999999	4	0.047	1	A	     	 	1	1.0700000000000001	1.29	3	1.012	1.3080000000000001	2, 3	\N
10860	430	0.10000000000000001	4	0.048000000000000001	1	A	     	 	1	0	0.20000000000000001	3	-0.076999999999999999	0.22700000000000001	1, 2, 3	\N
10860	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10860	432	2	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10860	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10860	501	0.29899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10860	502	1.399	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10860	503	1.6759999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10860	504	2.782	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10860	505	2.964	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10860	506	0.79500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10860	507	0.39700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10860	508	1.417	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10860	509	1.119	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10860	510	1.901	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10860	511	2.3140000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10860	512	1.343	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10860	513	2.286	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10860	514	3.3620000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10860	515	5.2599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10860	516	2.508	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10860	517	1.96	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10860	518	1.359	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10860	521	0.628	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10860	601	107	4	1.931	1	A	     	 	1	103	112	3	100.604	112.896	2, 3	\N
10860	605	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10860	606	14.186999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10860	607	0	4	0	7	Z	     	 	1	\N	\N	\N	\N	\N		\N
10860	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10860	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10860	610	0.01	4	0.01	1	A	     	 	1	0	0.037999999999999999	3	-0.021000000000000001	0.040000000000000001	1, 2, 3	\N
10860	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10860	612	0.55100000000000005	4	0.023	1	A	     	 	1	0.50600000000000001	0.61099999999999999	3	0.47699999999999998	0.624	2, 3	\N
10860	613	9.0280000000000005	4	0.47999999999999998	1	A	     	 	1	8.2509999999999994	10.297000000000001	3	7.4989999999999997	10.557	2, 3	\N
10860	614	4.4109999999999996	4	0.22700000000000001	1	A	     	 	1	3.9540000000000002	5.04	3	3.6869999999999998	5.1340000000000003	2, 3	\N
10860	615	0.081000000000000003	4	0.0050000000000000001	1	A	     	 	1	0.071999999999999995	0.096000000000000002	3	0.064000000000000001	0.098000000000000004	2, 3	\N
10860	617	17.439	4	0.77200000000000002	1	A	     	 	1	16.076000000000001	19.433	3	14.981	19.896999999999998	2, 3	\N
10860	618	4.0880000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10860	619	0.20999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10860	620	0.152	4	0.0030000000000000001	1	A	     	 	1	0.14399999999999999	0.157	3	0.14199999999999999	0.161	2, 3	\N
10860	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10860	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10860	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10860	626	1.236	4	0.031	1	A	     	 	1	1.1479999999999999	1.286	3	1.137	1.3360000000000001	2, 3	\N
10860	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10860	628	0.32900000000000001	4	0.017999999999999999	1	A	     	 	1	0.30399999999999999	0.38100000000000001	3	0.27200000000000002	0.38500000000000001	2, 3	\N
10860	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10860	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10860	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10860	645	19.065000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10860	646	4.649	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10860	652	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10860	653	0.107	4	0.0060000000000000001	1	A	     	 	1	0.096000000000000002	0.12	3	0.088999999999999996	0.126	2, 3	\N
10860	672	0.19900000000000001	4	0.0089999999999999993	1	A	     	 	1	0.184	0.22	3	0.17199999999999999	0.22700000000000001	2, 3	\N
10860	675	4.0880000000000001	4	0.094	1	A	     	 	1	3.8929999999999998	4.3220000000000001	3	3.7879999999999998	4.3879999999999999	2, 3	\N
10860	685	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10860	687	0.060999999999999999	4	0.035000000000000003	1	A	     	 	1	0	0.13200000000000001	3	-0.051999999999999998	0.17299999999999999	1, 2, 3	\N
10860	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10860	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10860	851	0.20999999999999999	4	0.0050000000000000001	1	A	     	 	1	0.19800000000000001	0.22	3	0.192	0.22700000000000001	2, 3	\N
10861	203	38.619999999999997	4	\N	1	A	     	 	1	36.579999999999998	39.75	\N	\N	\N	2	\N
10861	204	37.270000000000003	4	\N	1	A	     	 	1	36.039999999999999	39.100000000000001	\N	\N	\N	2	\N
10861	205	1.05	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10861	207	6.5700000000000003	4	\N	1	A	     	 	1	6.3700000000000001	6.6900000000000004	\N	\N	\N	2	\N
10861	208	505	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10861	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10861	255	16.489999999999998	4	\N	1	A	     	 	1	15.970000000000001	16.940000000000001	\N	\N	\N	2	\N
10861	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10861	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10861	268	2114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10861	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10861	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10861	301	11	4	\N	1	A	     	 	1	11	12	\N	\N	\N	2	\N
10861	303	1.28	4	\N	1	A	     	 	1	1.26	1.3	\N	\N	\N	2	\N
10861	304	31	4	\N	1	A	     	 	1	29	32	\N	\N	\N	2	\N
10861	305	480	4	\N	1	A	     	 	1	464	495	\N	\N	\N	2	\N
10861	306	498	4	\N	1	A	     	 	1	477	519	\N	\N	\N	2	\N
10861	307	2073	4	\N	1	A	     	 	1	1930	2160	\N	\N	\N	2	\N
10861	309	3.7000000000000002	4	\N	1	A	     	 	1	3.54	3.9100000000000001	\N	\N	\N	2	\N
10861	312	0.14199999999999999	4	\N	1	A	     	 	1	0.13100000000000001	0.161	\N	\N	\N	2	\N
10861	315	0.021999999999999999	4	\N	1	A	     	 	1	0.021999999999999999	0.021999999999999999	\N	\N	\N	1, 2	\N
10861	317	65.799999999999997	4	\N	1	A	     	 	1	47.799999999999997	77	\N	\N	\N	2	\N
10861	318	37	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10861	319	11	4	\N	1	A	     	 	1	11	11	\N	\N	\N	1, 2	\N
10861	320	11	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10861	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10861	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10861	323	0.31	6	0.02	1	A	     	 	2	0.28999999999999998	0.33000000000000002	1	0.056000000000000001	0.56399999999999995	2	\N
10861	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10861	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10861	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10861	341	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	2	\N
10861	342	0.070000000000000007	6	0	1	A	     	 	2	0.059999999999999998	0.080000000000000002	\N	\N	\N	2	\N
10861	343	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	2	\N
10861	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10861	404	0.59799999999999998	4	\N	1	A	     	 	1	0.57099999999999995	0.64600000000000002	\N	\N	\N	2	\N
10861	405	0.25	4	\N	1	A	     	 	1	0.22	0.29499999999999998	\N	\N	\N	2	\N
10861	406	10.15	4	\N	1	A	     	 	1	9.5199999999999996	10.699999999999999	\N	\N	\N	2	\N
10861	410	1.2649999999999999	4	\N	1	A	     	 	1	1.2	1.3200000000000001	\N	\N	\N	2	\N
10861	415	0.433	4	\N	1	A	     	 	1	0.38	0.50600000000000001	\N	\N	\N	2	\N
10861	417	2	6	0.25	1	A	     	 	2	1	2	1	-1.427	4.9269999999999996	2	\N
10861	418	1.5800000000000001	4	\N	1	A	     	 	1	1.4099999999999999	1.73	\N	\N	\N	2	\N
10861	430	0.10000000000000001	4	\N	1	A	     	 	1	0	0.40000000000000002	\N	\N	\N	1, 2	\N
10861	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10861	432	2	6	0.25	1	A	     	 	2	1	2	1	-1.427	4.9269999999999996		\N
10861	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10861	501	0.32300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10861	502	1.512	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10861	503	1.8120000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10861	504	3.008	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10861	505	3.2040000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10861	506	0.85899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10861	507	0.42999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10861	508	1.532	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10861	509	1.2090000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10861	510	2.0550000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10861	511	2.5009999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10861	512	1.452	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10861	513	2.4710000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10861	514	3.6339999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10861	515	5.6849999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10861	516	2.7109999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10861	517	2.1179999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10861	518	1.4690000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10861	521	0.67800000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10861	601	117	4	\N	1	A	     	 	1	115	120	\N	\N	\N	2	\N
10861	605	0	4	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
10861	606	12.102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10861	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10861	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10861	609	0	4	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
10861	610	0.01	4	\N	1	A	     	 	1	0	0.037999999999999999	\N	\N	\N	1, 2	\N
10861	611	0	4	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
10861	612	0.47699999999999998	4	\N	1	A	     	 	1	0.46500000000000002	0.48999999999999999	\N	\N	\N	2	\N
10861	613	7.5780000000000003	4	\N	1	A	     	 	1	7.0300000000000002	8.0570000000000004	\N	\N	\N	2	\N
10861	614	3.871	4	\N	1	A	     	 	1	3.7269999999999999	4.1109999999999998	\N	\N	\N	2	\N
10861	615	0.070999999999999994	4	\N	1	A	     	 	1	0.066000000000000003	0.074999999999999997	\N	\N	\N	2	\N
10861	617	14.875999999999999	4	\N	1	A	     	 	1	14.391999999999999	15.9	\N	\N	\N	2	\N
10861	618	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10861	619	0.17799999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10861	620	0.16	4	\N	1	A	     	 	1	0.14699999999999999	0.16700000000000001	\N	\N	\N	2	\N
10861	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10861	624	0	4	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
10861	625	0	4	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
10861	626	1.141	4	\N	1	A	     	 	1	0.995	1.2609999999999999	\N	\N	\N	2	\N
10861	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10861	628	0.29399999999999998	4	\N	1	A	     	 	1	0.28299999999999997	0.307	\N	\N	\N	2	\N
10861	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10861	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10861	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10861	645	16.335999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10861	646	4.194	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10861	652	0	4	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
10861	653	0.095000000000000001	4	\N	1	A	     	 	1	0.088999999999999996	0.098000000000000004	\N	\N	\N	2	\N
10861	672	0.182	4	\N	1	A	     	 	1	0.16500000000000001	0.20399999999999999	\N	\N	\N	2	\N
10861	675	3.6749999999999998	4	\N	1	A	     	 	1	3.2850000000000001	4.0579999999999998	\N	\N	\N	2	\N
10861	685	0	4	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
10861	687	0.025000000000000001	4	\N	1	A	     	 	1	0	0.099000000000000005	\N	\N	\N	1, 2	\N
10861	689	0	4	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
10861	697	0	4	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
10861	851	0.17799999999999999	4	\N	1	A	     	 	1	0.16300000000000001	0.19600000000000001	\N	\N	\N	2	\N
10862	203	38.340000000000003	4	0.96699999999999997	1	A	     	 	1	36.689999999999998	40.520000000000003	3	35.259	41.417000000000002	2, 3	\N
10862	204	40.299999999999997	4	1.0820000000000001	1	A	     	 	1	37.909999999999997	42.840000000000003	3	36.853000000000002	43.738999999999997	2, 3	\N
10862	205	1.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10862	207	7.7400000000000002	4	0.099000000000000005	1	A	     	 	1	7.5300000000000002	7.9199999999999999	3	7.4269999999999996	8.0549999999999997	2, 3	\N
10862	208	533	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10862	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10862	255	12.119999999999999	4	0.27700000000000002	1	A	     	 	1	11.369999999999999	12.66	3	11.241	13.007	2, 3	\N
10862	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10862	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10862	268	2230	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10862	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10862	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10862	301	12	4	0.126	1	A	     	 	1	12	13	3	11.75	12.550000000000001	2, 3	\N
10862	303	1.3799999999999999	4	0.086999999999999994	1	A	     	 	1	1.26	1.6399999999999999	3	1.1020000000000001	1.6579999999999999	2, 3	\N
10862	304	36	4	0.92300000000000004	1	A	     	 	1	33	38	3	32.637	38.512999999999998	2, 3	\N
10862	305	561	4	4.7960000000000003	1	A	     	 	1	552	574	3	545.73800000000006	576.26199999999994	2, 3	\N
10862	306	591	4	12.183	1	A	     	 	1	571	624	3	551.72900000000004	629.27099999999996	2, 3	\N
10862	307	2428	4	35.911000000000001	1	A	     	 	1	2350	2520	3	2313.2159999999999	2541.7840000000001	2, 3	\N
10862	309	3.6400000000000001	4	0.098000000000000004	1	A	     	 	1	3.3599999999999999	3.8100000000000001	3	3.327	3.9529999999999998	2, 3	\N
10862	312	0.14599999999999999	4	0.0040000000000000001	1	A	     	 	1	0.13700000000000001	0.155	3	0.13400000000000001	0.158	2, 3	\N
10862	315	0.021999999999999999	4	0	1	A	     	 	1	0.021999999999999999	0.021999999999999999	\N	\N	\N	1, 2, 3	\N
10862	317	65	4	5.3029999999999999	1	A	     	 	1	50.5	76	3	48.122999999999998	81.876999999999995	2, 3	\N
10862	318	37	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10862	319	11	4	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
10862	320	11	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10862	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10862	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10862	323	0.29999999999999999	4	\N	1	A	     	 	1	0.28000000000000003	0.31	\N	\N	\N	2, 3	\N
10862	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10862	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10862	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10862	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
10862	342	0.070000000000000007	4	\N	1	A	     	 	1	0.059999999999999998	0.070000000000000007	\N	\N	\N	2, 3	\N
10862	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
10862	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10862	404	0.45900000000000002	4	0.010999999999999999	1	A	     	 	1	0.42999999999999999	0.48499999999999999	3	0.42299999999999999	0.495	2, 3	\N
10862	405	0.27700000000000002	4	0.014	1	A	     	 	1	0.252	0.315	3	0.23300000000000001	0.32100000000000001	2, 3	\N
10862	406	11.574999999999999	4	0.34000000000000002	1	A	     	 	1	10.9	12.5	3	10.493	12.657	2, 3	\N
10862	410	1.3100000000000001	4	0.078	1	A	     	 	1	1.1299999999999999	1.51	3	1.0609999999999999	1.5589999999999999	2, 3	\N
10862	415	0.38900000000000001	4	0.016	1	A	     	 	1	0.35899999999999999	0.43099999999999999	3	0.34000000000000002	0.439	2, 3	\N
10862	417	2	2	\N	1	A	     	 	1	2	2	\N	\N	\N		\N
10862	418	1.3	4	0.029000000000000001	1	A	     	 	1	1.25	1.3799999999999999	3	1.2110000000000001	1.3939999999999999	2, 3	\N
10862	430	0	4	0.025000000000000001	1	A	     	 	1	0	0.10000000000000001	3	-0.055	0.105	1, 2, 3	\N
10862	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
10862	432	2	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10862	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10862	501	0.32100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10862	502	1.5009999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10862	503	1.798	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10862	504	2.9849999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10862	505	3.1800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10862	506	0.85299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10862	507	0.42599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10862	508	1.5209999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10862	509	1.2	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10862	510	2.04	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10862	511	2.4830000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10862	512	1.4410000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10862	513	2.4529999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10862	514	3.6070000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10862	515	5.6429999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10862	516	2.6909999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10862	517	2.1030000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10862	518	1.458	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10862	521	0.67300000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10862	601	113	4	1.915	1	A	     	 	1	110	118	3	106.90600000000001	119.09399999999999	2, 3	\N
10862	605	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10862	606	13.291	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10862	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10862	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10862	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10862	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10862	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10862	612	0.51400000000000001	4	0.014	1	A	     	 	1	0.48199999999999998	0.55200000000000005	3	0.46800000000000003	0.56000000000000005	2, 3	\N
10862	613	8.4359999999999999	4	0.38700000000000001	1	A	     	 	1	7.5830000000000002	9.3079999999999998	3	7.2030000000000003	9.6690000000000005	2, 3	\N
10862	614	4.1639999999999997	4	0.13300000000000001	1	A	     	 	1	3.8610000000000002	4.508	3	3.742	4.5860000000000003	2, 3	\N
10862	615	0.075999999999999998	4	0.0030000000000000001	1	A	     	 	1	0.069000000000000006	0.084000000000000005	3	0.066000000000000003	0.085000000000000006	2, 3	\N
10862	617	16.390999999999998	4	0.65300000000000002	1	A	     	 	1	14.589	17.529	3	14.313000000000001	18.468	2, 3	\N
10862	618	3.9119999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10862	619	0.189	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10862	620	0.156	4	0.0040000000000000001	1	A	     	 	1	0.14499999999999999	0.16500000000000001	3	0.14199999999999999	0.17000000000000001	2, 3	\N
10862	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10862	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10862	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10862	626	1.1879999999999999	4	0.02	1	A	     	 	1	1.1499999999999999	1.224	3	1.1240000000000001	1.252	2, 3	\N
10862	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10862	628	0.312	4	0.0089999999999999993	1	A	     	 	1	0.29599999999999999	0.33800000000000002	3	0.28199999999999997	0.34100000000000003	2, 3	\N
10862	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10862	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10862	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10862	645	17.975999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10862	646	4.4470000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10862	652	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10862	653	0.10100000000000001	4	0.0030000000000000001	1	A	     	 	1	0.092999999999999999	0.107	3	0.090999999999999998	0.112	2, 3	\N
10862	672	0.189	4	0.0050000000000000001	1	A	     	 	1	0.17899999999999999	0.20000000000000001	3	0.17199999999999999	0.20599999999999999	2, 3	\N
10862	675	3.9119999999999999	4	0.070999999999999994	1	A	     	 	1	3.778	4.1100000000000003	3	3.6869999999999998	4.1369999999999996	2, 3	\N
10862	685	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10862	687	0.085999999999999993	4	0.029000000000000001	1	A	     	 	1	0	0.11700000000000001	3	-0.0050000000000000001	0.17699999999999999	1, 2, 3	\N
10862	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10862	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
10862	851	0.189	4	0.0040000000000000001	1	A	     	 	1	0.17899999999999999	0.19500000000000001	3	0.17699999999999999	0.20100000000000001	2, 3	\N
10863	203	21.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	204	7.2599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	205	0.089999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10863	207	0.52000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	208	157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10863	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10863	255	70.719999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10863	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10863	268	658	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10863	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10863	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10863	301	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	303	1.23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	304	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	305	129	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	306	85	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	307	40	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	309	2.9199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	312	0.23899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10863	315	0.070999999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	317	40.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10863	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10863	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10863	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10863	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10863	323	0.089999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10863	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10863	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10863	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	342	0.02	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10863	404	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	405	0.188	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	406	1.3799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	410	0.56599999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	415	0.021000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	417	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	418	0.47999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	430	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10863	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10863	432	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10863	601	316	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	605	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	606	2.9900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10863	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10863	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10863	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10863	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10863	612	0.085000000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	613	1.548	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	614	1.304	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	615	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	617	1.9910000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	618	0.54700000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	619	0.016	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10863	620	0.14599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10863	624	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10863	626	0.094	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10863	628	0.041000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10863	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10863	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10863	645	2.1259999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	646	0.73799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10863	653	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	672	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10863	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10863	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10863	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10863	851	0.016	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	203	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10864	204	99.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10864	207	0.16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	208	898	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10864	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10864	255	0.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10864	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10864	268	3756	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10864	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10864	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10864	301	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	303	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	304	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10864	305	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	306	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	307	27	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	309	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	312	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	315	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10864	317	5.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10864	318	37	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10864	319	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10864	320	11	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10864	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10864	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10864	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10864	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10864	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10864	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10864	404	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10864	405	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10864	406	0.72499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	410	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	415	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10864	418	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10864	601	97	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	605	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10864	606	31.991	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10864	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10864	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
10864	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10864	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10864	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10864	612	1.3200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	613	19.762	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	614	10.443	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	615	0.192	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	617	37.817999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	618	9.4260000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
10864	619	0.47599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	620	0.191	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10864	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10864	626	2.8599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	628	0.75700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	645	41.435000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10864	646	10.535	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
10864	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10864	653	0.27400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	672	0.442	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	675	9.4260000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
10864	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10864	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10864	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10864	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
10864	851	0.47599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11001	205	3.7799999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11001	208	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11001	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11001	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11001	268	121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11001	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11001	318	155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11001	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11001	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11001	321	87	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11001	322	6	0	\N	4	BFSN	11043	 	\N	\N	\N	\N	\N	\N		\N
11001	323	0.02	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11001	334	6	0	\N	4	BFSN	11043	 	\N	\N	\N	\N	\N	\N		\N
11001	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11001	338	0	0	\N	4	BFSN	11043	 	\N	\N	\N	\N	\N	\N		\N
11001	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11001	430	30.5	0	\N	4	BFSN	11043	 	\N	\N	\N	\N	\N	\N		\N
11001	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11001	435	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11001	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11001	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11001	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11003	205	4.0199999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11003	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11003	268	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11003	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11003	318	2917	5	1200.7550000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11003	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11003	320	146	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11003	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11003	430	1140	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11003	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11003	435	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11003	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11004	205	4.1100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11004	208	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11004	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11004	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11004	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11004	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11004	435	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11004	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11005	205	20.23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11005	208	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11005	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11005	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11005	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11005	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11005	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11005	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11006	205	16.140000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11006	208	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11006	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11006	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11006	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11006	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11006	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11006	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11007	205	10.51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11007	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11007	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11007	268	196	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11007	317	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11007	318	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11007	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11007	320	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11007	321	106	0	\N	4	BFZN	11008	 	\N	\N	\N	\N	\N	\N		\N
11007	322	0	0	\N	4	BFZN	11008	 	\N	\N	\N	\N	\N	\N		\N
11007	323	0.19	0	\N	4	BFZN	11008	 	\N	\N	\N	\N	\N	\N		\N
11007	334	0	0	\N	4	BFZN	11008	 	\N	\N	\N	\N	\N	\N		\N
11007	337	0	0	\N	4	BFZN	11008	 	\N	\N	\N	\N	\N	\N		\N
11007	338	464	0	\N	4	BFZN	11008	 	\N	\N	\N	\N	\N	\N		\N
11007	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11007	430	14.800000000000001	0	\N	4	BFZN	11008	 	\N	\N	\N	\N	\N	\N		\N
11007	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11007	435	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11007	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11007	606	0.035999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11007	626	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11007	645	0.0050000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11007	646	0.064000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11008	205	11.18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11008	208	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11008	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11008	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11008	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11008	268	208	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11008	269	0.98999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11008	317	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11008	318	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11008	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11008	320	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11008	321	106	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11008	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11008	323	0.19	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11008	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11008	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11008	338	464	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11008	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11008	430	14.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11008	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11008	435	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11008	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11008	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11008	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11009	205	7.7599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11009	208	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11009	317	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11009	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11009	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11009	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11009	435	126	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11009	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11010	205	9.1799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11010	208	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11010	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11010	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11010	268	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11010	269	0.82999999999999996	0	\N	4	BFSN	11008	 	\N	\N	\N	\N	\N	\N		\N
11010	317	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11010	318	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11010	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11010	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11010	321	98	0	\N	4	NR	11008	 	\N	\N	\N	\N	\N	\N		\N
11010	322	0	0	\N	4	BFSN	11008	 	\N	\N	\N	\N	\N	\N		\N
11010	323	0.16	0	\N	4	BFSN	11008	 	\N	\N	\N	\N	\N	\N		\N
11010	334	0	0	\N	4	BFSN	11008	 	\N	\N	\N	\N	\N	\N		\N
11010	337	0	0	\N	4	BFSN	11008	 	\N	\N	\N	\N	\N	\N		\N
11010	338	391	0	\N	4	BFSN	11008	 	\N	\N	\N	\N	\N	\N		\N
11010	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11010	430	12.5	0	\N	4	BFSN	11008	 	\N	\N	\N	\N	\N	\N		\N
11010	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11010	435	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11010	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11010	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11010	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11011	203	2.2000000000000002	4	0.023	1	A	     	 	1	2.1400000000000001	2.25	3	2.125	2.2749999999999999	2, 3	\N
11011	204	0.12	6	0.014	11	JO	     	 	2	0	0.22	3	0.078	0.16500000000000001	2, 3	\N
11011	205	3.8799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11011	207	0.57999999999999996	4	0.0089999999999999993	1	A	     	 	1	0.56000000000000005	0.59999999999999998	3	0.55500000000000005	0.60999999999999999	2, 3	\N
11011	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11011	210	0.23000000000000001	5	0.193	6	JA	     	 	2	0.029999999999999999	1	4	-0.31	0.76300000000000001	1, 4	\N
11011	211	0.65000000000000002	6	0.105	6	JA	     	 	3	0.32000000000000001	1.02	5	0.38200000000000001	0.92400000000000004	4	\N
11011	212	1	6	0.10199999999999999	6	JA	     	 	3	0.68000000000000005	1.3999999999999999	5	0.74299999999999999	1.2669999999999999	4	\N
11011	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11011	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11011	255	93.219999999999999	1	\N	11	JO	     	 	4	92.620000000000005	93.700000000000003	7	\N	\N		\N
11011	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11011	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11011	268	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11011	269	1.8799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11011	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11011	301	24	4	1.276	1	A	     	 	1	22	28	3	20.239000000000001	28.361000000000001	2, 3	\N
11011	303	2.1400000000000001	4	1.353	1	A	     	 	1	0.73999999999999999	6.2000000000000002	3	-2.165	6.4470000000000001	2, 3	\N
11011	304	14	4	0.38800000000000001	1	A	     	 	1	13	15	3	12.614000000000001	15.086	2, 3	\N
11011	305	52	4	0.49199999999999999	1	A	     	 	1	51	53	3	50.136000000000003	53.264000000000003	2, 3	\N
11011	306	202	4	8.3569999999999993	1	A	     	 	1	192	227	3	175.405	228.595	2, 3	\N
11011	309	0.54000000000000004	4	0.021000000000000001	1	A	     	 	1	0.48999999999999999	0.59999999999999998	3	0.47599999999999998	0.61099999999999999	2, 3	\N
11011	312	0.189	4	0.028000000000000001	1	A	     	 	1	0.11700000000000001	0.24299999999999999	3	0.10199999999999999	0.27700000000000002	2, 3	\N
11011	315	0.158	4	0.014999999999999999	1	A	     	 	1	0.13700000000000001	0.20300000000000001	3	0.11	0.20599999999999999	2, 3	\N
11011	317	2.2999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11011	318	756	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11011	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11011	320	38	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11011	321	449	6	76.316999999999993	1	A	     	 	1	317	581	2	120.819	777.55100000000004	4	\N
11011	322	9	6	5.0259999999999998	1	A	     	 	1	0	17	2	-12.919	30.329000000000001	4	\N
11011	334	0	27	\N	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11011	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11011	338	710	0	\N	4	BFSN	11012	 	\N	\N	\N	\N	\N	\N		\N
11011	401	5.5999999999999996	4	0.20999999999999999	1	A	     	 	1	5.2000000000000002	6.2000000000000002	3	4.9809999999999999	6.319	2, 3	\N
11011	404	0.14299999999999999	4	0.016	1	A	     	 	1	0.105	0.17399999999999999	3	0.090999999999999998	0.19400000000000001	2, 3	\N
11011	405	0.14099999999999999	4	0.0070000000000000001	1	A	     	 	1	0.129	0.16	3	0.11899999999999999	0.16300000000000001	2, 3	\N
11011	406	0.97799999999999998	4	0.034000000000000002	1	A	     	 	1	0.88500000000000001	1.03	3	0.86899999999999999	1.0880000000000001	2, 3	\N
11011	410	0.27400000000000002	4	0.02	1	A	     	 	1	0.22700000000000001	0.32200000000000001	3	0.21099999999999999	0.33800000000000002	2, 3	\N
11011	415	0.090999999999999998	4	0.0089999999999999993	1	A	     	 	1	0.073999999999999996	0.111	3	0.062	0.12	2, 3	\N
11011	417	52	4	6.3899999999999997	1	A	     	 	1	40	70	3	31.890000000000001	72.560000000000002	2, 3	\N
11011	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11011	430	41.600000000000001	4	2.7040000000000002	1	A	     	 	1	34.299999999999997	47	3	33.006999999999998	50.218000000000004	2, 3	\N
11011	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11011	432	52	4	6.3899999999999997	1	A	     	 	1	40	70	3	31.890000000000001	72.560000000000002		\N
11011	435	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11011	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11011	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11011	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11011	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11011	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11011	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11011	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11011	613	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11011	614	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11011	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11011	617	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11011	618	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11011	619	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11011	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11011	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11011	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11011	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11011	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11011	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11011	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11011	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11011	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11011	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11011	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11011	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11011	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11011	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11011	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11011	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11011	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11012	203	2.3999999999999999	4	0.124	1	A	     	 	1	2.23	2.77	3	2.0089999999999999	2.7959999999999998	2, 3	\N
11012	204	0.22	4	0.033000000000000002	1	A	     	 	1	0.16	0.31	3	0.112	0.32300000000000001	2, 3	\N
11012	205	4.1100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11012	207	0.63	4	0.02	1	A	     	 	1	0.59999999999999998	0.68999999999999995	3	0.57099999999999995	0.69899999999999995	2, 3	\N
11012	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11012	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11012	210	0.080000000000000002	4	0.051999999999999998	1	A	     	 	1	0.029999999999999999	0.23999999999999999	3	-0.079000000000000001	0.249	1, 2, 3	\N
11012	211	0.41999999999999998	4	0.066000000000000003	1	A	     	 	1	0.23999999999999999	0.53000000000000003	3	0.214	0.63500000000000001	2, 3	\N
11012	212	0.79000000000000004	4	0.086999999999999994	1	A	     	 	1	0.56000000000000005	0.94999999999999996	3	0.51500000000000001	1.0700000000000001	2, 3	\N
11012	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11012	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11012	255	92.629999999999995	4	0.14000000000000001	1	A	     	 	1	92.290000000000006	92.930000000000007	3	92.188999999999993	93.081000000000003	2, 3	\N
11012	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11012	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11012	268	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11012	269	1.3	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11012	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11012	291	2	4	0.085000000000000006	1	A	     	 	1	1.8	2.2000000000000002	3	1.7030000000000001	2.2469999999999999	2, 3	\N
11012	301	23	4	0.86599999999999999	1	A	     	 	1	21	25	3	20.268000000000001	25.782	2, 3	\N
11012	303	0.91000000000000003	4	0.113	1	A	     	 	1	0.57999999999999996	1.0800000000000001	3	0.54600000000000004	1.2649999999999999	2, 3	\N
11012	304	14	4	0.42999999999999999	1	A	     	 	1	13	15	3	12.731	15.468999999999999	2, 3	\N
11012	305	54	4	2.6890000000000001	1	A	     	 	1	49	62	3	45.866	62.984000000000002	2, 3	\N
11012	306	224	4	7.6319999999999997	1	A	     	 	1	203	237	3	199.21100000000001	247.78899999999999	2, 3	\N
11012	307	14	4	1.1379999999999999	1	A	     	 	1	11	16	3	10.503	17.747	2, 3	\N
11012	309	0.59999999999999998	4	0.033000000000000002	1	A	     	 	1	0.51000000000000001	0.66000000000000003	3	0.496	0.70299999999999996	2, 3	\N
11012	312	0.16500000000000001	4	0.028000000000000001	1	A	     	 	1	0.104	0.23599999999999999	3	0.075999999999999998	0.254	2, 3	\N
11012	315	0.154	4	0.01	1	A	     	 	1	0.14299999999999999	0.184	3	0.123	0.186	2, 3	\N
11012	317	6.0999999999999996	2	\N	1	A	     	 	1	1.7	10.5	1	\N	\N		\N
11012	318	1006	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11012	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11012	320	50	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11012	321	604	4	60.731999999999999	1	A	     	 	1	500	771	3	410.22300000000001	796.77700000000004	2, 3	\N
11012	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11012	323	1.5	0	\N	4	BFSN	11019	 	\N	\N	\N	\N	\N	\N		\N
11012	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11012	337	30	4	2.2040000000000002	1	A	     	 	1	26	36	3	22.661000000000001	36.689	2, 3	\N
11012	338	771	4	78.513999999999996	1	A	     	 	1	603	977	3	521.13199999999995	1020.8680000000001	2, 3	\N
11012	341	0.02	0	\N	4	BFSN	11019	 	\N	\N	\N	\N	\N	\N		\N
11012	342	0.20999999999999999	0	\N	4	BFSN	11019	 	\N	\N	\N	\N	\N	\N		\N
11012	343	0	0	\N	4	BFSN	11019	 	\N	\N	\N	\N	\N	\N		\N
11012	401	7.7000000000000002	4	0.77100000000000002	1	A	     	 	1	6	9.5	3	5.2220000000000004	10.128	2, 3	\N
11012	404	0.16200000000000001	4	0.012	1	A	     	 	1	0.14899999999999999	0.19900000000000001	3	0.123	0.20100000000000001	2, 3	\N
11012	405	0.13900000000000001	4	0.0070000000000000001	1	A	     	 	1	0.126	0.158	3	0.11700000000000001	0.161	2, 3	\N
11012	406	1.0840000000000001	4	0.047	1	A	     	 	1	0.96499999999999997	1.1599999999999999	3	0.93300000000000005	1.234	2, 3	\N
11012	410	0.22500000000000001	4	0.02	1	A	     	 	1	0.19	0.28000000000000003	3	0.16200000000000001	0.28899999999999998	2, 3	\N
11012	415	0.079000000000000001	4	0.010999999999999999	1	A	     	 	1	0.058999999999999997	0.11	3	0.044999999999999998	0.114	2, 3	\N
11012	417	149	4	8.2300000000000004	1	A	     	 	1	136	171	3	123.059	175.441	2, 3	\N
11012	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11012	430	50.600000000000001	4	4.3540000000000001	1	A	     	 	1	42.799999999999997	62.700000000000003	3	36.719999999999999	64.430000000000007	2, 3	\N
11012	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11012	432	149	4	8.2300000000000004	1	A	     	 	1	136	171	3	123.059	175.441		\N
11012	435	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11012	501	0.025000000000000001	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11012	502	0.071999999999999995	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11012	503	0.095000000000000001	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11012	504	0.114	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11012	505	0.124	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11012	506	0.025000000000000001	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11012	507	0.031	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11012	508	0.060999999999999999	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11012	509	0.041000000000000002	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11012	510	0.10000000000000001	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11012	511	0.122	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11012	512	0.040000000000000001	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11012	513	0.123	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11012	514	0.30199999999999999	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11012	515	0.42699999999999999	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11012	516	0.084000000000000005	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11012	517	0.13900000000000001	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11012	518	0.099000000000000005	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11012	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11012	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11012	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11012	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11012	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11012	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11012	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11012	613	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11012	614	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11012	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11012	617	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11012	618	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11012	619	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11012	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11012	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11012	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11012	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11012	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11012	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11012	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11012	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11012	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11012	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11012	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11012	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11012	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11012	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11012	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11012	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11012	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11013	203	1.8	158	0.021000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11013	204	0.17999999999999999	142	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11013	205	2.4700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11013	207	1.22	146	0.024	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11013	208	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11013	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11013	255	94.319999999999993	186	0.035999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11013	291	1	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11013	301	15	166	0.32600000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11013	303	0.59999999999999998	195	0.034000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11013	306	172	112	3.6819999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11013	307	284	21	16.414000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11013	317	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11013	318	526	203	11.237	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11013	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11013	320	26	203	0.56200000000000006	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11013	401	16.5	120	0.46800000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11013	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11013	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11013	435	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11013	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11015	205	2.46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11015	208	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11015	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11015	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11015	268	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11015	269	1.0600000000000001	0	\N	4	BFSN	11012	 	\N	\N	\N	\N	\N	\N		\N
11015	307	287	0	\N	4	BD	     	 	\N	\N	\N	\N	\N	\N		\N
11015	317	1.7	15	0.35899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11015	318	822	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11015	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11015	320	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11015	321	493	0	\N	4	BFSN	11012	 	\N	\N	\N	\N	\N	\N		\N
11015	322	0	0	\N	4	BFSN	11012	 	\N	\N	\N	\N	\N	\N		\N
11015	323	0.31	0	\N	4	BFSN	11012	 	\N	\N	\N	\N	\N	\N		\N
11015	334	0	0	\N	4	BFSN	11012	 	\N	\N	\N	\N	\N	\N		\N
11015	337	24	0	\N	4	BFSN	11012	 	\N	\N	\N	\N	\N	\N		\N
11015	338	630	0	\N	4	BFSN	11012	 	\N	\N	\N	\N	\N	\N		\N
11015	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11015	430	41.299999999999997	0	\N	4	BFSN	11012	 	\N	\N	\N	\N	\N	\N		\N
11015	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11015	435	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11015	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11015	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11015	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11018	205	4.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11018	208	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11018	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11018	317	1.7	15	0.35899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11018	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11018	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11018	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11018	435	191	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11018	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11019	205	1.9199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11019	208	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11019	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11019	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11019	268	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11019	269	0.32000000000000001	0	\N	4	O	11012	 	\N	\N	\N	\N	\N	\N		\N
11019	301	18	38	0.68600000000000005	6	JA	     	 	7	9	26	37	16.917999999999999	19.696000000000002	4	\N
11019	303	0.56000000000000005	38	0.032000000000000001	6	JA	     	 	7	0.32000000000000001	1.3999999999999999	37	0.49399999999999999	0.623	4	\N
11019	304	10	38	0.42999999999999999	6	JA	     	 	7	3	16	37	9.3399999999999999	11.083	4	\N
11019	305	49	38	1.677	6	JA	     	 	7	24	73	37	45.616999999999997	52.411999999999999	4	\N
11019	306	172	38	7.4390000000000001	6	JA	     	 	7	69	292	37	156.61000000000001	186.75800000000001	4	\N
11019	307	3	38	0.57099999999999995	6	JA	     	 	7	1	23	37	1.8160000000000001	4.1299999999999999	4	\N
11019	309	0.40999999999999998	38	0.017999999999999999	6	JA	     	 	7	0.17000000000000001	0.70999999999999996	37	0.37	0.442	4	\N
11019	312	0.105	38	0.0040000000000000001	6	JA	     	 	7	0.056000000000000001	0.159	37	0.097000000000000003	0.113	4	\N
11019	315	0.14000000000000001	38	0.0060000000000000001	6	JA	     	 	7	0.058999999999999997	0.23100000000000001	37	0.129	0.152	4	\N
11019	317	3.8999999999999999	38	0.78100000000000003	6	JA	     	 	7	0	22	37	2.3100000000000001	5.4729999999999999	4	\N
11019	318	806	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11019	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11019	320	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11019	321	483	0	\N	4	BFSN	11012	 	\N	\N	\N	\N	\N	\N		\N
11019	322	0	0	\N	4	BFSN	11012	 	\N	\N	\N	\N	\N	\N		\N
11019	334	0	0	\N	4	BFSN	11012	 	\N	\N	\N	\N	\N	\N		\N
11019	337	24	0	\N	4	BFSN	11012	 	\N	\N	\N	\N	\N	\N		\N
11019	338	618	0	\N	4	BFSN	11012	 	\N	\N	\N	\N	\N	\N		\N
11019	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11019	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11019	435	135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11019	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11019	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11019	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11022	205	3.29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11022	208	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11022	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11022	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11022	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11022	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11022	435	128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11022	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11023	205	6.7800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11023	208	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11023	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11023	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11023	268	145	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11023	269	1.04	0	\N	4	BFSN	11419	 	\N	\N	\N	\N	\N	\N		\N
11023	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11023	318	2416	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11023	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11023	320	121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11023	321	1450	0	\N	4	BFSN	11419	 	\N	\N	\N	\N	\N	\N		\N
11023	322	0	0	\N	4	BFSN	11419	 	\N	\N	\N	\N	\N	\N		\N
11023	323	1.45	0	\N	4	BFSN	11419	 	\N	\N	\N	\N	\N	\N		\N
11023	334	0	0	\N	4	BFSN	11419	 	\N	\N	\N	\N	\N	\N		\N
11023	337	0	0	\N	4	BFSN	11419	 	\N	\N	\N	\N	\N	\N		\N
11023	338	2638	0	\N	4	BFSN	11419	 	\N	\N	\N	\N	\N	\N		\N
11023	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11023	430	163.09999999999999	0	\N	4	BFSN	11419	 	\N	\N	\N	\N	\N	\N		\N
11023	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11023	435	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11023	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11023	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11023	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11024	205	3.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11024	208	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11024	268	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11024	317	0.20000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11024	318	471	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11024	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11024	320	24	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11024	321	190	10	\N	1	A	     	 	1	150	230	\N	\N	\N	2	\N
11024	322	185	10	\N	1	A	     	 	1	150	220	\N	\N	\N	2	\N
11024	338	170	10	\N	1	A	     	 	1	100	240	\N	\N	\N	2	\N
11024	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11024	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11024	435	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11024	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11025	205	4.3200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11025	208	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11025	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11025	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11025	268	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11025	269	1.95	0	\N	4	BFSN	11478	 	\N	\N	\N	\N	\N	\N		\N
11025	317	0.20000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11025	318	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11025	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11025	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11025	321	68	0	\N	4	O	11478	 	\N	\N	\N	\N	\N	\N		\N
11025	322	0	0	\N	4	BFSN	11478	 	\N	\N	\N	\N	\N	\N		\N
11025	323	0.14000000000000001	0	\N	4	BFSN	11478	 	\N	\N	\N	\N	\N	\N		\N
11025	334	0	0	\N	4	BFSN	11478	 	\N	\N	\N	\N	\N	\N		\N
11025	337	0	0	\N	4	BFSN	11478	 	\N	\N	\N	\N	\N	\N		\N
11025	338	1323	0	\N	4	BFSN	11478	 	\N	\N	\N	\N	\N	\N		\N
11025	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11025	430	4.7999999999999998	0	\N	4	BFSN	11478	 	\N	\N	\N	\N	\N	\N		\N
11025	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11025	435	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11025	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11025	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11025	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11026	205	5.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11026	208	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11026	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11026	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11026	268	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11026	269	3	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11026	317	0.80000000000000004	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11026	318	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11026	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11026	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11026	321	12	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11026	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11026	323	1	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11026	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11026	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11026	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11026	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11026	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11026	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11026	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11026	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11026	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11026	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11027	205	1.9199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11027	208	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11027	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11027	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11027	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11027	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11027	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11027	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11028	205	3.2200000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11028	208	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11028	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11028	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11028	268	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11028	269	1.8899999999999999	0	\N	4	BFSN	11026	 	\N	\N	\N	\N	\N	\N		\N
11028	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11028	318	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11028	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11028	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11028	321	8	0	\N	4	BFSN	11026	 	\N	\N	\N	\N	\N	\N		\N
11028	322	0	0	\N	4	BFSN	11026	 	\N	\N	\N	\N	\N	\N		\N
11028	323	0.63	0	\N	4	BFSN	11026	 	\N	\N	\N	\N	\N	\N		\N
11028	334	0	0	\N	4	BFSN	11026	 	\N	\N	\N	\N	\N	\N		\N
11028	337	0	0	\N	4	BFSN	11026	 	\N	\N	\N	\N	\N	\N		\N
11028	338	0	0	\N	4	BFSN	11026	 	\N	\N	\N	\N	\N	\N		\N
11028	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11028	430	0	0	\N	4	BFSN	11026	 	\N	\N	\N	\N	\N	\N		\N
11028	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11028	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11028	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11028	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11028	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11029	205	4.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11029	208	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11029	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11029	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11029	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11029	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11029	435	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11029	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11030	205	4.7199999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11030	208	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11030	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11030	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11030	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11030	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11030	435	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11030	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11031	205	20.170000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11031	208	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11031	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11031	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11031	268	473	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11031	269	1.48	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11031	317	1.8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11031	318	303	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11031	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11031	320	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11031	321	182	0	\N	4	O	11038	 	\N	\N	\N	\N	\N	\N		\N
11031	322	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11031	323	0.71999999999999997	0	\N	4	O	11038	 	\N	\N	\N	\N	\N	\N		\N
11031	334	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11031	337	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11031	338	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11031	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11031	430	5.5999999999999996	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11031	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11031	435	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11031	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11031	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11031	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11032	205	23.640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11032	208	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11032	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11032	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11032	269	1.6299999999999999	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11032	317	2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11032	318	370	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11032	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11032	320	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11032	321	222	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11032	322	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11032	323	0.14000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11032	334	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11032	337	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11032	338	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11032	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11032	430	6.2000000000000002	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11032	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11032	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11032	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11032	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11032	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11033	203	4.0700000000000003	109	0.068000000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11033	204	0.28999999999999998	107	0.016	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11033	205	13.33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11033	207	1.1399999999999999	108	0.039	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11033	208	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11033	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11033	255	81.170000000000002	106	0.24299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11033	291	3.6000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11033	301	28	115	0.90800000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11033	303	1.6100000000000001	115	0.062	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11033	306	285	106	7.2400000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11033	307	252	37	8.5719999999999992	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11033	317	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11033	318	150	122	8.1999999999999993	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11033	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11033	320	8	122	0.40999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11033	401	7.2999999999999998	117	0.40200000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11033	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11033	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11033	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11033	501	0.053999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11033	502	0.17299999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11033	503	0.26100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11033	504	0.31900000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11033	505	0.26800000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11033	506	0.040000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11033	507	0.049000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11033	508	0.20000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11033	509	0.13100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11033	510	0.254	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11033	511	0.27200000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11033	512	0.13800000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11033	513	0.154	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11033	514	0.436	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11033	515	0.52300000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11033	516	0.16300000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11033	517	0.068000000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11033	518	0.254	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11033	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11033	606	0.066000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11033	611	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11033	613	0.057000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11033	617	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11033	618	0.094	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11033	619	0.044999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11033	645	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11033	646	0.13900000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11037	205	19.829999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11037	208	106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11037	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11037	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11037	268	443	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11037	269	1.3899999999999999	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11037	317	1.7	3	0.54800000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11037	318	223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11037	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11037	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11037	321	134	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11037	322	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11037	323	0.71999999999999997	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11037	334	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11037	337	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11037	338	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11037	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11037	430	5.2999999999999998	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11037	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11037	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11037	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11037	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11037	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11038	205	19.32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11038	208	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11038	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11038	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11038	268	429	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11038	269	1.3400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11038	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11038	318	190	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11038	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11038	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11038	321	114	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11038	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11038	323	0.28999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11038	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11038	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11038	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11038	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11038	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11038	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11038	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11038	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11038	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11039	205	25.129999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11039	208	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11039	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11039	317	2.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11039	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11039	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11039	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11039	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11039	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11040	205	19.449999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11040	208	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11040	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11040	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11040	269	1.3700000000000001	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11040	317	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11040	318	167	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11040	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11040	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11040	321	100	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11040	322	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11040	323	0.64000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11040	334	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11040	337	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11040	338	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11040	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11040	430	5.2000000000000002	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11040	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11040	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11040	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11040	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11040	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11043	205	5.9400000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11043	208	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11043	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11043	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11043	268	126	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11043	269	4.1299999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11043	317	0.59999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11043	318	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11043	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11043	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11043	321	6	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11043	322	6	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11043	323	0.10000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11043	334	6	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11043	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11043	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11043	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11043	430	33	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11043	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11043	435	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11043	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11043	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11043	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11044	205	4.1900000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11044	208	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11044	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11044	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11044	268	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11044	269	2.8399999999999999	0	\N	4	BFSN	11043	 	\N	\N	\N	\N	\N	\N		\N
11044	317	0.59999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11044	318	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11044	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11044	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11044	321	4	0	\N	4	BFSY	11043	 	\N	\N	\N	\N	\N	\N		\N
11044	322	4	0	\N	4	BFSY	11043	 	\N	\N	\N	\N	\N	\N		\N
11044	323	0.070000000000000007	0	\N	4	BFSN	11043	 	\N	\N	\N	\N	\N	\N		\N
11044	334	4	0	\N	4	BFSY	11043	 	\N	\N	\N	\N	\N	\N		\N
11044	337	0	0	\N	4	BFSY	11043	 	\N	\N	\N	\N	\N	\N		\N
11044	338	0	0	\N	4	BFSY	11043	 	\N	\N	\N	\N	\N	\N		\N
11044	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11044	430	22.699999999999999	0	\N	4	BFSN	11043	 	\N	\N	\N	\N	\N	\N		\N
11044	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11044	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11044	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11044	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11044	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11045	205	10.59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11045	208	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11045	291	1.8999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11045	317	0.59999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11045	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11045	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11045	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11045	435	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11045	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11046	205	13.050000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11046	208	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11046	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11046	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11046	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11046	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11046	435	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11046	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11047	205	15.01	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11047	208	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11047	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11047	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11047	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11047	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11047	435	106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11047	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11048	205	32.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11048	208	170	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11048	317	1.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11048	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11048	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11048	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11048	435	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11048	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11049	205	30.879999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11049	208	162	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11049	317	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11049	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11049	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11049	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11049	435	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11049	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11050	205	6.1900000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11050	208	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11050	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11050	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11050	268	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11050	269	0.78000000000000003	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11050	317	0.80000000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11050	318	228	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11050	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11050	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11050	321	137	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11050	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11050	323	0.029999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11050	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11050	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11050	338	331	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11050	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11050	430	8	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11050	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11050	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11050	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11050	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11050	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11052	205	7.1299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11052	208	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11052	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11052	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11052	268	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11052	269	1.3999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11052	317	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11052	318	690	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11052	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11052	320	35	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11052	321	379	77	48.978999999999999	1	A	     	 	1	252	510	4	243.298	515.274	4	\N
11052	322	69	70	10.132999999999999	1	A	     	 	1	44	90	3	37.238	101.732	4	\N
11052	323	0.40999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11052	334	0	21	0	1	A	     	 	1	0	0	2	0	0	4	\N
11052	337	0	6	0	1	A	     	 	1	0	0	1	0	0	4	\N
11052	338	640	6	50	1	A	     	 	1	590	690	1	4.6900000000000004	1275.3099999999999	4	\N
11052	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11052	430	14.4	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11052	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11052	435	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11052	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11052	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11052	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11053	205	7.8799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11053	208	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11053	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11053	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11053	268	147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11053	269	1.55	0	\N	4	BFSN	11052	 	\N	\N	\N	\N	\N	\N		\N
11053	318	700	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11053	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11053	320	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11053	321	420	0	\N	4	BFSN	11052	 	\N	\N	\N	\N	\N	\N		\N
11053	322	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11053	323	0.45000000000000001	0	\N	4	BFSN	11052	 	\N	\N	\N	\N	\N	\N		\N
11053	334	0	0	\N	4	BFSN	11052	 	\N	\N	\N	\N	\N	\N		\N
11053	337	0	0	\N	4	BFSN	11052	 	\N	\N	\N	\N	\N	\N		\N
11053	338	709	0	\N	4	BFSN	11052	 	\N	\N	\N	\N	\N	\N		\N
11053	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11053	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11053	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11053	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11053	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11053	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11054	203	0.80000000000000004	999	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11054	204	0.10000000000000001	932	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11054	205	3.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11054	207	0.92000000000000004	852	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11054	208	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11054	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11054	255	94.680000000000007	948	0.052999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11054	291	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11054	301	24	1032	0.22900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11054	303	0.90000000000000002	1016	0.025999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11054	306	92	701	1.8859999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11054	307	259	58	8.8119999999999994	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11054	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11054	318	321	1113	4.2110000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11054	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11054	320	16	1113	0.21099999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11054	401	3.3999999999999999	1073	0.065000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11054	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11054	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11054	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11054	501	0.0080000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11054	502	0.035000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11054	503	0.029000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11054	504	0.049000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11054	505	0.039	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11054	506	0.0089999999999999993	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11054	507	0.0080000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11054	508	0.029000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11054	509	0.019	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11054	510	0.040000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11054	511	0.032000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11054	512	0.014999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11054	513	0.036999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11054	514	0.111	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11054	515	0.082000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11054	516	0.028000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11054	517	0.029000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11054	518	0.042999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11054	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11056	205	4.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11056	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11056	262	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11056	263	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11056	269	0.95999999999999996	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11056	307	262	0	\N	4	BD	     	 	\N	\N	\N	\N	\N	\N		\N
11056	317	0.40000000000000002	8	0.10299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11056	318	435	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11056	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11056	320	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11056	321	261	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11056	322	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11056	323	0.28000000000000003	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11056	334	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11056	337	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11056	338	441	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11056	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11056	430	9.9000000000000004	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11056	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11056	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11056	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11056	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11056	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11058	205	3.4900000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11058	208	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11058	291	1.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11058	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11058	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11058	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11058	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11058	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11058	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11058	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11060	205	7.5800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11060	208	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11060	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11060	268	139	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11060	317	0.40000000000000002	8	0.10299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11060	318	487	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11060	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11060	320	24	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11060	321	292	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11060	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11060	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11060	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11060	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11061	205	6.4500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11061	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11061	262	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11061	263	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11061	269	1.23	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11061	317	0.40000000000000002	8	0.10299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11061	318	557	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11061	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11061	320	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11061	321	334	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11061	322	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11061	323	0.35999999999999999	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11061	334	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11061	337	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11061	338	564	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11061	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11061	430	12.699999999999999	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11061	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11061	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11061	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11061	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11061	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11080	205	9.5600000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11080	208	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11080	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11080	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11080	269	6.7599999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11080	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11080	318	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11080	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11080	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11080	321	20	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11080	322	0	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11080	323	0.040000000000000001	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11080	334	0	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11080	337	0	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11080	338	0	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11080	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11080	430	0.20000000000000001	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11080	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11080	435	109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11080	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11080	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11080	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11081	205	9.9600000000000009	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11081	208	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11081	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11081	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11081	269	7.96	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11081	291	2	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11081	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11081	318	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11081	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11081	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11081	321	21	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11081	322	0	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11081	323	0.040000000000000001	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11081	334	0	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11081	337	0	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11081	338	0	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11081	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11081	430	0.20000000000000001	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11081	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11081	435	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11081	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11081	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11081	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11082	205	7.1399999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11082	208	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11082	213	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11082	214	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11082	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11082	268	126	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11082	269	6.5300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11082	318	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11082	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11082	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11082	321	14	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11082	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11082	323	0.029999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11082	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11082	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11082	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11082	401	2.7999999999999998	168	0.155	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11082	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11082	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11082	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11082	501	0.01	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11082	502	0.023	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11082	503	0.024	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11082	504	0.034000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11082	505	0.029000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11082	506	0.0089999999999999993	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11082	507	0.01	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11082	508	0.023	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11082	509	0.019	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11082	510	0.028000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11082	511	0.021000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11082	512	0.010999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11082	513	0.029999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11082	514	0.058000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11082	515	0.21299999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11082	516	0.014999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11082	517	0.02	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11082	518	0.029000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11082	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11082	612	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11084	205	7.21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11084	208	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11084	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11084	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11084	269	5.5099999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11084	307	194	0	\N	4	BD	     	 	\N	\N	\N	\N	\N	\N		\N
11084	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11084	318	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11084	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11084	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11084	321	15	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11084	322	0	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11084	323	0.029999999999999999	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11084	334	0	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11084	337	0	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11084	338	0	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11084	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11084	430	0.20000000000000001	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11084	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11084	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11084	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11084	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11084	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11086	205	4.3300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11086	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11086	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11086	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11086	268	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11086	269	0.5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11086	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11086	318	6326	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11086	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11086	320	316	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11086	321	3794	3	1233.835	1	A	     	 	1	2560	5028	1	-11883.525	19471.195	4	\N
11086	322	3	36	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11086	323	1.5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11086	334	0	36	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11086	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11086	338	1503	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11086	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11086	430	400	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11086	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11086	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11086	501	0.035000000000000003	0	\N	1	DA	11086	 	\N	\N	\N	\N	\N	\N		\N
11086	502	0.065000000000000002	0	\N	1	DA	11086	 	\N	\N	\N	\N	\N	\N		\N
11086	503	0.045999999999999999	0	\N	1	DA	11086	 	\N	\N	\N	\N	\N	\N		\N
11086	504	0.098000000000000004	0	\N	1	DA	11086	 	\N	\N	\N	\N	\N	\N		\N
11086	505	0.064000000000000001	0	\N	1	DA	11086	 	\N	\N	\N	\N	\N	\N		\N
11086	506	0.017999999999999999	0	\N	1	DA	11086	 	\N	\N	\N	\N	\N	\N		\N
11086	507	0.021000000000000001	0	\N	1	DA	11086	 	\N	\N	\N	\N	\N	\N		\N
11086	508	0.058000000000000003	0	\N	1	DA	11086	 	\N	\N	\N	\N	\N	\N		\N
11086	509	0.051999999999999998	0	\N	1	DA	11086	 	\N	\N	\N	\N	\N	\N		\N
11086	510	0.065000000000000002	0	\N	1	DA	11086	 	\N	\N	\N	\N	\N	\N		\N
11086	511	0.063	0	\N	1	DA	11086	 	\N	\N	\N	\N	\N	\N		\N
11086	512	0.034000000000000002	0	\N	1	DA	11086	 	\N	\N	\N	\N	\N	\N		\N
11086	513	0.081000000000000003	0	\N	1	DA	11086	 	\N	\N	\N	\N	\N	\N		\N
11086	514	0.129	0	\N	1	DA	11086	 	\N	\N	\N	\N	\N	\N		\N
11086	515	0.26700000000000002	0	\N	1	DA	11086	 	\N	\N	\N	\N	\N	\N		\N
11086	516	0.081000000000000003	0	\N	1	DA	11086	 	\N	\N	\N	\N	\N	\N		\N
11086	517	0.051999999999999998	0	\N	1	DA	11086	 	\N	\N	\N	\N	\N	\N		\N
11086	518	0.070000000000000007	0	\N	1	DA	11086	 	\N	\N	\N	\N	\N	\N		\N
11086	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11086	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11086	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11086	606	0.02	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11086	645	0.025999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11086	646	0.045999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11087	205	5.46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11087	208	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11087	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11087	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11087	269	0.59999999999999998	0	\N	4	BFSN	11086	 	\N	\N	\N	\N	\N	\N		\N
11087	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11087	318	7654	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11087	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11087	320	383	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11087	321	4590	0	\N	4	BFSN	11086	 	\N	\N	\N	\N	\N	\N		\N
11087	322	4	0	\N	4	BFSN	11086	 	\N	\N	\N	\N	\N	\N		\N
11087	323	1.8100000000000001	0	\N	4	BFSN	11086	 	\N	\N	\N	\N	\N	\N		\N
11087	334	0	0	\N	4	BFSN	11086	 	\N	\N	\N	\N	\N	\N		\N
11087	337	0	0	\N	4	BFSN	11086	 	\N	\N	\N	\N	\N	\N		\N
11087	338	1819	0	\N	4	BFSN	11086	 	\N	\N	\N	\N	\N	\N		\N
11087	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11087	430	484	0	\N	4	BFSN	11086	 	\N	\N	\N	\N	\N	\N		\N
11087	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11087	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11087	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11087	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11087	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11088	205	11.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11088	208	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11088	317	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11088	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11088	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11088	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11088	435	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11088	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11089	205	10.1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11089	208	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11089	291	3.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11089	317	1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11089	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11089	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11089	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11089	435	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11089	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11090	203	2.8199999999999998	23	0.437	11	JO	     	 	3	1.99	3.1499999999999999	1	-2.7370000000000001	8.375	4	\N
11090	204	0.37	29	0.0040000000000000001	11	JO	     	 	5	0.33000000000000002	0.40999999999999998	3	0.35299999999999998	0.38100000000000001	4	\N
11090	205	6.6399999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11090	207	0.87	23	0.033000000000000002	6	JA	     	 	3	0.80000000000000004	0.91000000000000003	1	0.44900000000000001	1.2909999999999999	4	\N
11090	208	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11090	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11090	210	0.10000000000000001	16	0.050000000000000003	6	JA	     	 	6	0	0.45000000000000001	3	-0.055	0.25900000000000001	1, 4	\N
11090	211	0.48999999999999999	18	0.070999999999999994	6	JA	     	 	6	0	0.64000000000000001	3	0.26400000000000001	0.71499999999999997	4	\N
11090	212	0.68000000000000005	17	0.058999999999999997	6	JA	     	 	6	0.28000000000000003	0.81999999999999995	3	0.49399999999999999	0.86699999999999999	4	\N
11090	213	0.20999999999999999	9	0	6	JA	     	 	3	0	0.41999999999999998	\N	\N	\N	1, 2, 3	\N
11090	214	0.20999999999999999	9	0	6	JA	     	 	3	0	0.41999999999999998	\N	\N	\N	1, 2, 3	\N
11090	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11090	255	89.299999999999997	49	1.036	11	JO	     	 	10	73.730000000000004	91.799999999999997	7	86.867000000000004	91.739000000000004	4	\N
11090	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11090	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11090	268	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11090	269	1.7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11090	287	0	5	0	6	JA	     	 	2	0	0.01	\N	\N	\N	1, 2, 3	\N
11090	291	2.6000000000000001	13	0.25700000000000001	6	JA	     	 	5	2.2000000000000002	3.2000000000000002	3	1.774	3.407	4	\N
11090	301	47	33	5.1299999999999999	6	JA	     	 	3	39	53	1	-18.43	111.926	4	\N
11090	303	0.72999999999999998	33	0.095000000000000001	6	JA	     	 	3	0.56000000000000005	0.81999999999999995	1	-0.48599999999999999	1.9379999999999999	4	\N
11090	304	21	33	2.1040000000000001	6	JA	     	 	3	18	24	1	-5.7080000000000002	47.756	4	\N
11090	305	66	33	3.008	6	JA	     	 	3	63	71	1	27.344999999999999	103.788	4	\N
11090	306	316	37	7.2169999999999996	11	JO	     	 	4	296	322	2	284.71899999999999	346.822	4	\N
11090	307	33	42	5.2480000000000002	11	JO	     	 	4	27	48	2	9.9450000000000003	55.107999999999997	4	\N
11090	309	0.40999999999999998	33	0.010999999999999999	6	JA	     	 	3	0.39000000000000001	0.42999999999999999	1	0.26500000000000001	0.55100000000000005	4	\N
11090	312	0.049000000000000002	33	0.012	6	JA	     	 	3	0.037999999999999999	0.074999999999999997	1	-0.11	0.20699999999999999	4	\N
11090	315	0.20999999999999999	23	0.0070000000000000001	6	JA	     	 	3	0.19600000000000001	0.222	1	0.11700000000000001	0.30299999999999999	4	\N
11090	317	2.5	8	0.106	6	JA	     	 	2	1.3999999999999999	3.8999999999999999	4	2.23	2.8159999999999998	2, 3	\N
11090	318	623	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11090	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11090	320	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11090	321	361	124	7.0190000000000001	11	JO	     	 	5	54	1080	3	339.24099999999999	382.69	2, 3	\N
11090	322	25	55	3.1720000000000002	11	JO	     	 	4	0	179	2	10.978	38.270000000000003	1, 2, 3	\N
11090	323	0.78000000000000003	12	0.099000000000000005	11	JO	     	 	4	0.13	1.5900000000000001	1	-0.34000000000000002	1.8939999999999999	4	\N
11090	334	1	52	0	11	JO	     	 	4	0	8	\N	\N	\N	1, 2, 3	\N
11090	337	0	10	0	11	JO	     	 	4	0	0	\N	\N	\N	1, 2, 3	\N
11090	338	1403	7	40.093000000000004	1	A	     	 	3	431	2060	4	1286.1759999999999	1518.99	2, 3	\N
11090	341	0.01	12	0.0050000000000000001	11	JO	     	 	4	0	0.02	1	-0.058999999999999997	0.069000000000000006	1, 4	\N
11090	342	0.17000000000000001	12	0.043999999999999997	11	JO	     	 	4	0.029999999999999999	0.39000000000000001	1	-0.34999999999999998	0.69399999999999995	4	\N
11090	343	0	12	0	11	JO	     	 	4	0	0	\N	\N	\N	1, 4	\N
11090	401	89.200000000000003	19	3.9769999999999999	11	JO	     	 	2	85.200000000000003	93.200000000000003	1	38.648000000000003	139.70500000000001	4	\N
11090	404	0.070999999999999994	23	0.01	6	JA	     	 	3	0.064000000000000001	0.089999999999999997	1	-0.053999999999999999	0.19600000000000001	4	\N
11090	405	0.11700000000000001	23	0.02	6	JA	     	 	3	0.085999999999999993	0.14099999999999999	1	-0.13200000000000001	0.36499999999999999	4	\N
11090	406	0.63900000000000001	23	0.064000000000000001	6	JA	     	 	3	0.54900000000000004	0.72899999999999998	1	-0.16900000000000001	1.446	4	\N
11090	410	0.57299999999999995	23	0.045999999999999999	6	JA	     	 	3	0.53500000000000003	0.66700000000000004	1	-0.012	1.157	4	\N
11090	415	0.17499999999999999	23	0.031	6	JA	     	 	3	0.14899999999999999	0.23300000000000001	1	-0.22	0.56999999999999995	4	\N
11090	417	63	27	12.747999999999999	11	JO	     	 	4	42	88	2	8.1999999999999993	117.90000000000001	4	\N
11090	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11090	430	101.59999999999999	8	3.8969999999999998	1	A	     	 	2	76.599999999999994	136.40000000000001	4	91.129999999999995	112.045	2, 3	\N
11090	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11090	432	63	27	12.747999999999999	11	JO	     	 	4	42	88	2	8.1999999999999993	117.90000000000001		\N
11090	435	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11090	501	0.033000000000000002	4	0.0030000000000000001	1	A	     	 	2	0.02	0.050000000000000003	1	0.01	0.056000000000000001	2, 3	\N
11090	502	0.087999999999999995	4	0.002	1	A	     	 	2	0.071999999999999995	0.11	1	0.057000000000000002	0.12	2, 3	\N
11090	503	0.079000000000000001	4	0.002	1	A	     	 	2	0.074999999999999997	0.082000000000000003	1	0.057000000000000002	0.10100000000000001	2, 3	\N
11090	504	0.129	4	0.0050000000000000001	1	A	     	 	2	0.115	0.14000000000000001	2	0.105	0.153	2, 3	\N
11090	505	0.13500000000000001	4	0.0030000000000000001	1	A	     	 	2	0.124	0.14000000000000001	1	0.094	0.17599999999999999	2, 3	\N
11090	506	0.037999999999999999	4	0.001	1	A	     	 	2	0.035999999999999997	0.040000000000000001	1	0.032000000000000001	0.044999999999999998	2, 3	\N
11090	507	0.028000000000000001	4	0	1	A	     	 	2	0.025000000000000001	0.029999999999999999	1	0.025000000000000001	0.031	2, 3	\N
11090	508	0.11700000000000001	4	0	1	A	     	 	2	0.084000000000000005	0.14999999999999999	1	0.114	0.121	2, 3	\N
11090	509	0.050000000000000003	4	0.002	1	A	     	 	2	0.047	0.053999999999999999	1	0.028000000000000001	0.072999999999999995	2, 3	\N
11090	510	0.125	4	0.0030000000000000001	1	A	     	 	2	0.112	0.14000000000000001	2	0.109	0.14099999999999999	2, 3	\N
11090	511	0.191	4	0.0060000000000000001	1	A	     	 	2	0.14699999999999999	0.23999999999999999	2	0.157	0.22500000000000001	2, 3	\N
11090	512	0.058999999999999997	4	0	1	A	     	 	2	0.048000000000000001	0.070000000000000007	1	0.056000000000000001	0.062	2, 3	\N
11090	513	0.104	4	0.0040000000000000001	1	A	     	 	2	0.086999999999999994	0.12	2	0.087999999999999995	0.12	2, 3	\N
11090	514	0.32500000000000001	4	0.012999999999999999	1	A	     	 	2	0.25900000000000001	0.40999999999999998	1	0.19600000000000001	0.45400000000000001	2, 3	\N
11090	515	0.54200000000000004	4	0.029999999999999999	1	A	     	 	2	0.40500000000000003	0.72999999999999998	1	0.19700000000000001	0.88800000000000001	2, 3	\N
11090	516	0.088999999999999996	4	0.0030000000000000001	1	A	     	 	2	0.078	0.10000000000000001	2	0.073999999999999996	0.10299999999999999	2, 3	\N
11090	517	0.11	4	0.014999999999999999	1	A	     	 	2	0.075999999999999998	0.17000000000000001	1	-0.064000000000000001	0.28399999999999997	2, 3	\N
11090	518	0.121	4	0.0050000000000000001	1	A	     	 	2	0.091999999999999998	0.14000000000000001	1	0.059999999999999998	0.18099999999999999	2, 3	\N
11090	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11090	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11090	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11090	606	0.039	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11090	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11090	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11090	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11090	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11090	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11090	612	0.001	2	\N	1	A	     	 	1	0	0.001	1	\N	\N	1	\N
11090	613	0.029000000000000001	2	\N	1	A	     	 	1	0.021000000000000001	0.036999999999999998	1	\N	\N		\N
11090	614	0.0060000000000000001	2	\N	1	A	     	 	1	0.0060000000000000001	0.0060000000000000001	\N	\N	\N		\N
11090	615	0.002	2	\N	1	A	     	 	1	0.001	0.0030000000000000001	1	\N	\N		\N
11090	617	0.01	2	\N	1	A	     	 	1	0.0080000000000000002	0.012	1	\N	\N		\N
11090	618	0.017000000000000001	2	\N	1	A	     	 	1	0.010999999999999999	0.023	1	\N	\N		\N
11090	619	0.021000000000000001	2	\N	1	A	     	 	1	0.012	0.031	1	\N	\N		\N
11090	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11090	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11090	624	0.002	2	\N	1	A	     	 	1	0.001	0.002	1	\N	\N		\N
11090	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11090	626	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11090	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11090	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11090	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11090	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11090	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11090	645	0.010999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11090	646	0.037999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11090	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11090	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11090	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11090	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11090	687	0.001	2	\N	1	A	     	 	1	0	0.001	1	\N	\N	1	\N
11090	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11090	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11091	203	2.3799999999999999	4	0.41699999999999998	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11091	204	0.40999999999999998	4	0.033000000000000002	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11091	205	7.1799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11091	207	0.77000000000000002	4	0.036999999999999998	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11091	208	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11091	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11091	210	0.080000000000000002	5	0.057000000000000002	6	JA	     	 	3	0	0.29999999999999999	4	-0.074999999999999997	0.24299999999999999	1, 4	\N
11091	211	0.48999999999999999	5	0.13700000000000001	6	JA	     	 	3	0.14999999999999999	0.82999999999999996	4	0.111	0.871	4	\N
11091	212	0.73999999999999999	5	0.045999999999999999	6	JA	     	 	3	0.63	0.89000000000000001	4	0.61399999999999999	0.872	4	\N
11091	213	0	5	0	6	JA	     	 	3	0	0	4	0	0	1, 4	\N
11091	214	0	5	0	6	JA	     	 	3	0	0	4	0	0	1, 4	\N
11091	255	89.25	7	0.80300000000000005	6	JA	     	 	4	87.030000000000001	91.799999999999997	6	87.287999999999997	91.216999999999999	4	\N
11091	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11091	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11091	268	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11091	269	1.3899999999999999	3	0.27000000000000002	6	JA	     	 	2	1.03	1.9199999999999999	2	0.23200000000000001	2.5539999999999998	4	\N
11091	287	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11091	291	3.2999999999999998	4	0.501	6	JA	     	 	3	\N	\N	\N	\N	\N		\N
11091	301	40	4	3.9180000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11091	303	0.67000000000000004	4	0.035999999999999997	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11091	304	21	4	1.796	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11091	305	67	4	1.847	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11091	306	293	4	11.927	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11091	307	41	4	7.0910000000000002	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11091	309	0.45000000000000001	4	0.029000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11091	312	0.060999999999999999	4	0.0080000000000000002	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11091	315	0.19400000000000001	4	0.0089999999999999993	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11091	317	1.6000000000000001	4	0.107	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11091	318	1548	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11091	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11091	320	77	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11091	321	929	17	42.665999999999997	1	A	     	 	3	407	1681	2	734.30700000000002	1123.192	2, 3	\N
11091	322	0	7	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2, 3	\N
11091	323	1.45	3	0.10299999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11091	334	0	7	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2, 3	\N
11091	337	0	7	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2, 3	\N
11091	338	1080	12	98.111999999999995	1	A	     	 	3	447	1937	1	-129.11099999999999	2289.1950000000002	2, 3	\N
11091	341	0.01	3	0.0050000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11091	342	0.25	3	0.023	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11091	343	0	3	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11091	401	64.900000000000006	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11091	404	0.063	4	0.012999999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11091	405	0.123	4	0.0040000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11091	406	0.55300000000000005	4	0.045999999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11091	410	0.61599999999999999	4	0.11899999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11091	415	0.20000000000000001	4	0.012999999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11091	417	108	4	30.577000000000002	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11091	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11091	430	141.09999999999999	4	15.83	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11091	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11091	432	108	4	30.577000000000002	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11091	435	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11091	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11091	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11091	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11091	606	0.079000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11091	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11091	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11091	611	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11091	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11091	613	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11091	614	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11091	615	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11091	617	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11091	618	0.050999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11091	619	0.11899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11091	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11091	624	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11091	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11091	626	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11091	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11091	645	0.040000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11091	646	0.17000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11091	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11091	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11091	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11091	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11091	687	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11091	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11091	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11092	205	4.7800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11092	208	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11092	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11092	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11092	268	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11092	269	1.3200000000000001	0	\N	4	BFSN	11090	 	\N	\N	\N	\N	\N	\N		\N
11092	317	2.7999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11092	318	1029	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11092	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11092	320	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11092	321	610	1	\N	1	A	     	 	1	270	950	1	\N	\N		\N
11092	322	14	0	\N	4	BFSN	11090	 	\N	\N	\N	\N	\N	\N		\N
11092	334	1	0	\N	4	BFSN	11090	 	\N	\N	\N	\N	\N	\N		\N
11092	337	0	0	\N	4	BFSN	11090	 	\N	\N	\N	\N	\N	\N		\N
11092	338	1378	0	\N	4	BFSN	11090	 	\N	\N	\N	\N	\N	\N		\N
11092	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11092	430	91.599999999999994	0	\N	4	BFSN	11090	 	\N	\N	\N	\N	\N	\N		\N
11092	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11092	435	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11092	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11092	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11092	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11093	205	5.3499999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11093	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11093	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11093	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11093	269	1.4399999999999999	0	\N	4	BFSN	11092	 	\N	\N	\N	\N	\N	\N		\N
11093	318	1118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11093	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11093	320	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11093	321	663	0	\N	4	BFSN	11092	 	\N	\N	\N	\N	\N	\N		\N
11093	322	15	0	\N	4	BFSN	11092	 	\N	\N	\N	\N	\N	\N		\N
11093	323	1.3200000000000001	0	\N	4	BFSN	11092	 	\N	\N	\N	\N	\N	\N		\N
11093	334	1	0	\N	4	BFSN	11092	 	\N	\N	\N	\N	\N	\N		\N
11093	337	0	0	\N	4	BFSN	11092	 	\N	\N	\N	\N	\N	\N		\N
11093	338	1498	0	\N	4	BFSN	11092	 	\N	\N	\N	\N	\N	\N		\N
11093	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11093	430	99.5	0	\N	4	BFSN	11092	 	\N	\N	\N	\N	\N	\N		\N
11093	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11093	435	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11093	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11093	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11093	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11094	205	5.3499999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11094	208	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11094	269	1.47	0	\N	4	BFSN	11092	 	\N	\N	\N	\N	\N	\N		\N
11094	317	1.8999999999999999	9	0.307	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11094	318	1138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11094	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11094	320	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11094	321	675	0	\N	4	BFSN	11092	 	\N	\N	\N	\N	\N	\N		\N
11094	322	15	0	\N	4	BFSN	11092	 	\N	\N	\N	\N	\N	\N		\N
11094	323	1.3500000000000001	0	\N	4	BFSN	11092	 	\N	\N	\N	\N	\N	\N		\N
11094	334	1	0	\N	4	BFSN	11092	 	\N	\N	\N	\N	\N	\N		\N
11094	337	0	0	\N	4	BFSN	11092	 	\N	\N	\N	\N	\N	\N		\N
11094	338	1525	0	\N	4	BFSN	11092	 	\N	\N	\N	\N	\N	\N		\N
11094	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11094	430	101.40000000000001	0	\N	4	BFSN	11092	 	\N	\N	\N	\N	\N	\N		\N
11094	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11094	435	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11094	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11095	205	5.3499999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11095	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11095	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11095	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11095	269	1.4399999999999999	0	\N	4	BFSN	11093	 	\N	\N	\N	\N	\N	\N		\N
11095	317	1.8999999999999999	9	0.307	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11095	318	1118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11095	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11095	320	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11095	321	663	0	\N	4	BFSN	11093	 	\N	\N	\N	\N	\N	\N		\N
11095	322	15	0	\N	4	BFSN	11093	 	\N	\N	\N	\N	\N	\N		\N
11095	323	1.3200000000000001	0	\N	4	BFSN	11093	 	\N	\N	\N	\N	\N	\N		\N
11095	334	1	0	\N	4	BFSN	11093	 	\N	\N	\N	\N	\N	\N		\N
11095	337	0	0	\N	4	BFSN	11093	 	\N	\N	\N	\N	\N	\N		\N
11095	338	1498	0	\N	4	BFSN	11093	 	\N	\N	\N	\N	\N	\N		\N
11095	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11095	430	99.5	0	\N	4	BFSN	11093	 	\N	\N	\N	\N	\N	\N		\N
11095	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11095	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11095	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11095	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11095	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11096	203	3.1699999999999999	4	0.32500000000000001	1	A	     	 	2	2.1000000000000001	4.5099999999999998	2	1.7769999999999999	4.5730000000000004	2, 3	\N
11096	204	0.48999999999999999	4	0.049000000000000002	1	A	     	 	2	0.33000000000000002	0.58999999999999997	2	0.28299999999999997	0.70199999999999996	2, 3	\N
11096	205	2.8500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11096	207	0.93000000000000005	4	0.124	1	A	     	 	2	0.68999999999999995	1.1899999999999999	2	0.40200000000000002	1.468	2, 3	\N
11096	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11096	210	0.11	4	0.035999999999999997	1	A	     	 	2	0	0.14999999999999999	2	-0.045999999999999999	0.26600000000000001	1, 2, 3	\N
11096	211	0.10000000000000001	4	0.063	1	A	     	 	2	0	0.25	2	-0.16900000000000001	0.36899999999999999	1, 2, 3	\N
11096	212	0.17000000000000001	4	0.060999999999999999	1	A	     	 	2	0	0.25	2	-0.088999999999999996	0.439	2, 3	\N
11096	213	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11096	214	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11096	255	92.549999999999997	4	0.67200000000000004	1	A	     	 	2	91.129999999999995	94.069999999999993	2	89.658000000000001	95.441999999999993	2, 3	\N
11096	268	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11096	269	0.34000000000000002	3	0.047	1	A	     	 	1	0.25	0.40000000000000002	2	0.14099999999999999	0.54600000000000004	2, 3	\N
11096	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11096	291	2.7000000000000002	4	0.17799999999999999	1	A	     	 	2	2.3999999999999999	3.2000000000000002	2	1.9139999999999999	3.444	2, 3	\N
11096	301	108	4	10.878	1	A	     	 	2	86	130	2	61.195	154.80500000000001	2, 3	\N
11096	303	2.1400000000000001	4	0.36099999999999999	1	A	     	 	2	1.6000000000000001	3.2000000000000002	2	0.58899999999999997	3.6909999999999998	2, 3	\N
11096	304	22	4	3.3679999999999999	1	A	     	 	2	15	30	2	7.7080000000000002	36.692	2, 3	\N
11096	305	73	4	9.0730000000000004	1	A	     	 	2	51	92	2	33.837000000000003	111.913	2, 3	\N
11096	306	196	4	30.649999999999999	1	A	     	 	2	108	315	2	63.622999999999998	327.37700000000001	2, 3	\N
11096	307	33	4	4.5140000000000002	1	A	     	 	2	19	57	2	13.504	52.345999999999997	2, 3	\N
11096	309	0.77000000000000002	4	0.21099999999999999	1	A	     	 	2	0.46000000000000002	1.3999999999999999	2	-0.14399999999999999	1.6759999999999999	2, 3	\N
11096	312	0.042000000000000003	4	0.012	1	A	     	 	2	0.014999999999999999	0.074999999999999997	2	-0.0089999999999999993	0.091999999999999998	1, 2, 3	\N
11096	315	0.39500000000000002	4	0.092999999999999999	1	A	     	 	2	0.17000000000000001	0.59999999999999998	2	-0.0050000000000000001	0.79600000000000004	2, 3	\N
11096	317	1	2	\N	1	A	     	 	1	0.80000000000000004	1.2	1	\N	\N		\N
11096	318	2622	3	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11096	320	131	3	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11096	321	1573	3	33.332999999999998	1	A	     	 	2	696	3227	1	1149.46	1996.54	2, 3	\N
11096	322	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
11096	323	1.6200000000000001	4	0.51600000000000001	1	A	     	 	2	0.40999999999999998	2.6400000000000001	2	-0.59599999999999997	3.8410000000000002	2, 3	\N
11096	334	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
11096	337	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
11096	338	1121	3	9	1	A	     	 	2	391	2553	1	1006.311	1235.0229999999999	2, 3	\N
11096	341	0.01	4	0	1	A	     	 	2	0.01	0.01	\N	\N	\N	1, 2, 3	\N
11096	342	0.16	4	0.033000000000000002	1	A	     	 	2	0.089999999999999997	0.23999999999999999	2	0.024	0.30599999999999999	2, 3	\N
11096	343	0	4	0.0040000000000000001	1	A	     	 	2	0	0.01	2	-0.012	0.02	1, 2, 3	\N
11096	401	20.199999999999999	4	5.2999999999999998	1	A	     	 	2	3.2999999999999998	28.600000000000001	2	-2.605	43.005000000000003	2, 3	\N
11096	404	0.16200000000000001	4	0.040000000000000001	1	A	     	 	2	0.058999999999999997	0.23799999999999999	2	-0.0089999999999999993	0.33200000000000002	2, 3	\N
11096	405	0.129	4	0.014	1	A	     	 	2	0.080000000000000002	0.16800000000000001	2	0.070000000000000007	0.189	2, 3	\N
11096	406	1.2210000000000001	4	0.17399999999999999	1	A	     	 	2	0.42299999999999999	2.75	2	0.47299999999999998	1.9690000000000001	2, 3	\N
11096	410	0.32200000000000001	4	0.083000000000000004	1	A	     	 	2	0.128	0.52900000000000003	2	-0.035000000000000003	0.67900000000000005	2, 3	\N
11096	415	0.17100000000000001	4	0.035999999999999997	1	A	     	 	2	0.049000000000000002	0.36299999999999999	2	0.016	0.32600000000000001	2, 3	\N
11096	417	83	4	7.5140000000000002	1	A	     	 	2	68	108	2	51.045999999999999	115.70399999999999	2, 3	\N
11096	430	224	4	23.561	1	A	     	 	2	165	267.39999999999998	2	122.625	325.375	2, 3	\N
11096	432	83	4	7.5140000000000002	1	A	     	 	2	68	108	2	51.045999999999999	115.70399999999999		\N
11096	501	0.042999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11096	502	0.106	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11096	503	0.104	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11096	504	0.17000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11096	505	0.19800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11096	506	0.048000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11096	507	0.039	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11096	508	0.128	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11096	509	0.074999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11096	510	0.153	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11096	511	0.17199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11096	512	0.066000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11096	513	0.124	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11096	514	0.35999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11096	515	0.54900000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11096	516	0.123	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11096	517	0.13100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11096	518	0.099000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11096	606	0.050000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11096	609	0	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	610	0	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	611	0	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	612	0	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	613	0.042999999999999997	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	614	0.0060000000000000001	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	615	0	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	617	0.0089999999999999993	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	618	0.017000000000000001	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	619	0.113	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	620	0	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	621	0	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	624	0	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	625	0	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	626	0	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	627	0	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	628	0	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	629	0	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	630	0	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	631	0	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	645	0.025999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11096	646	0.13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11096	652	0	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	653	0	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	654	0	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	672	0	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	687	0.017000000000000001	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	689	0	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11096	697	0	0	\N	4	BFSN	11097	 	\N	\N	\N	\N	\N	\N		\N
11097	203	3.8300000000000001	2	\N	1	A	     	 	1	3.4100000000000001	4.25	1	\N	\N		\N
11097	204	0.52000000000000002	2	\N	1	A	     	 	1	0.41999999999999998	0.63	1	\N	\N		\N
11097	205	3.1200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11097	207	1.1100000000000001	2	\N	1	A	     	 	1	1.0900000000000001	1.1299999999999999	1	\N	\N		\N
11097	208	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11097	210	0.14999999999999999	2	\N	1	A	     	 	1	0.14999999999999999	0.14999999999999999	1	\N	\N	1	\N
11097	211	0.23000000000000001	2	\N	1	A	     	 	1	0.14999999999999999	0.31	1	\N	\N	1	\N
11097	212	0.23999999999999999	2	\N	1	A	     	 	1	0.20999999999999999	0.28000000000000003	1	\N	\N		\N
11097	213	0	2	\N	1	A	     	 	1	0	0	1	\N	\N	1	\N
11097	214	0	2	\N	1	A	     	 	1	0	0	1	\N	\N	1	\N
11097	255	91.409999999999997	2	\N	1	A	     	 	1	91.200000000000003	91.629999999999995	1	\N	\N		\N
11097	268	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11097	269	0.62	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11097	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11097	291	2.7999999999999998	2	\N	1	A	     	 	1	2.7999999999999998	2.7999999999999998	1	\N	\N		\N
11097	301	118	2	\N	1	A	     	 	1	112	123	1	\N	\N		\N
11097	303	1.27	2	\N	1	A	     	 	1	1.21	1.3200000000000001	1	\N	\N		\N
11097	304	27	2	\N	1	A	     	 	1	25	29	1	\N	\N		\N
11097	305	82	2	\N	1	A	     	 	1	79	84	1	\N	\N		\N
11097	306	343	2	\N	1	A	     	 	1	333	353	1	\N	\N		\N
11097	307	56	2	\N	1	A	     	 	1	35	78	1	\N	\N		\N
11097	309	0.54000000000000004	2	\N	1	A	     	 	1	0.52000000000000002	0.56000000000000005	1	\N	\N		\N
11097	312	0.074999999999999997	2	\N	1	A	     	 	1	0.074999999999999997	0.074999999999999997	1	\N	\N	1	\N
11097	315	0.38	2	\N	1	A	     	 	1	0.32300000000000001	0.438	1	\N	\N		\N
11097	317	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	318	4533	2	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11097	320	227	2	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11097	321	2720	2	\N	1	A	     	 	1	2509	2931	1	\N	\N		\N
11097	322	0	2	\N	1	A	     	 	1	0	0	1	\N	\N		\N
11097	323	2.5299999999999998	2	\N	1	A	     	 	1	1.8799999999999999	3.1800000000000002	1	\N	\N		\N
11097	334	0	2	\N	1	A	     	 	1	0	0	1	\N	\N		\N
11097	337	0	2	\N	1	A	     	 	1	0	0	1	\N	\N		\N
11097	338	1683	2	\N	1	A	     	 	1	1406	1960	1	\N	\N		\N
11097	341	0.01	2	\N	1	A	     	 	1	0.01	0.01	1	\N	\N	1	\N
11097	342	0.32000000000000001	2	\N	1	A	     	 	1	0.27000000000000002	0.35999999999999999	1	\N	\N		\N
11097	343	0	2	\N	1	A	     	 	1	0	0	1	\N	\N	1	\N
11097	401	37	2	\N	1	A	     	 	1	35	39	1	\N	\N		\N
11097	404	0.16900000000000001	2	\N	1	A	     	 	1	0.14099999999999999	0.19600000000000001	1	\N	\N		\N
11097	405	0.14000000000000001	2	\N	1	A	     	 	1	0.13700000000000001	0.14399999999999999	1	\N	\N		\N
11097	406	2.0150000000000001	2	\N	1	A	     	 	1	1.0600000000000001	2.9700000000000002	1	\N	\N		\N
11097	410	0.44800000000000001	2	\N	1	A	     	 	1	0.374	0.52200000000000002	1	\N	\N		\N
11097	415	0.22	2	\N	1	A	     	 	1	0.112	0.32800000000000001	1	\N	\N		\N
11097	417	71	2	\N	1	A	     	 	1	51	90	1	\N	\N		\N
11097	430	256	2	\N	1	A	     	 	1	218.19999999999999	293.80000000000001	1	\N	\N		\N
11097	432	71	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	501	0.051999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	502	0.128	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	503	0.125	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	504	0.20599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	505	0.23899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	506	0.058000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	507	0.047	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	508	0.154	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	509	0.089999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	510	0.184	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	511	0.20699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	512	0.080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	513	0.14899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	514	0.434	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	515	0.66200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	516	0.14799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	517	0.158	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	518	0.12	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	606	0.057000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11097	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	613	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	614	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	617	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	618	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	619	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	645	0.029999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11097	646	0.14999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11097	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	687	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11097	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11098	205	8.9499999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11098	208	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11098	210	0.46000000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11098	211	0.81000000000000005	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11098	212	0.93000000000000005	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11098	213	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11098	214	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11098	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11098	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11098	268	179	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11098	269	2.2000000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11098	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11098	317	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11098	318	754	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11098	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11098	320	38	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11098	321	450	21	56.991	1	A	     	 	1	340	530	2	204.65299999999999	695.08100000000002	4	\N
11098	322	6	19	5.6500000000000004	1	A	     	 	1	0	11	1	-66.140000000000001	77.439999999999998	4	\N
11098	323	0.88	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11098	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11098	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11098	338	1590	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11098	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11098	430	177	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11098	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11098	435	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11098	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11098	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11098	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11099	205	7.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11099	208	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11099	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11099	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11099	268	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11099	269	1.74	0	\N	4	BFSN	11098	 	\N	\N	\N	\N	\N	\N		\N
11099	317	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11099	318	775	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11099	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11099	320	39	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11099	321	465	5	15	1	A	     	 	1	450	480	1	274.40699999999998	655.59299999999996	4	\N
11099	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11099	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11099	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11099	338	1290	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11099	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11099	430	140.30000000000001	0	\N	4	BFSN	11098	 	\N	\N	\N	\N	\N	\N		\N
11099	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11099	435	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11099	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11099	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11099	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11100	205	7.8600000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11100	208	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11100	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11100	268	170	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11100	317	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11100	318	617	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11100	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11100	320	31	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11100	321	370	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11100	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11100	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11100	435	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11100	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11101	205	8.3200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11101	208	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11101	262	0	0	\N	4	BFSN	11099	 	\N	\N	\N	\N	\N	\N		\N
11101	263	0	0	\N	4	BFSN	11099	 	\N	\N	\N	\N	\N	\N		\N
11101	268	175	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11101	269	2.0800000000000001	0	\N	4	BFSN	11099	 	\N	\N	\N	\N	\N	\N		\N
11101	301	26	18	0.88300000000000001	1	A	     	 	7	20	32	17	24.244	27.968	4	\N
11101	303	0.47999999999999998	18	0.019	1	A	     	 	7	0.33000000000000002	0.66000000000000003	17	0.443	0.52200000000000002	4	\N
11101	304	18	18	0.84299999999999997	1	A	     	 	7	11	25	17	16.431999999999999	19.991	4	\N
11101	305	56	18	2.3319999999999999	1	A	     	 	7	37	84	17	51.325000000000003	61.164000000000001	4	\N
11101	306	290	18	13.596	1	A	     	 	7	176	383	17	261.31400000000002	318.68599999999998	4	\N
11101	307	15	18	2.1059999999999999	1	A	     	 	7	6	42	17	10.955	19.843	4	\N
11101	309	0.23999999999999999	18	0.012	1	A	     	 	7	0.17000000000000001	0.37	17	0.216	0.26800000000000002	4	\N
11101	312	0.034000000000000002	18	0.0030000000000000001	1	A	     	 	7	0	0.051999999999999998	17	0.029000000000000001	0.040000000000000001	4	\N
11101	315	0.20599999999999999	18	0.010999999999999999	1	A	     	 	7	0.13500000000000001	0.31900000000000001	17	0.183	0.22800000000000001	4	\N
11101	317	0.59999999999999998	18	0.26300000000000001	1	A	     	 	7	0	4	17	0.017000000000000001	1.1279999999999999	4	\N
11101	318	926	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11101	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11101	320	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11101	321	555	0	\N	4	BFSN	11099	 	\N	\N	\N	\N	\N	\N		\N
11101	322	0	0	\N	4	BFSN	11099	 	\N	\N	\N	\N	\N	\N		\N
11101	323	0.51000000000000001	0	\N	4	BFSN	11099	 	\N	\N	\N	\N	\N	\N		\N
11101	334	0	0	\N	4	BFSN	11099	 	\N	\N	\N	\N	\N	\N		\N
11101	337	0	0	\N	4	BFSN	11099	 	\N	\N	\N	\N	\N	\N		\N
11101	338	1541	0	\N	4	BFSN	11099	 	\N	\N	\N	\N	\N	\N		\N
11101	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11101	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11101	435	101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11101	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11101	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11101	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11104	205	17.34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11104	208	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11104	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11104	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11104	268	302	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11104	269	2.8999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11104	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11104	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11104	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11104	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11104	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11104	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11104	323	0.38	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11104	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11104	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11104	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11104	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11104	430	1.6000000000000001	0	\N	4	BFSN	11353	 	\N	\N	\N	\N	\N	\N		\N
11104	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11104	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11104	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11104	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11104	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11105	205	21.149999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11105	208	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11105	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11105	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11105	268	369	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11105	269	3.5499999999999998	0	\N	4	BFSN	11104	 	\N	\N	\N	\N	\N	\N		\N
11105	317	0.90000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11105	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11105	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11105	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11105	321	0	0	\N	4	BFSN	11104	 	\N	\N	\N	\N	\N	\N		\N
11105	322	0	0	\N	4	BFSN	11104	 	\N	\N	\N	\N	\N	\N		\N
11105	323	0.46000000000000002	0	\N	4	BFSN	11104	 	\N	\N	\N	\N	\N	\N		\N
11105	334	0	0	\N	4	BFSN	11104	 	\N	\N	\N	\N	\N	\N		\N
11105	337	0	0	\N	4	BFSN	11104	 	\N	\N	\N	\N	\N	\N		\N
11105	338	0	0	\N	4	BFSN	11104	 	\N	\N	\N	\N	\N	\N		\N
11105	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11105	430	2	0	\N	4	BFSN	11104	 	\N	\N	\N	\N	\N	\N		\N
11105	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11105	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11105	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11105	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11105	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11106	205	3.6099999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11106	208	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11106	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11106	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11106	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11106	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11106	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11106	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11107	205	2.1600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11107	208	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11107	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11107	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11107	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11107	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11107	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11107	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11108	205	0.38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11108	208	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11108	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11108	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11108	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11108	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11108	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11108	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11109	205	5.5800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11109	208	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11109	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11109	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11109	268	102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11109	269	3.5800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11109	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11109	317	0.90000000000000002	6	0.318	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11109	318	171	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11109	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11109	320	9	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11109	321	90	4	22.312999999999999	1	A	     	 	1	58	133	2	-5.5910000000000002	186.41800000000001	4	\N
11109	322	25	3	24.649999999999999	1	A	     	 	1	0	49	1	-288.55799999999999	337.858	4	\N
11109	334	0	3	0	1	A	     	 	1	0	0	1	0	0	4	\N
11109	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11109	338	310	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11109	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11109	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11109	435	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11109	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11109	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11109	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11109	606	0.016	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11109	645	0.0089999999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11109	646	0.059999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11110	205	4.46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11110	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11110	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11110	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11110	269	2.9199999999999999	0	\N	4	BFSN	11109	 	\N	\N	\N	\N	\N	\N		\N
11110	291	1.8999999999999999	0	\N	4	BFSN	11109	 	\N	\N	\N	\N	\N	\N		\N
11110	317	0.59999999999999998	5	0.17000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11110	318	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11110	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11110	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11110	321	74	0	\N	4	BFSN	11109	 	\N	\N	\N	\N	\N	\N		\N
11110	322	20	0	\N	4	BFSN	11109	 	\N	\N	\N	\N	\N	\N		\N
11110	323	0.12	0	\N	4	BFSN	11109	 	\N	\N	\N	\N	\N	\N		\N
11110	334	0	0	\N	4	BFSN	11109	 	\N	\N	\N	\N	\N	\N		\N
11110	337	0	0	\N	4	BFSN	11109	 	\N	\N	\N	\N	\N	\N		\N
11110	338	253	0	\N	4	BFSN	11109	 	\N	\N	\N	\N	\N	\N		\N
11110	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11110	430	48.899999999999999	0	\N	4	BFSN	11109	 	\N	\N	\N	\N	\N	\N		\N
11110	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11110	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11110	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11110	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11110	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11112	203	1.4299999999999999	4	0.090999999999999998	1	A	     	 	1	1.29	1.7	3	1.145	1.724	2, 3	\N
11112	204	0.16	4	0.067000000000000004	1	A	     	 	1	0.02	0.32000000000000001	3	-0.048000000000000001	0.376	1, 2, 3	\N
11112	205	7.3700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11112	207	0.64000000000000001	4	0.01	1	A	     	 	1	0.63	0.67000000000000004	3	0.61399999999999999	0.67500000000000004	2, 3	\N
11112	208	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11112	209	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11112	210	0.57999999999999996	6	0.070000000000000007	6	JA	     	 	3	0.32000000000000001	0.81999999999999995	3	0.36299999999999999	0.80700000000000005	2, 3	\N
11112	211	1.8	6	0.073999999999999996	6	JA	     	 	3	1.26	2.4900000000000002	3	1.5620000000000001	2.0310000000000001	2, 3	\N
11112	212	1.53	6	0.056000000000000001	6	JA	     	 	3	1.1200000000000001	2.29	3	1.3500000000000001	1.7030000000000001	2, 3	\N
11112	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11112	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11112	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11112	255	90.390000000000001	5	0.32500000000000001	6	JA	     	 	2	87.799999999999997	91.909999999999997	3	89.355999999999995	91.424000000000007	2, 3	\N
11112	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11112	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11112	268	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11112	269	3.9100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11112	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11112	301	45	4	1.1160000000000001	1	A	     	 	1	43	48	3	41.423000000000002	48.527000000000001	2, 3	\N
11112	303	0.80000000000000004	4	0.26900000000000002	1	A	     	 	1	0.46999999999999997	1.6000000000000001	3	-0.059999999999999998	1.6519999999999999	2, 3	\N
11112	304	16	4	1.379	1	A	     	 	1	14	20	3	11.662000000000001	20.437999999999999	2, 3	\N
11112	305	30	4	1.7330000000000001	1	A	     	 	1	27	35	3	24.582999999999998	35.616999999999997	2, 3	\N
11112	306	243	4	11.244	1	A	     	 	1	221	274	3	206.71799999999999	278.28199999999998	2, 3	\N
11112	307	27	4	1.8009999999999999	1	A	     	 	1	26	33	3	21.766999999999999	33.232999999999997	2, 3	\N
11112	309	0.22	4	0.017000000000000001	1	A	     	 	1	0.17999999999999999	0.26000000000000001	3	0.16400000000000001	0.27200000000000002	2, 3	\N
11112	312	0.017000000000000001	4	0	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1, 2, 3	\N
11112	315	0.24299999999999999	4	0.010999999999999999	1	A	     	 	1	0.215	0.26700000000000002	3	0.20899999999999999	0.27800000000000002	2, 3	\N
11112	317	0.59999999999999998	2	\N	1	A	     	 	1	0.5	0.69999999999999996	1	\N	\N		\N
11112	318	1116	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11112	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11112	320	56	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11112	321	670	4	410.81099999999998	1	A	     	 	1	28	1800	3	-637.50999999999999	1977.26	2, 3	\N
11112	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11112	323	0.11	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11112	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11112	337	20	4	15.212	1	A	     	 	1	0	64	3	-28.420999999999999	68.403000000000006	1, 2, 3	\N
11112	338	329	4	254.93899999999999	1	A	     	 	1	31	1090	3	-482.20400000000001	1140.454	2, 3	\N
11112	404	0.064000000000000001	4	0.0050000000000000001	1	A	     	 	1	0.051999999999999998	0.073999999999999996	3	0.049000000000000002	0.078	2, 3	\N
11112	405	0.069000000000000006	4	0.002	1	A	     	 	1	0.064000000000000001	0.074999999999999997	3	0.062	0.076999999999999999	2, 3	\N
11112	406	0.41799999999999998	4	0.029000000000000001	1	A	     	 	1	0.34399999999999997	0.48499999999999999	3	0.32500000000000001	0.51100000000000001	2, 3	\N
11112	410	0.14699999999999999	4	0.025000000000000001	1	A	     	 	1	0.11600000000000001	0.219	3	0.069000000000000006	0.22500000000000001	2, 3	\N
11112	415	0.20899999999999999	4	0.0070000000000000001	1	A	     	 	1	0.19700000000000001	0.22900000000000001	3	0.186	0.23100000000000001	2, 3	\N
11112	417	18	4	0.628	1	A	     	 	1	16	19	3	15.827999999999999	19.821999999999999	2, 3	\N
11112	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11112	430	38.200000000000003	4	3.2040000000000002	1	A	     	 	1	32.100000000000001	45	3	28.053999999999998	48.445999999999998	2, 3	\N
11112	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11112	432	18	4	0.628	1	A	     	 	1	16	19	3	15.827999999999999	19.821999999999999		\N
11112	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11112	501	0.01	2	\N	1	A	     	 	1	0.01	0.01	\N	\N	\N		\N
11112	502	0.040000000000000001	2	\N	1	A	     	 	1	0.040000000000000001	0.040000000000000001	\N	\N	\N		\N
11112	503	0.035000000000000003	2	\N	1	A	     	 	1	0.029999999999999999	0.040000000000000001	1	\N	\N		\N
11112	504	0.044999999999999998	2	\N	1	A	     	 	1	0.040000000000000001	0.050000000000000003	1	\N	\N		\N
11112	505	0.044999999999999998	2	\N	1	A	     	 	1	0.040000000000000001	0.050000000000000003	1	\N	\N		\N
11112	506	0.014999999999999999	2	\N	1	A	     	 	1	0.01	0.02	1	\N	\N		\N
11112	507	0.01	2	\N	1	A	     	 	1	0.01	0.01	\N	\N	\N		\N
11112	508	0.025000000000000001	2	\N	1	A	     	 	1	0.02	0.029999999999999999	1	\N	\N		\N
11112	509	0.02	2	\N	1	A	     	 	1	0.02	0.02	\N	\N	\N		\N
11112	510	0.050000000000000003	2	\N	1	A	     	 	1	0.040000000000000001	0.059999999999999998	1	\N	\N		\N
11112	511	0.074999999999999997	2	\N	1	A	     	 	1	0.070000000000000007	0.080000000000000002	1	\N	\N		\N
11112	512	0.025000000000000001	2	\N	1	A	     	 	1	0.02	0.029999999999999999	1	\N	\N		\N
11112	513	0.050000000000000003	2	\N	1	A	     	 	1	0.040000000000000001	0.059999999999999998	1	\N	\N		\N
11112	514	0.14499999999999999	2	\N	1	A	     	 	1	0.13	0.16	1	\N	\N		\N
11112	515	0.37	2	\N	1	A	     	 	1	0.29999999999999999	0.44	1	\N	\N		\N
11112	516	0.035000000000000003	2	\N	1	A	     	 	1	0.029999999999999999	0.040000000000000001	1	\N	\N		\N
11112	517	0.059999999999999998	2	\N	1	A	     	 	1	0.059999999999999998	0.059999999999999998	\N	\N	\N		\N
11112	518	0.070000000000000007	2	\N	1	A	     	 	1	0.059999999999999998	0.080000000000000002	1	\N	\N		\N
11112	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11112	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11112	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11113	203	1.51	3	0.095000000000000001	1	A	     	 	1	1.3200000000000001	1.6200000000000001	2	1.1000000000000001	1.9199999999999999	2, 3	\N
11113	204	0.089999999999999997	4	0.041000000000000002	1	A	     	 	1	0.02	0.16	3	-0.042999999999999997	0.22	1, 2, 3	\N
11113	205	6.9400000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11113	207	0.62	3	0.029999999999999999	1	A	     	 	1	0.58999999999999997	0.68000000000000005	2	0.49099999999999999	0.749	2, 3	\N
11113	208	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11113	209	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11113	210	0.70999999999999996	4	0.076999999999999999	1	A	     	 	1	0.56000000000000005	0.84999999999999998	3	0.46300000000000002	0.95199999999999996	2, 3	\N
11113	211	1.4199999999999999	4	0.029999999999999999	1	A	     	 	1	1.3500000000000001	1.48	3	1.3240000000000001	1.516	2, 3	\N
11113	212	1.2	4	0.060999999999999999	1	A	     	 	1	1.0900000000000001	1.3500000000000001	3	1.004	1.391	2, 3	\N
11113	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11113	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11113	255	90.840000000000003	4	0.22	1	A	     	 	1	90.579999999999998	91.5	3	90.144999999999996	91.545000000000002	2, 3	\N
11113	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11113	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11113	268	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11113	269	3.3199999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11113	287	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11113	291	2.6000000000000001	4	0.14899999999999999	1	A	     	 	1	2.2999999999999998	3	3	2.1000000000000001	3.0499999999999998	2, 3	\N
11113	301	42	3	2.9409999999999998	1	A	     	 	1	36	46	2	29.381	54.686	2, 3	\N
11113	303	0.66000000000000003	3	0.090999999999999998	1	A	     	 	1	0.55000000000000004	0.83999999999999997	2	0.26800000000000002	1.052	2, 3	\N
11113	304	17	3	1.417	1	A	     	 	1	16	20	2	11.17	23.363	2, 3	\N
11113	305	33	3	2.948	1	A	     	 	1	30	39	2	20.451000000000001	45.814999999999998	2, 3	\N
11113	306	262	3	28.042000000000002	1	A	     	 	1	212	309	2	141.34700000000001	382.65300000000002	2, 3	\N
11113	309	0.25	3	0.031	1	A	     	 	1	0.20999999999999999	0.31	2	0.11899999999999999	0.38300000000000001	2, 3	\N
11113	312	0.053999999999999999	3	0.036999999999999998	1	A	     	 	1	0.017000000000000001	0.129	2	-0.107	0.215	1, 2, 3	\N
11113	315	0.223	3	0.035000000000000003	1	A	     	 	1	0.153	0.26000000000000001	2	0.071999999999999995	0.375	2, 3	\N
11113	317	2.2999999999999998	2	\N	1	A	     	 	1	1.6000000000000001	3	1	\N	\N		\N
11113	318	33	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11113	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11113	320	2	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11113	321	20	4	12.021000000000001	1	A	     	 	1	3	54	3	-18.706	57.805999999999997	1, 2, 3	\N
11113	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11113	323	0.12	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11113	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11113	337	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11113	338	20	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11113	401	10.800000000000001	4	2.7949999999999999	1	A	     	 	1	4.2999999999999998	17.800000000000001	3	1.9159999999999999	19.709	2, 3	\N
11113	404	0.070999999999999994	4	0.0070000000000000001	1	A	     	 	1	0.055	0.084000000000000005	3	0.048000000000000001	0.092999999999999999	2, 3	\N
11113	405	0.059999999999999998	4	0.0030000000000000001	1	A	     	 	1	0.055	0.070000000000000007	3	0.050000000000000003	0.070000000000000007	2, 3	\N
11113	406	0.38200000000000001	4	0.042999999999999997	1	A	     	 	1	0.27800000000000002	0.45800000000000002	3	0.246	0.51900000000000002	2, 3	\N
11113	410	0.154	4	0.017000000000000001	1	A	     	 	1	0.122	0.19800000000000001	3	0.099000000000000005	0.20999999999999999	2, 3	\N
11113	415	0.22500000000000001	4	0.021999999999999999	1	A	     	 	1	0.192	0.29099999999999998	3	0.153	0.29699999999999999	2, 3	\N
11113	417	24	4	1.296	1	A	     	 	1	22	28	3	20.151	28.399000000000001	2, 3	\N
11113	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11113	430	47.600000000000001	4	7.0199999999999996	1	A	     	 	1	33.899999999999999	60.200000000000003	3	25.308	69.989000000000004	2, 3	\N
11113	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11113	432	24	4	1.296	1	A	     	 	1	22	28	3	20.151	28.399000000000001		\N
11113	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11113	501	0.016	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11113	502	0.051999999999999998	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11113	503	0.075999999999999998	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11113	504	0.078	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11113	505	0.071999999999999995	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11113	506	0.016	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11113	507	0.012999999999999999	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11113	508	0.049000000000000002	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11113	509	0.025999999999999999	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11113	510	0.065000000000000002	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11113	511	0.085999999999999993	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11113	512	0.029999999999999999	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11113	513	0.052999999999999999	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11113	514	0.14799999999999999	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11113	515	0.33700000000000002	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11113	516	0.033000000000000002	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11113	517	0.29599999999999999	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11113	518	0.087999999999999995	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11113	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11113	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11113	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11114	205	6.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11114	208	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11114	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11114	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11114	268	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11114	269	2.27	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11114	317	0.90000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11114	318	1000	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11114	319	0	0	\N	4	BNA	11116	 	\N	\N	\N	\N	\N	\N		\N
11114	320	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11114	321	600	0	\N	4	BNA	11116	 	\N	\N	\N	\N	\N	\N		\N
11114	322	0	0	\N	4	BNA	11116	 	\N	\N	\N	\N	\N	\N		\N
11114	323	0.17000000000000001	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11114	334	0	0	\N	4	BNA	11116	 	\N	\N	\N	\N	\N	\N		\N
11114	337	0	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11114	338	77	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11114	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11114	430	68.799999999999997	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11114	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11114	435	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11114	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11114	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11114	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11115	205	5.4100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11115	208	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11115	291	2.7999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11115	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11115	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11115	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11115	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11115	435	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11115	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11116	205	2.1800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11116	208	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11116	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11116	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11116	269	1.1799999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11116	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11116	318	4468	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11116	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11116	320	223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11116	321	2681	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11116	322	1	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11116	323	0.089999999999999997	0	\N	4	BFSN	11109	 	\N	\N	\N	\N	\N	\N		\N
11116	334	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11116	337	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11116	338	40	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11116	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11116	430	35.799999999999997	0	\N	4	BFSN	11109	 	\N	\N	\N	\N	\N	\N		\N
11116	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11116	435	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11116	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11116	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11116	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11117	205	1.78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11117	208	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11117	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11117	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11117	269	0.82999999999999996	0	\N	4	O	11116	 	\N	\N	\N	\N	\N	\N		\N
11117	291	1	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11117	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11117	318	4249	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11117	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11117	320	212	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11117	321	2549	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11117	322	1	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11117	323	0.089999999999999997	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11117	334	0	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11117	337	0	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11117	338	38	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11117	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11117	430	34	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11117	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11117	435	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11117	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11117	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11117	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11119	205	3.23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11119	208	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11119	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11119	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11119	268	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11119	269	1.4099999999999999	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11119	291	1.2	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11119	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11119	318	318	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11119	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11119	320	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11119	321	190	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11119	322	1	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11119	323	0.12	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11119	334	0	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11119	337	0	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11119	338	48	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11119	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11119	430	42.899999999999999	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11119	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11119	435	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11119	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11119	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11119	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11120	205	2.4100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11120	208	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11120	291	1.7	0	\N	4	BFSN	11110	 	\N	\N	\N	\N	\N	\N		\N
11120	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11120	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11120	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11120	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11120	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11120	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11122	205	4.8899999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11122	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11122	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11122	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11122	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11122	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11122	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11122	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11123	205	5.3300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11123	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11123	291	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11123	317	1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11123	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11123	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11123	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11123	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11123	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11124	203	0.93000000000000005	19	0.0080000000000000002	11	JO	     	 	2	0.68000000000000005	1.1899999999999999	1	0.82499999999999996	1.026	2	\N
11124	204	0.23999999999999999	26	0.017999999999999999	11	JO	     	 	4	0.10000000000000001	0.40000000000000002	3	0.17999999999999999	0.29299999999999998	2	\N
11124	205	9.5800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11124	207	0.96999999999999997	19	0.014	6	JA	     	 	2	0.73999999999999999	1.5	1	0.79200000000000004	1.141	2	\N
11124	208	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11124	209	1.4299999999999999	2	\N	1	A	     	 	1	0.17000000000000001	2.7000000000000002	\N	\N	\N	1	\N
11124	210	3.5899999999999999	11	0.28000000000000003	6	JA	     	 	4	2.7000000000000002	4.1900000000000004	3	2.702	4.4809999999999999	2	\N
11124	211	0.58999999999999997	11	0.14099999999999999	6	JA	     	 	4	0.28000000000000003	1.2	3	0.14399999999999999	1.0429999999999999	2	\N
11124	212	0.55000000000000004	11	0.097000000000000003	6	JA	     	 	4	0.34000000000000002	1	3	0.24299999999999999	0.85999999999999999	2	\N
11124	213	0	5	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2	\N
11124	214	0	5	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2	\N
11124	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11124	255	88.290000000000006	33	0.42899999999999999	11	JO	     	 	7	85.700000000000003	91.230000000000004	6	87.238	89.337999999999994	2	\N
11124	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11124	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11124	268	173	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11124	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11124	291	2.7999999999999998	4	\N	1	A	     	 	1	2.7000000000000002	3	\N	\N	\N	2	\N
11124	301	33	75	1.1200000000000001	6	JA	     	 	7	9	42	6	30.475999999999999	35.957999999999998	2	\N
11124	303	0.29999999999999999	75	0.014	6	JA	     	 	7	0.12	1.1499999999999999	6	0.26300000000000001	0.33300000000000002	2	\N
11124	304	12	75	0.36699999999999999	6	JA	     	 	7	7	19	6	11.468999999999999	13.266999999999999	2	\N
11124	305	35	75	0.755	6	JA	     	 	7	20	44	6	32.959000000000003	36.652999999999999	2	\N
11124	306	320	76	8.4179999999999993	6	JA	     	 	7	217	430	6	299.048	340.245	2	\N
11124	307	69	81	3.3580000000000001	6	JA	     	 	7	23	104	6	60.408999999999999	76.841999999999999	2	\N
11124	309	0.23999999999999999	76	0.010999999999999999	6	JA	     	 	7	0.14000000000000001	0.37	6	0.215	0.26900000000000002	2	\N
11124	312	0.044999999999999998	70	0.0070000000000000001	6	JA	     	 	7	0.0089999999999999993	0.106	6	0.028000000000000001	0.062	1, 2	\N
11124	315	0.14299999999999999	66	0.0060000000000000001	6	JA	     	 	7	0.063	0.39000000000000001	6	0.128	0.159	2	\N
11124	318	16811	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11124	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11124	320	841	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11124	321	8285	197	1082.194	11	JO	     	 	14	1990	21000	20	6027.7150000000001	10542.549999999999	4	\N
11124	322	3477	190	531.98699999999997	1	A	     	 	12	910	9710	17	2354.9200000000001	4599.71	4	\N
11124	323	0.66000000000000003	11	0.26900000000000002	11	JO	     	 	3	0.25	1.46	2	-0.49199999999999999	1.821	2	\N
11124	334	125	49	37.006	1	A	     	 	2	0	213	4	22.495000000000001	227.98500000000001	4	\N
11124	337	1	8	0.80000000000000004	1	A	     	 	2	0	4	4	-1.421	3.0209999999999999	1, 4	\N
11124	338	256	10	62.707000000000001	11	JO	     	 	1	220	550	\N	\N	\N	2	\N
11124	341	0.01	11	0.0050000000000000001	11	JO	     	 	3	0	0.02	2	-0.012	0.033000000000000002	1, 2	\N
11124	342	0	11	0	11	JO	     	 	3	0	0	\N	\N	\N	1, 2	\N
11124	343	0	11	0	11	JO	     	 	3	0	0	\N	\N	\N	1, 2	\N
11124	401	5.9000000000000004	21	1.1299999999999999	6	JA	     	 	2	0.90000000000000002	9.1999999999999993	1	-8.4139999999999997	20.297000000000001	2	\N
11124	404	0.066000000000000003	21	0.010999999999999999	6	JA	     	 	2	0.02	0.085000000000000006	1	-0.070999999999999994	0.20399999999999999	2	\N
11124	405	0.058000000000000003	19	0.012999999999999999	6	JA	     	 	2	0.040000000000000001	0.086999999999999994	1	-0.105	0.221	2	\N
11124	406	0.98299999999999998	19	0.215	6	JA	     	 	2	0.57699999999999996	1.4099999999999999	1	-1.742	3.7090000000000001	2	\N
11124	410	0.27300000000000002	9	0.14499999999999999	6	JA	     	 	2	0.11	0.67200000000000004	1	-1.571	2.117	2	\N
11124	415	0.13800000000000001	19	0.029999999999999999	6	JA	     	 	2	0.089999999999999997	0.23100000000000001	1	-0.248	0.52300000000000002	2	\N
11124	417	19	19	5.1749999999999998	6	JA	     	 	2	0	70	1	-46.93	84.579999999999998	2	\N
11124	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11124	430	13.199999999999999	4	\N	1	A	     	 	1	11.4	14.800000000000001	\N	\N	\N	2	\N
11124	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11124	432	19	19	5.1749999999999998	6	JA	     	 	2	0	70	1	-46.93	84.579999999999998		\N
11124	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11124	501	0.012	0	\N	1	DA	11124	 	\N	\N	\N	\N	\N	\N		\N
11124	502	0.042000000000000003	0	\N	1	DA	11124	 	\N	\N	\N	\N	\N	\N		\N
11124	503	0.044999999999999998	0	\N	1	DA	11124	 	\N	\N	\N	\N	\N	\N		\N
11124	504	0.048000000000000001	0	\N	1	DA	11124	 	\N	\N	\N	\N	\N	\N		\N
11124	505	0.043999999999999997	0	\N	1	DA	11124	 	\N	\N	\N	\N	\N	\N		\N
11124	506	0.0080000000000000002	0	\N	1	DA	11124	 	\N	\N	\N	\N	\N	\N		\N
11124	507	0.0089999999999999993	0	\N	1	DA	11124	 	\N	\N	\N	\N	\N	\N		\N
11124	508	0.035000000000000003	0	\N	1	DA	11124	 	\N	\N	\N	\N	\N	\N		\N
11124	509	0.021999999999999999	0	\N	1	DA	11124	 	\N	\N	\N	\N	\N	\N		\N
11124	510	0.049000000000000002	0	\N	1	DA	11124	 	\N	\N	\N	\N	\N	\N		\N
11124	511	0.048000000000000001	0	\N	1	DA	11124	 	\N	\N	\N	\N	\N	\N		\N
11124	512	0.017999999999999999	0	\N	1	DA	11124	 	\N	\N	\N	\N	\N	\N		\N
11124	513	0.065000000000000002	0	\N	1	DA	11124	 	\N	\N	\N	\N	\N	\N		\N
11124	514	0.152	0	\N	1	DA	11124	 	\N	\N	\N	\N	\N	\N		\N
11124	515	0.224	0	\N	1	DA	11124	 	\N	\N	\N	\N	\N	\N		\N
11124	516	0.033000000000000002	0	\N	1	DA	11124	 	\N	\N	\N	\N	\N	\N		\N
11124	517	0.032000000000000001	0	\N	1	DA	11124	 	\N	\N	\N	\N	\N	\N		\N
11124	518	0.039	0	\N	1	DA	11124	 	\N	\N	\N	\N	\N	\N		\N
11124	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11124	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11124	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11124	605	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11124	606	0.036999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11124	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11124	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11124	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11124	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11124	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11124	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11124	613	0.035000000000000003	2	\N	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N		\N
11124	614	0.002	2	\N	1	A	     	 	1	0.002	0.002	\N	\N	\N	1	\N
11124	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11124	617	0.012	2	\N	1	A	     	 	1	0.002	0.02	1	\N	\N	1	\N
11124	618	0.115	2	\N	1	A	     	 	1	0.089999999999999997	0.11	1	\N	\N		\N
11124	619	0.002	2	\N	1	A	     	 	1	0.002	0.002	\N	\N	\N	1	\N
11124	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11124	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11124	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11124	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11124	626	0.002	2	\N	1	A	     	 	1	0.002	0.002	\N	\N	\N	1	\N
11124	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11124	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11124	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11124	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11124	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11124	645	0.014	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11124	646	0.11700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11124	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11124	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11124	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11124	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11124	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11124	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11124	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11125	203	0.76000000000000001	4	0.048000000000000001	1	A	     	 	1	0.62	0.82999999999999996	3	0.60799999999999998	0.91200000000000003	2, 3	\N
11125	204	0.17999999999999999	4	0.070999999999999994	1	A	     	 	1	0.02	0.34000000000000002	3	-0.050000000000000003	0.40300000000000002	1, 2, 3	\N
11125	205	8.2200000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11125	207	0.67000000000000004	4	0.041000000000000002	1	A	     	 	1	0.57999999999999996	0.78000000000000003	3	0.54400000000000004	0.80600000000000005	2, 3	\N
11125	208	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11125	209	0.17000000000000001	2	\N	1	A	     	 	1	0.17000000000000001	0.17000000000000001	\N	\N	\N	1	\N
11125	210	2.7000000000000002	4	0.17799999999999999	1	A	     	 	1	2.4700000000000002	3.23	3	2.129	3.266	2, 3	\N
11125	211	0.40000000000000002	4	0.058000000000000003	1	A	     	 	1	0.27000000000000002	0.55000000000000004	3	0.20899999999999999	0.58099999999999996	2, 3	\N
11125	212	0.35999999999999999	4	0.051999999999999998	1	A	     	 	1	0.23999999999999999	0.48999999999999999	3	0.19800000000000001	0.52700000000000002	2, 3	\N
11125	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11125	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11125	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11125	255	90.170000000000002	4	0.19500000000000001	1	A	     	 	1	89.590000000000003	90.430000000000007	3	89.548000000000002	90.787000000000006	2, 3	\N
11125	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11125	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11125	268	147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11125	269	3.4500000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11125	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11125	291	3	4	0.041000000000000002	1	A	     	 	1	2.8999999999999999	3.1000000000000001	3	2.8700000000000001	3.1299999999999999	2, 3	\N
11125	301	30	4	1.157	1	A	     	 	1	27	33	3	26.117999999999999	33.481999999999999	2, 3	\N
11125	303	0.34000000000000002	4	0.035999999999999997	1	A	     	 	1	0.25	0.40999999999999998	3	0.22700000000000001	0.45700000000000002	2, 3	\N
11125	304	10	4	0.39700000000000002	1	A	     	 	1	9	11	3	8.9870000000000001	11.513	2, 3	\N
11125	305	30	4	1.702	1	A	     	 	1	27	35	3	24.933	35.767000000000003	2, 3	\N
11125	306	235	4	18.143000000000001	1	A	     	 	1	201	283	3	177.261	292.73899999999998	2, 3	\N
11125	307	58	4	5.2519999999999998	1	A	     	 	1	46	71	3	41.085000000000001	74.515000000000001	2, 3	\N
11125	309	0.20000000000000001	4	0.0080000000000000002	1	A	     	 	1	0.19	0.23000000000000001	3	0.17799999999999999	0.23000000000000001	2, 3	\N
11125	312	0.017000000000000001	4	0	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1, 2, 3	\N
11125	315	0.155	4	0.037999999999999999	1	A	     	 	1	0.076999999999999999	0.24399999999999999	3	0.034000000000000002	0.27700000000000002	2, 3	\N
11125	317	0.69999999999999996	4	0.20100000000000001	1	A	     	 	1	0.20000000000000001	1.1000000000000001	3	0.035999999999999997	1.3160000000000001	2, 3	\N
11125	318	17202	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11125	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11125	320	860	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11125	321	8332	21	95.030000000000001	1	A	     	 	2	4330	10775	3	8029.4780000000001	8634.3310000000001	2, 3	\N
11125	322	3776	21	47.859999999999999	1	A	     	 	2	2200	5200	3	3623.8800000000001	3928.5010000000002	2, 3	\N
11125	323	1.03	4	0.085000000000000006	1	A	     	 	1	0.79000000000000004	1.1899999999999999	3	0.75800000000000001	1.2969999999999999	2, 3	\N
11125	334	202	4	29.199999999999999	1	A	     	 	1	122	252	3	109.071	294.92899999999997	2, 3	\N
11125	337	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11125	338	687	4	70.697000000000003	1	A	     	 	1	545	855	3	462.012	911.98800000000006	2, 3	\N
11125	341	0.02	4	0.001	1	A	     	 	1	0.01	0.02	3	0.014999999999999999	0.023	1, 2, 3	\N
11125	342	0.01	4	0.0050000000000000001	1	A	     	 	1	0	0.02	3	-0.0080000000000000002	0.025000000000000001	1, 2, 3	\N
11125	343	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11125	401	3.6000000000000001	4	0.93100000000000005	1	A	     	 	1	2	5.7999999999999998	3	0.63700000000000001	6.5629999999999997	2, 3	\N
11125	404	0.066000000000000003	4	0.0030000000000000001	1	A	     	 	1	0.057000000000000002	0.070000000000000007	3	0.056000000000000001	0.075999999999999998	2, 3	\N
11125	405	0.043999999999999997	4	0.002	1	A	     	 	1	0.040000000000000001	0.048000000000000001	3	0.036999999999999998	0.050000000000000003	2, 3	\N
11125	406	0.64500000000000002	4	0.031	1	A	     	 	1	0.56999999999999995	0.69799999999999995	3	0.54600000000000004	0.74399999999999999	2, 3	\N
11125	410	0.23200000000000001	4	0.0060000000000000001	1	A	     	 	1	0.219	0.24399999999999999	3	0.21299999999999999	0.252	2, 3	\N
11125	415	0.153	4	0.0040000000000000001	1	A	     	 	1	0.14399999999999999	0.16300000000000001	3	0.14000000000000001	0.16600000000000001	2, 3	\N
11125	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11125	430	13.699999999999999	4	1.6220000000000001	1	A	     	 	1	10.800000000000001	18.199999999999999	3	8.5389999999999997	18.861000000000001	2, 3	\N
11125	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11125	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11125	501	0.0080000000000000002	0	\N	1	DA	11125	 	\N	\N	\N	\N	\N	\N		\N
11125	502	0.028000000000000001	0	\N	1	DA	11125	 	\N	\N	\N	\N	\N	\N		\N
11125	503	0.029999999999999999	0	\N	1	DA	11125	 	\N	\N	\N	\N	\N	\N		\N
11125	504	0.032000000000000001	0	\N	1	DA	11125	 	\N	\N	\N	\N	\N	\N		\N
11125	505	0.029999999999999999	0	\N	1	DA	11125	 	\N	\N	\N	\N	\N	\N		\N
11125	506	0.0050000000000000001	0	\N	1	DA	11125	 	\N	\N	\N	\N	\N	\N		\N
11125	507	0.0060000000000000001	0	\N	1	DA	11125	 	\N	\N	\N	\N	\N	\N		\N
11125	508	0.024	0	\N	1	DA	11125	 	\N	\N	\N	\N	\N	\N		\N
11125	509	0.014999999999999999	0	\N	1	DA	11125	 	\N	\N	\N	\N	\N	\N		\N
11125	510	0.032000000000000001	0	\N	1	DA	11125	 	\N	\N	\N	\N	\N	\N		\N
11125	511	0.031	0	\N	1	DA	11125	 	\N	\N	\N	\N	\N	\N		\N
11125	512	0.012	0	\N	1	DA	11125	 	\N	\N	\N	\N	\N	\N		\N
11125	513	0.042999999999999997	0	\N	1	DA	11125	 	\N	\N	\N	\N	\N	\N		\N
11125	514	0.10000000000000001	0	\N	1	DA	11125	 	\N	\N	\N	\N	\N	\N		\N
11125	515	0.14899999999999999	0	\N	1	DA	11125	 	\N	\N	\N	\N	\N	\N		\N
11125	516	0.021999999999999999	0	\N	1	DA	11125	 	\N	\N	\N	\N	\N	\N		\N
11125	517	0.021999999999999999	0	\N	1	DA	11125	 	\N	\N	\N	\N	\N	\N		\N
11125	518	0.025999999999999999	0	\N	1	DA	11125	 	\N	\N	\N	\N	\N	\N		\N
11125	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11125	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11125	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11125	606	0.036999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11125	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11125	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11125	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11125	612	0	2	\N	1	A	     	 	1	0	0	1	\N	\N	1	\N
11125	613	0.035000000000000003	2	\N	1	A	     	 	1	0.029999999999999999	0.040000000000000001	1	\N	\N		\N
11125	614	0.002	2	\N	1	A	     	 	1	0.002	0.002	\N	\N	\N	1	\N
11125	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11125	617	0.0060000000000000001	2	\N	1	A	     	 	1	0.002	0.01	1	\N	\N	1	\N
11125	618	0.105	2	\N	1	A	     	 	1	0.10000000000000001	0.11	1	\N	\N		\N
11125	619	0.002	2	\N	1	A	     	 	1	0.002	0.002	\N	\N	\N	1	\N
11125	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11125	621	0	2	\N	1	A	     	 	1	0	0	1	\N	\N	1	\N
11125	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11125	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11125	626	0.002	2	\N	1	A	     	 	1	0.002	0.002	\N	\N	\N	1	\N
11125	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11125	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11125	629	0	2	\N	1	A	     	 	1	0	0	1	\N	\N	1	\N
11125	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11125	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11125	645	0.0070000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11125	646	0.107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11125	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11125	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11125	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11125	672	0	2	\N	1	A	     	 	1	0	0	1	\N	\N	1	\N
11125	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11125	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11125	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11126	203	0.57999999999999996	155	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11126	204	0.14000000000000001	152	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11126	205	5.3700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11126	207	0.92000000000000004	124	0.024	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11126	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11126	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11126	255	92.989999999999995	133	0.71099999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11126	269	2.46	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11126	291	1.8	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11126	301	31	152	1.325	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11126	303	0.52000000000000002	147	0.037999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11126	307	240	51	10.56	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11126	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	318	12045	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11126	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11126	320	602	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11126	321	5859	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11126	322	2735	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11126	323	0.72999999999999998	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11126	334	0	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11126	337	1	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11126	338	210	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11126	401	2	122	0.123	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11126	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11126	430	9.8000000000000007	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11126	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11126	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11126	501	0.0060000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	502	0.021000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	503	0.023	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	504	0.024	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	505	0.023	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	506	0.0040000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	507	0.0050000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	508	0.017999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	509	0.010999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	510	0.025000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	511	0.024	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	512	0.0089999999999999993	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	513	0.033000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	514	0.076999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	515	0.113	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	516	0.017000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	517	0.016	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	518	0.019	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11126	606	0.025000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	611	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	612	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	613	0.019	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	614	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	617	0.0050000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	618	0.056000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	619	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	620	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11126	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11126	626	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	645	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11126	646	0.065000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11128	205	5.54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11128	208	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11128	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11128	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11128	268	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11128	269	2.48	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11128	307	242	0	\N	4	BD	     	 	\N	\N	\N	\N	\N	\N		\N
11128	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11128	318	11170	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11128	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11128	320	558	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11128	321	5331	15	84.667000000000002	1	A	     	 	1	3322	7487	1	4254.808	6406.3919999999998	2, 3	\N
11128	322	2743	14	\N	1	A	     	 	1	1909	4280	\N	\N	\N	2, 3	\N
11128	323	0.73999999999999999	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11128	334	0	4	\N	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11128	337	0	4	\N	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11128	338	0	4	\N	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11128	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11128	430	9.8000000000000007	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11128	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11128	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11128	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11128	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11128	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11130	203	0.78000000000000003	5	0.11700000000000001	1	A	     	 	1	0.56000000000000005	1.1399999999999999	4	0.45300000000000001	1.1000000000000001	2, 3	\N
11130	204	0.46000000000000002	5	0.076999999999999999	1	A	     	 	1	0.25	0.63	4	0.24399999999999999	0.66900000000000004	2, 3	\N
11130	205	7.9000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11130	207	0.82999999999999996	5	0.087999999999999995	1	A	     	 	1	0.68000000000000005	1.1499999999999999	4	0.58199999999999996	1.071	2, 3	\N
11130	208	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11130	209	0.26000000000000001	5	0.017000000000000001	1	A	     	 	1	0.20000000000000001	0.31	4	0.21099999999999999	0.30299999999999999	2, 3	\N
11130	210	4.0499999999999998	5	0.128	1	A	     	 	1	3.5600000000000001	4.25	4	3.6909999999999998	4.4009999999999998	2, 3	\N
11130	211	0.40000000000000002	5	0.025000000000000001	1	A	     	 	1	0.34999999999999998	0.47999999999999998	4	0.33400000000000002	0.47299999999999998	2, 3	\N
11130	212	0.31	5	0.019	1	A	     	 	1	0.26000000000000001	0.37	4	0.26000000000000001	0.36699999999999999	2, 3	\N
11130	213	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11130	214	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11130	255	90.040000000000006	5	0.26700000000000002	1	A	     	 	1	89	90.450000000000003	4	89.296000000000006	90.778999999999996	2, 3	\N
11130	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11130	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11130	268	152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11130	269	4.7599999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11130	287	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11130	291	3.2999999999999998	5	0.076999999999999999	1	A	     	 	1	3.1000000000000001	3.6000000000000001	4	3.1230000000000002	3.5529999999999999	2, 3	\N
11130	301	36	5	0.79300000000000004	1	A	     	 	1	35	39	4	33.837000000000003	38.243000000000002	2, 3	\N
11130	303	0.44	5	0.024	1	A	     	 	1	0.40999999999999998	0.53000000000000003	4	0.379	0.51000000000000001	2, 3	\N
11130	304	12	5	0.32300000000000001	1	A	     	 	1	11	13	4	10.742000000000001	12.538	2, 3	\N
11130	305	33	5	1.2050000000000001	1	A	     	 	1	32	38	4	30.013999999999999	36.706000000000003	2, 3	\N
11130	306	235	5	14.618	1	A	     	 	1	206	290	4	194.333	275.50700000000001	2, 3	\N
11130	307	68	5	2.5640000000000001	1	A	     	 	1	63	75	4	60.881	75.119	2, 3	\N
11130	309	0.33000000000000002	5	0.010999999999999999	1	A	     	 	1	0.28999999999999998	0.35999999999999999	4	0.29999999999999999	0.35999999999999999	2, 3	\N
11130	312	0.073999999999999996	5	0.0060000000000000001	1	A	     	 	1	0.056000000000000001	0.087999999999999995	4	0.058000000000000003	0.089999999999999997	2, 3	\N
11130	315	0.17100000000000001	5	0.0040000000000000001	1	A	     	 	1	0.156	0.17699999999999999	4	0.16	0.182	2, 3	\N
11130	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11130	318	11242	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11130	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11130	320	562	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11130	321	5300	0	\N	4	BFSN	11124	 	\N	\N	\N	\N	\N	\N		\N
11130	322	2890	0	\N	4	BFSN	11124	 	\N	\N	\N	\N	\N	\N		\N
11130	323	0.71999999999999997	0	\N	4	BFSN	11124	 	\N	\N	\N	\N	\N	\N		\N
11130	334	0	0	\N	4	BFSN	11124	 	\N	\N	\N	\N	\N	\N		\N
11130	337	2	0	\N	4	BFSN	11124	 	\N	\N	\N	\N	\N	\N		\N
11130	338	298	0	\N	4	BFSN	11124	 	\N	\N	\N	\N	\N	\N		\N
11130	401	2.5	5	0.19700000000000001	1	A	     	 	1	2	3	4	1.9810000000000001	3.0760000000000001	2, 3	\N
11130	404	0.043999999999999997	3	0.001	1	A	     	 	1	0.042999999999999997	0.044999999999999998	2	0.041000000000000002	0.047	2, 3	\N
11130	405	0.036999999999999998	3	0	1	A	     	 	1	0.036999999999999998	0.036999999999999998	\N	\N	\N	2, 3	\N
11130	406	0.46400000000000002	3	0.0070000000000000001	1	A	     	 	1	0.45300000000000001	0.47699999999999998	2	0.434	0.49399999999999999	2, 3	\N
11130	410	0.187	3	0.0080000000000000002	1	A	     	 	1	0.17100000000000001	0.20000000000000001	2	0.14999999999999999	0.224	2, 3	\N
11130	415	0.095000000000000001	3	0	1	A	     	 	1	0.094	0.095000000000000001	2	0.092999999999999999	0.096000000000000002	2, 3	\N
11130	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11130	430	17.600000000000001	2	\N	1	A	     	 	1	16.899999999999999	18.399999999999999	1	\N	\N		\N
11130	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11130	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11130	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11130	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11130	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11130	606	0.047	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11130	607	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11130	608	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11130	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11130	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11130	618	0.247	3	0.017000000000000001	1	A	     	 	1	0.14599999999999999	0.20499999999999999	2	0.104	0.254	2, 3	\N
11130	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11130	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11130	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11130	628	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11130	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11130	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11130	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11130	645	0.014	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11130	646	0.26300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11131	203	0.57999999999999996	3	0.012	1	A	     	 	1	0.55000000000000004	0.59999999999999998	2	0.52300000000000002	0.63	2, 3	\N
11131	204	0.68000000000000005	3	0.012999999999999999	1	A	     	 	1	0.67000000000000004	0.70999999999999996	2	0.626	0.73899999999999999	2, 3	\N
11131	205	7.7300000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11131	207	0.68999999999999995	3	0.032000000000000001	1	A	     	 	1	0.65000000000000002	0.75	2	0.54800000000000004	0.82599999999999996	2, 3	\N
11131	208	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11131	209	0.31	3	0.014999999999999999	1	A	     	 	1	0.28999999999999998	0.34000000000000002	2	0.24399999999999999	0.376	2, 3	\N
11131	210	3.4399999999999999	3	0.045999999999999999	1	A	     	 	1	3.3700000000000001	3.5299999999999998	2	3.2469999999999999	3.6419999999999999	2, 3	\N
11131	211	0.35999999999999999	3	0.039	1	A	     	 	1	0.29999999999999999	0.42999999999999999	2	0.188	0.52400000000000002	2, 3	\N
11131	212	0.28000000000000003	3	0.02	1	A	     	 	1	0.23999999999999999	0.29999999999999999	2	0.191	0.36599999999999999	2, 3	\N
11131	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11131	214	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11131	255	90.319999999999993	3	0.214	1	A	     	 	1	89.909999999999997	90.629999999999995	2	89.403999999999996	91.244	2, 3	\N
11131	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11131	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11131	268	155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11131	269	4.0800000000000001	3	0.089999999999999997	1	A	     	 	1	3.98	4.2599999999999998	2	3.6930000000000001	4.4649999999999999	2, 3	\N
11131	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11131	291	3.2999999999999998	3	0.14999999999999999	1	A	     	 	1	3	3.5	2	2.6429999999999998	3.9369999999999998	2, 3	\N
11131	301	35	3	0.76900000000000002	1	A	     	 	1	35	37	2	32.158000000000001	38.774999999999999	2, 3	\N
11131	303	0.53000000000000003	3	0.069000000000000006	1	A	     	 	1	0.39000000000000001	0.62	2	0.23100000000000001	0.82799999999999996	2, 3	\N
11131	304	11	3	0.115	1	A	     	 	1	11	11	2	10.303000000000001	11.297000000000001	2, 3	\N
11131	305	31	3	0.46700000000000003	1	A	     	 	1	30	32	2	28.824999999999999	32.841000000000001	2, 3	\N
11131	306	192	3	5.5110000000000001	1	A	     	 	1	181	199	2	168.68799999999999	216.11199999999999	2, 3	\N
11131	307	59	3	6.0350000000000001	1	A	     	 	1	47	66	2	32.732999999999997	84.667000000000002	2, 3	\N
11131	309	0.34999999999999998	3	0.0089999999999999993	1	A	     	 	1	0.34000000000000002	0.37	2	0.316	0.39100000000000001	2, 3	\N
11131	312	0.082000000000000003	3	0.0080000000000000002	1	A	     	 	1	0.071999999999999995	0.097000000000000003	2	0.050000000000000003	0.115	2, 3	\N
11131	315	0.16700000000000001	3	0.0070000000000000001	1	A	     	 	1	0.157	0.17999999999999999	2	0.13800000000000001	0.19600000000000001	2, 3	\N
11131	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11131	318	16626	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11131	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11131	320	831	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11131	321	8088	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11131	322	3775	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11131	323	1.01	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11131	334	0	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11131	337	2	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11131	338	289	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11131	401	2.2999999999999998	3	0.10000000000000001	1	A	     	 	1	2.2000000000000002	2.5	2	1.9019999999999999	2.7589999999999999	2, 3	\N
11131	404	0.029999999999999999	3	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
11131	405	0.036999999999999998	3	0	1	A	     	 	1	0.036999999999999998	0.036999999999999998	\N	\N	\N	2, 3	\N
11131	406	0.41599999999999998	3	0.040000000000000001	1	A	     	 	1	0.33700000000000002	0.46100000000000002	2	0.245	0.58699999999999997	2, 3	\N
11131	410	0.17399999999999999	2	\N	1	A	     	 	1	0.16800000000000001	0.17999999999999999	1	\N	\N		\N
11131	415	0.084000000000000005	3	0.0050000000000000001	1	A	     	 	1	0.076999999999999999	0.094	2	0.060999999999999999	0.106	2, 3	\N
11131	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11131	430	13.6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11131	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11131	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11131	501	0.0060000000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11131	502	0.021000000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11131	503	0.023	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11131	504	0.024	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11131	505	0.021999999999999999	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11131	506	0.0040000000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11131	507	0.0050000000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11131	508	0.017999999999999999	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11131	509	0.010999999999999999	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11131	510	0.024	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11131	511	0.024	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11131	512	0.0089999999999999993	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11131	513	0.033000000000000002	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11131	514	0.075999999999999998	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11131	515	0.112	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11131	516	0.016	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11131	517	0.016	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11131	518	0.019	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11131	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11131	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11131	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11131	606	0.12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11131	607	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11131	608	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11131	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11131	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11131	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11131	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11131	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11131	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11131	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11131	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11131	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11131	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11131	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11131	645	0.031	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11131	646	0.33400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11131	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11131	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11134	203	1.3600000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11134	204	0.28000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11134	205	38.060000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11134	207	0.62	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11134	208	160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11134	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11134	255	59.68	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11134	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11134	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11134	268	667	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11134	269	1.7	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11134	291	1.8	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11134	301	16	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11134	303	0.27000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11134	304	21	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11134	305	27	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11134	306	271	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11134	307	14	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11134	309	0.34000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11134	312	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11134	315	0.38400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11134	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11134	318	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11134	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11134	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11134	321	8	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11134	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11134	323	0.19	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11134	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11134	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11134	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11134	401	20.600000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11134	404	0.086999999999999994	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11134	405	0.048000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11134	406	0.85399999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11134	410	0.107	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11134	415	0.087999999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11134	417	27	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11134	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11134	430	1.8999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11134	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11134	432	27	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11134	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11134	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11134	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11134	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11135	205	5.2999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11135	208	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11135	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11135	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11135	268	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11135	269	2.3999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11135	317	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11135	318	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11135	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11135	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11135	321	8	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11135	322	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11135	334	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11135	337	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11135	338	33	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11135	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11135	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11135	435	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11135	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11135	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11135	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11136	205	4.1100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11136	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11136	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11136	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11136	269	1.4099999999999999	0	\N	4	O	11135	 	\N	\N	\N	\N	\N	\N		\N
11136	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11136	318	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11136	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11136	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11136	321	7	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11136	322	0	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11136	323	0.070000000000000007	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11136	334	0	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11136	337	0	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11136	338	29	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11136	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11136	430	13.800000000000001	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11136	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11136	435	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11136	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11136	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11136	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11137	205	4.6799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11137	208	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11137	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11137	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11137	269	2.2200000000000002	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11137	317	0.80000000000000004	4	0.26500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11137	318	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11137	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11137	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11137	321	7	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11137	322	0	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11137	323	0.070000000000000007	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11137	334	0	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11137	337	0	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11137	338	31	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11137	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11137	430	14.800000000000001	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11137	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11137	435	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11137	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11137	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11137	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11138	205	3.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11138	208	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11138	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11138	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11138	269	1.05	0	\N	4	O	11137	 	\N	\N	\N	\N	\N	\N		\N
11138	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11138	318	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11138	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11138	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11138	321	6	0	\N	4	BFSN	11137	 	\N	\N	\N	\N	\N	\N		\N
11138	322	0	0	\N	4	BFSN	11137	 	\N	\N	\N	\N	\N	\N		\N
11138	323	0.059999999999999998	0	\N	4	BFSN	11137	 	\N	\N	\N	\N	\N	\N		\N
11138	334	0	0	\N	4	BFSN	11137	 	\N	\N	\N	\N	\N	\N		\N
11138	337	0	0	\N	4	BFSN	11137	 	\N	\N	\N	\N	\N	\N		\N
11138	338	24	0	\N	4	BFSN	11137	 	\N	\N	\N	\N	\N	\N		\N
11138	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11138	430	11.9	0	\N	4	BFSN	11137	 	\N	\N	\N	\N	\N	\N		\N
11138	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11138	435	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11138	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11138	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11138	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11141	205	9.1999999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11141	208	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11141	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11141	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11141	269	1.6000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11141	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11141	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11141	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11141	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11141	321	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11141	322	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11141	323	0.35999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11141	334	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11141	337	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11141	338	1	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11141	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11141	430	41	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11141	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11141	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11141	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11141	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11141	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11142	205	5.9000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11142	208	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11142	291	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11142	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11142	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11142	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11142	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11142	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11142	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11143	203	0.68999999999999995	8	0.047	1	A	     	 	2	0.39000000000000001	0.93999999999999995	6	0.56999999999999995	0.80100000000000005	2, 3	\N
11143	204	0.17000000000000001	15	0.042000000000000003	11	JO	     	 	4	0.02	0.55000000000000004	14	0.079000000000000001	0.25800000000000001	1, 4	\N
11143	205	2.9700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11143	207	0.75	8	0.032000000000000001	1	A	     	 	2	0.56999999999999995	0.91000000000000003	6	0.67000000000000004	0.82599999999999996	2, 3	\N
11143	208	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11143	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11143	210	0.11	15	0.043999999999999997	6	JA	     	 	5	0	0.48999999999999999	14	0.014999999999999999	0.20200000000000001	1, 4	\N
11143	211	0.55000000000000004	15	0.088999999999999996	6	JA	     	 	5	0.20000000000000001	1.29	14	0.36299999999999999	0.74299999999999999	4	\N
11143	212	0.51000000000000001	15	0.032000000000000001	6	JA	     	 	5	0.29999999999999999	0.73999999999999999	14	0.443	0.57899999999999996	4	\N
11143	213	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11143	214	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11143	255	95.430000000000007	18	0.124	11	JO	     	 	5	94.420000000000002	96.469999999999999	17	95.170000000000002	95.691999999999993	4	\N
11143	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11143	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11143	268	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11143	269	1.8300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11143	287	0.66000000000000003	4	0.071999999999999995	1	A	     	 	1	0.54000000000000004	0.87	3	0.434	0.89000000000000001	2, 3	\N
11143	291	1.6000000000000001	8	0.14499999999999999	1	A	     	 	2	1.2	2.6000000000000001	3	1.1910000000000001	2.0590000000000002	2, 3	\N
11143	301	40	55	1.639	6	JA	     	 	7	11	71	54	37.125999999999998	43.698999999999998	4	\N
11143	303	0.20000000000000001	56	0.014	6	JA	     	 	7	0	0.47999999999999998	55	0.16800000000000001	0.224	4	\N
11143	304	11	56	0.33000000000000002	6	JA	     	 	7	5	19	55	9.8789999999999996	11.199999999999999	4	\N
11143	305	24	55	0.745	6	JA	     	 	7	11	37	54	22.695	25.683	4	\N
11143	306	260	56	7.9630000000000001	6	JA	     	 	7	131	443	55	244.488	276.40499999999997	4	\N
11143	307	80	56	3.4620000000000002	6	JA	     	 	7	30	132	55	72.863	86.741	4	\N
11143	309	0.13	55	0.012	6	JA	     	 	7	0.050000000000000003	0.71999999999999997	54	0.109	0.157	4	\N
11143	312	0.035000000000000003	55	0.0040000000000000001	6	JA	     	 	7	0.0050000000000000001	0.19700000000000001	54	0.027	0.042999999999999997	4	\N
11143	315	0.10299999999999999	56	0.0050000000000000001	6	JA	     	 	7	0.035000000000000003	0.22700000000000001	55	0.092999999999999999	0.114	4	\N
11143	317	0.40000000000000002	36	0.19900000000000001	6	JA	     	 	3	0	5	35	-0.014	0.79200000000000004	4	\N
11143	318	449	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11143	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11143	320	22	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11143	321	270	6	35.500999999999998	1	A	     	 	2	121	495	3	156.756	382.57799999999997	2, 3	\N
11143	322	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11143	323	0.27000000000000002	13	0.071999999999999995	11	JO	     	 	4	0.029999999999999999	0.79000000000000004	12	0.112	0.42599999999999999	4	\N
11143	334	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11143	337	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11143	338	283	6	37.081000000000003	1	A	     	 	2	170	467	3	165.16	401.173	2, 3	\N
11143	341	0	13	0	11	JO	     	 	4	0	0	12	0	0	1, 4	\N
11143	342	0	13	0	11	JO	     	 	4	0	0	12	0	0	1, 4	\N
11143	343	0	13	0	11	JO	     	 	4	0	0	12	0	0	1, 4	\N
11143	401	3.1000000000000001	8	1.1890000000000001	1	A	     	 	2	0.20000000000000001	7.4000000000000004	6	0.16700000000000001	5.9909999999999997	1, 2, 3	\N
11143	404	0.021000000000000001	8	0.001	1	A	     	 	2	0.016	0.028000000000000001	4	0.017999999999999999	0.024	2, 3	\N
11143	405	0.057000000000000002	8	0.0050000000000000001	1	A	     	 	2	0.037999999999999999	0.084000000000000005	5	0.044999999999999998	0.070000000000000007	2, 3	\N
11143	406	0.32000000000000001	6	0.042999999999999997	1	A	     	 	2	0.222	0.48499999999999999	2	0.092999999999999999	0.54800000000000004	2, 3	\N
11143	410	0.246	8	0.019	1	A	     	 	2	0.14999999999999999	0.36299999999999999	4	0.193	0.29899999999999999	2, 3	\N
11143	415	0.073999999999999996	8	0.010999999999999999	1	A	     	 	2	0.047	0.153	3	0.042000000000000003	0.106	2, 3	\N
11143	417	36	8	10.113	1	A	     	 	2	11	114	3	3.9550000000000001	68.245000000000005	2, 3	\N
11143	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11143	430	29.300000000000001	9	3.2469999999999999	11	JO	     	 	3	20.600000000000001	46.799999999999997	5	20.913	37.753	2, 3	\N
11143	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11143	432	36	8	10.113	1	A	     	 	2	11	114	3	3.9550000000000001	68.245000000000005		\N
11143	435	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11143	501	0.0089999999999999993	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11143	502	0.02	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11143	503	0.021000000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11143	504	0.032000000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11143	505	0.027	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11143	506	0.0050000000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11143	507	0.0040000000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11143	508	0.02	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11143	509	0.0089999999999999993	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11143	510	0.027	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11143	511	0.02	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11143	512	0.012	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11143	513	0.023	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11143	514	0.11700000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11143	515	0.089999999999999997	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11143	516	0.021000000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11143	517	0.017999999999999999	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11143	518	0.02	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11143	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11143	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11143	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11143	606	0.042999999999999997	0	\N	4	NC	11144	 	\N	\N	\N	\N	\N	\N		\N
11143	607	0	0	\N	4	BFFN	11144	 	\N	\N	\N	\N	\N	\N		\N
11143	608	0	0	\N	4	BFFN	11144	 	\N	\N	\N	\N	\N	\N		\N
11143	609	0	0	\N	4	BFFN	11144	 	\N	\N	\N	\N	\N	\N		\N
11143	610	0	0	\N	4	BFFN	11144	 	\N	\N	\N	\N	\N	\N		\N
11143	611	0	0	\N	4	BFFN	11144	 	\N	\N	\N	\N	\N	\N		\N
11143	612	0.001	0	\N	4	BFFN	11144	 	\N	\N	\N	\N	\N	\N		\N
11143	613	0.037999999999999999	0	\N	4	BFFN	11144	 	\N	\N	\N	\N	\N	\N		\N
11143	614	0.0040000000000000001	0	\N	4	BFFN	11144	 	\N	\N	\N	\N	\N	\N		\N
11143	617	0.031	0	\N	4	BFFN	11144	 	\N	\N	\N	\N	\N	\N		\N
11143	618	0.081000000000000003	0	\N	4	BFFN	11144	 	\N	\N	\N	\N	\N	\N		\N
11143	619	0	0	\N	4	BFFN	11144	 	\N	\N	\N	\N	\N	\N		\N
11143	620	0	0	\N	4	BFFN	11144	 	\N	\N	\N	\N	\N	\N		\N
11143	626	0.001	0	\N	4	BFFN	11144	 	\N	\N	\N	\N	\N	\N		\N
11143	627	0	0	\N	4	BFFN	11144	 	\N	\N	\N	\N	\N	\N		\N
11143	628	0	0	\N	4	BFFN	11144	 	\N	\N	\N	\N	\N	\N		\N
11143	630	0	0	\N	4	BFFN	11144	 	\N	\N	\N	\N	\N	\N		\N
11143	645	0.032000000000000001	0	\N	4	NC	11144	 	\N	\N	\N	\N	\N	\N		\N
11143	646	0.081000000000000003	0	\N	4	NC	11144	 	\N	\N	\N	\N	\N	\N		\N
11144	205	4.0099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11144	208	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11144	210	0.14000000000000001	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11144	211	0.70999999999999996	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11144	212	0.66000000000000003	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11144	213	0	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11144	214	0	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11144	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11144	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11144	269	2.3700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11144	287	0.84999999999999998	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11144	317	1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11144	318	579	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11144	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11144	320	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11144	321	348	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11144	322	0	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11144	323	0.34999999999999998	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11144	334	0	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11144	337	0	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11144	338	365	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11144	341	0	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11144	342	0	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11144	343	0	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11144	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11144	430	37.799999999999997	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11144	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11144	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11144	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11144	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11144	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11145	205	3.6499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11145	208	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11145	291	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11145	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11145	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11145	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11145	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11145	435	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11145	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11147	205	3.7400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11147	208	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11147	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11147	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11147	268	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11147	269	1.1000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11147	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11147	318	6116	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11147	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11147	320	306	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11147	321	3647	69	921.52999999999997	1	A	     	 	1	2725	4568	1	-8062.2190000000001	15356.079	4	\N
11147	322	45	69	12.734999999999999	1	A	     	 	1	32	58	1	-116.679	206.94900000000001	4	\N
11147	323	1.8899999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11147	334	0	17	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11147	337	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11147	338	11000	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11147	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11147	430	830	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11147	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11147	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11147	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11147	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11147	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11148	205	4.1299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11148	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11148	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11148	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11148	268	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11148	269	1.1000000000000001	0	\N	4	BFSN	11147	 	\N	\N	\N	\N	\N	\N		\N
11148	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11148	318	6124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11148	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11148	320	306	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11148	321	3652	0	\N	4	BFSN	11147	 	\N	\N	\N	\N	\N	\N		\N
11148	322	45	0	\N	4	BFSN	11147	 	\N	\N	\N	\N	\N	\N		\N
11148	323	1.8899999999999999	0	\N	4	BFSN	11147	 	\N	\N	\N	\N	\N	\N		\N
11148	334	0	0	\N	4	BFSN	11147	 	\N	\N	\N	\N	\N	\N		\N
11148	337	0	0	\N	4	BFSN	11147	 	\N	\N	\N	\N	\N	\N		\N
11148	338	11015	0	\N	4	BFSN	11147	 	\N	\N	\N	\N	\N	\N		\N
11148	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11148	430	327.30000000000001	0	\N	4	BFSN	11147	 	\N	\N	\N	\N	\N	\N		\N
11148	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11148	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11148	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11148	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11148	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11149	203	0.81999999999999995	3	0.125	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11149	204	0.13	3	0.069000000000000006	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11149	205	3.8999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11149	207	0.29999999999999999	3	0.044999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11149	208	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11149	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11149	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11149	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11149	268	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11149	269	1.8500000000000001	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11149	291	1.7	3	0.53400000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11149	301	17	3	0.748	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11149	303	0.34000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11149	304	12	3	1.194	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11149	305	18	3	3.2090000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11149	306	125	3	10.285	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11149	307	2	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11149	309	0.73999999999999999	3	0.434	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11149	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11149	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11149	321	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11149	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11149	323	0.12	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11149	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11149	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11149	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11149	401	7.7000000000000002	3	1.3600000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11149	404	0.025000000000000001	3	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11149	405	0.029000000000000001	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11149	406	0.46999999999999997	3	0.028000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11149	410	0.249	3	0.097000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11149	415	0.075999999999999998	3	0.023	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11149	417	93	3	28.609000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11149	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11149	430	4.5999999999999996	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11149	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11149	432	93	3	28.609000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11149	435	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11149	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11149	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11149	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11149	606	0.028000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11149	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11149	612	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11149	613	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11149	614	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11149	617	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11149	618	0.021000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11149	619	0.035999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11149	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11149	645	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11149	646	0.057000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11150	205	5.0899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11150	208	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11150	291	2.7999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11150	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11150	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11150	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11150	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11150	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11150	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11150	606	0.085999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11151	205	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11151	208	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11151	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11151	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11151	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11151	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11151	435	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11151	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11152	205	4.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11152	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11152	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11152	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11152	268	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11152	269	0.69999999999999996	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11152	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11152	318	5717	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11152	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11152	320	286	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11152	321	3430	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11152	322	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11152	323	2.2599999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11152	334	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11152	337	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11152	338	10300	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11152	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11152	430	297.60000000000002	0	\N	4	BFSN	11213	 	\N	\N	\N	\N	\N	\N		\N
11152	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11152	435	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11152	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11152	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11152	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11154	205	17.510000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11154	208	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11154	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11154	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11154	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11154	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11154	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11154	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11156	205	4.3499999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11156	208	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11156	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11156	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11156	268	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11156	269	1.8500000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11156	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11156	318	4353	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11156	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11156	320	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11156	321	2612	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11156	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11156	323	0.20999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11156	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11156	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11156	338	323	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11156	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11156	430	212.69999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11156	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11156	435	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11156	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11156	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11156	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11157	203	3.3599999999999999	2	\N	1	A	     	 	1	2.9199999999999999	3.79	\N	\N	\N		\N
11157	204	0.56000000000000005	2	\N	1	A	     	 	1	0.47999999999999998	0.64000000000000001	\N	\N	\N		\N
11157	205	3.02	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11157	207	1.6699999999999999	2	\N	1	A	     	 	1	1.6499999999999999	1.6799999999999999	\N	\N	\N		\N
11157	208	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11157	255	91.400000000000006	4	\N	6	JA	     	 	1	91	91.799999999999997	\N	\N	\N	2	\N
11157	268	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11157	291	3	4	\N	6	JA	     	 	1	3	3	\N	\N	\N	2	\N
11157	301	117	2	\N	1	A	     	 	1	97	137	\N	\N	\N		\N
11157	303	2.29	2	\N	1	A	     	 	1	1.5800000000000001	3.0099999999999998	\N	\N	\N		\N
11157	304	32	2	\N	1	A	     	 	1	27	36	\N	\N	\N		\N
11157	305	54	2	\N	1	A	     	 	1	50	58	\N	\N	\N		\N
11157	306	567	2	\N	1	A	     	 	1	484	650	\N	\N	\N		\N
11157	307	118	2	\N	1	A	     	 	1	113	123	\N	\N	\N		\N
11157	309	0.70999999999999996	2	\N	1	A	     	 	1	0.55000000000000004	0.88	\N	\N	\N		\N
11157	312	0.13700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11157	315	0.94299999999999995	2	\N	1	A	     	 	1	0.45400000000000001	1.431	\N	\N	\N		\N
11157	318	2320	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11157	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11157	320	116	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11157	321	1380	4	191.45500000000001	1	A	     	 	3	696	1750	2	556.154	2203.6849999999999	2	\N
11157	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11157	334	24	2	\N	1	A	     	 	2	0	48	1	\N	\N		\N
11157	338	3834	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11157	401	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11157	404	0.13	2	\N	1	A	     	 	1	0.111	0.14799999999999999	\N	\N	\N		\N
11157	405	0.14399999999999999	2	\N	1	A	     	 	1	0.115	0.17199999999999999	\N	\N	\N		\N
11157	406	0.53100000000000003	2	\N	1	A	     	 	1	0.37	0.69199999999999995	\N	\N	\N		\N
11157	410	0.221	2	\N	1	A	     	 	1	0.19900000000000001	0.24199999999999999	\N	\N	\N		\N
11157	415	0.17599999999999999	2	\N	1	A	     	 	1	0.16	0.192	\N	\N	\N		\N
11157	417	177	2	\N	1	A	     	 	1	101	253	\N	\N	\N		\N
11157	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11157	430	350	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11157	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11157	432	177	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11157	435	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11157	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11158	205	4.3099999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11158	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11158	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11158	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11158	268	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11158	269	2.0099999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11158	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11158	318	2572	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11158	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11158	320	129	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11158	321	1543	4	98.058999999999997	1	A	     	 	1	1280	1750	3	1230.934	1855.066	4	\N
11158	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11158	323	2.5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11158	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11158	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11158	338	3467	3	238.72900000000001	1	A	     	 	1	3019	3834	2	2440.0900000000001	4494.4229999999998	4	\N
11158	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11158	430	142.69999999999999	0	\N	4	BFSN	11251	 	\N	\N	\N	\N	\N	\N		\N
11158	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11158	435	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11158	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11158	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11158	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11159	205	12.41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11159	208	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11159	317	0.69999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11159	318	367	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11159	319	41	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11159	320	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11159	321	138	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11159	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11159	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11159	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11161	203	2.4500000000000002	3	0.37	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11161	204	0.41999999999999998	3	0.126	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11161	205	5.6900000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11161	207	0.89000000000000001	3	0.154	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11161	208	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11161	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11161	255	90.549999999999997	10	1.0660000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11161	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11161	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11161	269	0.46000000000000002	0	\N	4	BFSN	11162	 	\N	\N	\N	\N	\N	\N		\N
11161	291	3.6000000000000001	3	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11161	301	145	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11161	317	1.3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	318	6668	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11161	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11161	320	333	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11161	321	3842	4	1558.05	1	A	     	 	1	2284	5400	1	-15954.953	23638.852999999999	4	\N
11161	322	238	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11161	323	2.2599999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11161	334	80	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11161	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11161	338	8932	0	\N	4	BFSN	11162	 	\N	\N	\N	\N	\N	\N		\N
11161	401	35.299999999999997	3	5.0220000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11161	404	0.053999999999999999	3	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11161	405	0.13	3	0.062	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11161	406	0.74199999999999999	3	0.151	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11161	410	0.26700000000000002	3	0.091999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11161	415	0.16500000000000001	3	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11161	417	166	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11161	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11161	430	510.80000000000001	0	\N	4	BFSN	11162	 	\N	\N	\N	\N	\N	\N		\N
11161	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11161	432	166	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11161	435	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11161	501	0.031	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	502	0.085999999999999993	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	503	0.10000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	504	0.151	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	505	0.11700000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	506	0.033000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	507	0.025000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	508	0.086999999999999994	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	509	0.066000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	510	0.12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	511	0.125	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	512	0.047	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	513	0.105	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	514	0.187	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	515	0.20399999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	516	0.094	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	517	0.105	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	518	0.078	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11161	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11161	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11161	606	0.055	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	611	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	612	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	613	0.045999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	614	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	617	0.029000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	618	0.082000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	619	0.108	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	620	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	645	0.029999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11161	646	0.20100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	203	2.1099999999999999	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11162	204	0.35999999999999999	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11162	205	4.9100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11162	207	0.76000000000000001	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11162	208	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11162	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11162	255	91.859999999999999	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11162	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11162	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11162	268	107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11162	269	0.40000000000000002	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11162	318	8114	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11162	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11162	320	406	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11162	321	4814	10	\N	1	A	     	 	1	2900	5427	\N	\N	\N	2, 3	\N
11162	322	90	5	89.849999999999994	1	A	     	 	1	0	180	1	-1051.8019999999999	1231.502	4	\N
11162	323	0.88	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11162	334	20	5	19.600000000000001	1	A	     	 	1	0	39	1	-229.44200000000001	268.642	4	\N
11162	337	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11162	338	7694	4	1193.5	1	A	     	 	1	6500	8887	1	-7471.3549999999996	22858.355	4	\N
11162	401	18.199999999999999	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11162	404	0.040000000000000001	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11162	405	0.106	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11162	406	0.57499999999999996	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11162	410	0.218	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11162	415	0.128	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11162	417	93	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11162	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11162	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11162	432	93	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11162	435	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11162	501	0.027	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	502	0.073999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	503	0.085999999999999993	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	504	0.13	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	505	0.10100000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	506	0.028000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	507	0.021999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	508	0.074999999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	509	0.056000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	510	0.104	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	511	0.108	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	512	0.040000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	513	0.089999999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	514	0.161	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	515	0.17599999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	516	0.081000000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	517	0.089999999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	518	0.067000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11162	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11162	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11162	606	0.047	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	611	0.002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	612	0.002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	613	0.039	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	614	0.002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	617	0.025000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	618	0.070000000000000007	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	619	0.092999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	620	0.002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	645	0.025999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11162	646	0.17299999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11163	205	6.46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11163	208	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11163	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11163	268	137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11163	317	1.3999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11163	318	9183	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11163	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11163	320	459	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11163	321	5510	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11163	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11163	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11163	435	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11163	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11163	606	0.048000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11163	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11163	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11163	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11163	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11163	611	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11163	612	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11163	613	0.040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11163	614	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11163	617	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11163	618	0.071999999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11163	619	0.096000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11163	620	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11163	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11163	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11163	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11163	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11163	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11163	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11163	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11163	645	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11163	646	0.17799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11164	205	7.1100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11164	208	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11164	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11164	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11164	269	0.56999999999999995	0	\N	4	BFSN	11162	 	\N	\N	\N	\N	\N	\N		\N
11164	317	1.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11164	318	11493	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11164	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11164	320	575	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11164	321	6818	0	\N	4	BFSN	11162	 	\N	\N	\N	\N	\N	\N		\N
11164	322	127	0	\N	4	BFSN	11162	 	\N	\N	\N	\N	\N	\N		\N
11164	323	1.25	0	\N	4	BFSN	11162	 	\N	\N	\N	\N	\N	\N		\N
11164	334	28	0	\N	4	BFSN	11162	 	\N	\N	\N	\N	\N	\N		\N
11164	337	0	0	\N	4	BFSN	11162	 	\N	\N	\N	\N	\N	\N		\N
11164	338	10898	0	\N	4	BFSN	11162	 	\N	\N	\N	\N	\N	\N		\N
11164	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11164	430	623.20000000000005	0	\N	4	BFSN	11162	 	\N	\N	\N	\N	\N	\N		\N
11164	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11164	435	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11164	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11164	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11164	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11165	205	3.6699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11165	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11165	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11165	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11165	268	95	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11165	269	0.87	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11165	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11165	318	6748	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11165	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11165	320	337	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11165	321	3930	15	365.71300000000002	6	JA	     	 	1	1990	4800	1	-398.435	8258.0040000000008	2, 3	\N
11165	322	36	3	27.27	6	JA	     	 	1	0	126	1	-310.53500000000003	382.45499999999998	2, 3	\N
11165	323	2.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11165	334	202	3	44.372999999999998	6	JA	     	 	1	0	493	1	-361.834	765.779	2, 3	\N
11165	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11165	338	865	6	\N	1	A	     	 	1	770	1339	\N	\N	\N	2, 3	\N
11165	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11165	430	310	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11165	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11165	435	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11165	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11165	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11165	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11167	205	19.02	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11167	208	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11167	210	2.0600000000000001	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11167	211	0.5	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11167	212	0.47999999999999998	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11167	213	0	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11167	214	0.17999999999999999	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11167	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11167	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11167	269	3.2200000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11167	287	0	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11167	317	0.59999999999999998	269	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11167	318	208	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11167	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11167	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11167	321	52	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11167	322	18	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11167	323	0.070000000000000007	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11167	334	127	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11167	337	0	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11167	338	764	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11167	341	0	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11167	342	0.14999999999999999	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11167	343	0	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11167	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11167	430	0.29999999999999999	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11167	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11167	435	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11167	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11167	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11167	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11168	205	25.109999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11168	208	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11168	213	0	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11168	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11168	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11168	268	454	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11168	269	3.1699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11168	287	0	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11168	318	263	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11168	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11168	320	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11168	321	66	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11168	322	23	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11168	323	0.089999999999999997	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11168	334	161	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11168	337	0	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11168	338	967	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11168	341	0	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11168	342	0.19	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11168	343	0	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11168	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11168	430	0.40000000000000002	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11168	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11168	435	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11168	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11168	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11168	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11170	203	1.95	354	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11170	204	0.5	337	0.014	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11170	205	15.41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11170	207	0.80000000000000004	316	0.016	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11170	208	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11170	213	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11170	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11170	255	81.340000000000003	300	0.16300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11170	268	268	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11170	269	2.8300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11170	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11170	291	1.7	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11170	301	4	329	0.27200000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11170	303	0.40999999999999998	327	0.017999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11170	306	164	272	2.7610000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11170	307	213	50	15.382	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11170	318	65	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11170	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11170	320	3	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11170	321	26	7	18	1	A	     	 	1	8	44	1	-202.71199999999999	254.71199999999999	4	\N
11170	322	21	7	12.4	1	A	     	 	1	8	33	1	-136.95699999999999	178.15700000000001	4	\N
11170	334	5	7	5	1	A	     	 	1	0	10	1	-58.530999999999999	68.531000000000006	4	\N
11170	337	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11170	338	832	9	197.17699999999999	1	A	     	 	1	520	1197	2	-16.050999999999998	1680.7180000000001	4	\N
11170	401	5.5	354	0.14799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11170	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11170	430	0	0	\N	4	BFSN	11174	 	\N	\N	\N	\N	\N	\N		\N
11170	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11170	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11170	501	0.014	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	502	0.078	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	503	0.078	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	504	0.20999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	505	0.082000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	506	0.040000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	507	0.016	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	508	0.089999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	509	0.073999999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	510	0.112	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	511	0.079000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	512	0.052999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	513	0.17799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	514	0.14799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	515	0.38500000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	516	0.075999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	517	0.17699999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	518	0.091999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11170	606	0.076999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	612	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	613	0.070999999999999994	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	614	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	617	0.14399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	618	0.22700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	619	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	645	0.14399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11170	646	0.23300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11172	205	18.59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11172	208	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11172	210	2.8900000000000001	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11172	211	0.25	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11172	212	0.25	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11172	213	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11172	214	0.12	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11172	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11172	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11172	269	3.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11172	287	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11172	307	214	0	\N	4	BD	     	 	\N	\N	\N	\N	\N	\N		\N
11172	317	0.69999999999999996	7	0.159	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11172	318	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11172	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11172	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11172	321	32	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11172	322	25	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11172	323	0.040000000000000001	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11172	334	6	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11172	337	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11172	338	1029	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11172	341	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11172	342	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11172	343	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11172	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11172	430	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11172	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11172	435	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11172	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11172	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11172	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11174	205	18.129999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11174	208	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11174	210	2.6600000000000001	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11174	211	0.23000000000000001	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11174	212	0.23000000000000001	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11174	213	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11174	214	0.11	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11174	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11174	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11174	268	303	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11174	269	3.23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11174	287	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11174	318	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11174	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11174	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11174	321	30	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11174	322	23	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11174	334	6	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11174	337	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11174	338	949	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11174	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11174	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11174	435	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11174	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11174	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11174	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11176	205	19.440000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11176	208	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11176	210	2.9300000000000002	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11176	211	0.25	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11176	212	0.25	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11176	213	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11176	214	0.13	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11176	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11176	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11176	269	3.5600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11176	287	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11176	317	0.69999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11176	318	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11176	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11176	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11176	321	33	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11176	322	26	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11176	323	0.040000000000000001	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11176	334	6	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11176	337	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11176	338	1045	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11176	341	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11176	342	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11176	343	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11176	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11176	430	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11176	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11176	435	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11176	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11176	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11176	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11178	205	20.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11178	208	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11178	210	2.1400000000000001	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11178	211	0.52000000000000002	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11178	212	0.5	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11178	213	0	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11178	214	0.19	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11178	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11178	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11178	269	3.3599999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11178	287	0	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11178	317	0.69999999999999996	7	0.159	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11178	318	217	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11178	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11178	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11178	321	54	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11178	322	19	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11178	323	0.080000000000000002	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11178	334	133	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11178	337	0	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11178	338	797	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11178	341	0	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11178	342	0.14999999999999999	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11178	343	0	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11178	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11178	430	0.29999999999999999	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11178	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11178	435	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11178	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11178	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11178	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11179	204	0.67000000000000004	5	0.047	11	JO	     	 	2	0.57999999999999996	0.81000000000000005	4	0.54300000000000004	0.80200000000000005	4	\N
11179	205	19.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11179	208	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11179	255	77.030000000000001	1	\N	11	JO	     	 	5	73.5	80.269999999999996	18	\N	\N		\N
11179	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11179	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11179	268	338	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11179	269	3.0699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11179	287	0	0	\N	4	BFSN	11176	 	\N	\N	\N	\N	\N	\N		\N
11179	317	0.69999999999999996	7	0.159	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11179	318	199	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11179	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11179	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11179	321	50	4	1.736	6	JA	     	 	2	45	52	3	44.180999999999997	55.228999999999999	4	\N
11179	322	17	4	2.5150000000000001	6	JA	     	 	2	13	24	3	9.2469999999999999	25.257999999999999	4	\N
11179	334	122	4	5.6269999999999998	6	JA	     	 	2	108	135	3	103.715	139.53	4	\N
11179	337	0	0	\N	4	BFSN	11176	 	\N	\N	\N	\N	\N	\N		\N
11179	338	730	5	230	1	A	     	 	1	500	960	1	-2192.4270000000001	3652.4270000000001	4	\N
11179	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11179	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11179	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11179	501	0.031	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11179	502	0.115	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11179	503	0.13700000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11179	504	0.251	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11179	505	0.153	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11179	506	0.068000000000000005	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11179	507	0.037999999999999999	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11179	508	0.13100000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11179	509	0.106	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11179	510	0.16700000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11179	511	0.126	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11179	512	0.067000000000000004	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11179	513	0.17199999999999999	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11179	514	0.219	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11179	515	0.438	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11179	516	0.085000000000000006	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11179	517	0.18099999999999999	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11179	518	0.156	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11179	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11179	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11179	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11179	606	0.10299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11179	645	0.19700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11179	646	0.318	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11180	205	23.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11180	208	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11180	210	2.4100000000000001	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11180	211	0.58999999999999997	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11180	212	0.56000000000000005	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11180	213	0	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11180	214	0.20999999999999999	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11180	269	3.7799999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11180	287	0	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11180	317	0.80000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11180	318	244	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11180	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11180	320	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11180	321	61	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11180	322	21	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11180	323	0.089999999999999997	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11180	334	149	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11180	337	0	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11180	338	897	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11180	341	0	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11180	342	0.17000000000000001	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11180	343	0	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11180	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11180	430	0.40000000000000002	0	\N	4	BFSN	11178	 	\N	\N	\N	\N	\N	\N		\N
11180	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11180	435	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11180	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11181	205	22.329999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11181	208	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11181	210	2.29	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11181	211	0.56000000000000005	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11181	212	0.53000000000000003	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11181	213	0	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11181	214	0.20000000000000001	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11181	269	3.5899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11181	287	0	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11181	317	0.69999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11181	318	232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11181	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11181	320	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11181	321	58	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11181	322	20	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11181	323	0.080000000000000002	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11181	334	142	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11181	337	0	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11181	338	852	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11181	341	0	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11181	342	0.16	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11181	343	0	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11181	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11181	430	0.40000000000000002	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11181	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11181	435	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11181	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11184	205	18.170000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11184	208	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11184	317	0.59999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11184	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11184	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11184	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11184	435	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11184	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11190	205	3.6000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11190	208	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11190	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11190	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11190	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11190	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11190	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11190	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11191	205	18.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11191	208	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11191	269	3	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11191	317	2.2999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11191	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11191	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11191	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11191	435	168	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11191	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11192	205	20.32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11192	208	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11192	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11192	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11192	268	405	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11192	269	3.23	0	\N	4	BFSN	11191	 	\N	\N	\N	\N	\N	\N		\N
11192	317	2.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11192	318	791	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11192	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11192	320	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11192	321	475	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11192	322	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11192	323	0.22	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11192	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11192	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11192	338	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11192	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11192	430	26.600000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11192	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11192	435	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11192	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11192	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11192	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11195	205	25.129999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11195	208	139	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11195	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11195	317	3.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11195	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11195	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11195	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11195	435	187	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11195	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11196	205	23.760000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11196	208	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11196	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11196	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11196	268	551	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11196	269	4.46	0	\N	4	BFSN	11192	 	\N	\N	\N	\N	\N	\N		\N
11196	317	3.3999999999999999	3	1.016	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11196	318	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11196	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11196	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11196	321	45	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11196	322	0	0	\N	4	BFSN	11192	 	\N	\N	\N	\N	\N	\N		\N
11196	323	0.29999999999999999	0	\N	4	BFSN	11192	 	\N	\N	\N	\N	\N	\N		\N
11196	334	0	0	\N	4	BFSN	11192	 	\N	\N	\N	\N	\N	\N		\N
11196	337	0	0	\N	4	BFSN	11192	 	\N	\N	\N	\N	\N	\N		\N
11196	338	0	0	\N	4	BFSN	11192	 	\N	\N	\N	\N	\N	\N		\N
11196	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11196	430	36.799999999999997	0	\N	4	BFSN	11192	 	\N	\N	\N	\N	\N	\N		\N
11196	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11196	435	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11196	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11196	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11196	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11197	205	9.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11197	208	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11197	317	0.90000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11197	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11197	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11197	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11197	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11197	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11198	205	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11198	208	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11198	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11198	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11198	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11198	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11198	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11198	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11199	205	8.3499999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11199	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11199	317	1.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11199	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11199	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11199	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11199	435	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11199	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11200	205	9.1799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11200	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11200	317	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11200	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11200	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11200	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11200	435	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11200	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11201	205	4.8200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11201	208	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11201	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11201	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11201	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11201	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11201	435	101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11201	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11202	205	2.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11202	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11202	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11202	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11202	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11202	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11202	435	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11202	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11203	205	5.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11203	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11203	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11203	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11203	268	133	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11203	269	4.4000000000000004	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11203	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11203	318	6917	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11203	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11203	320	346	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11203	321	4150	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11203	322	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11203	323	0.69999999999999996	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11203	334	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11203	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11203	338	12500	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11203	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11203	430	541.89999999999998	0	\N	4	BFSN	11591	 	\N	\N	\N	\N	\N	\N		\N
11203	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11203	435	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11203	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11203	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11203	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11204	205	3.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11204	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11204	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11204	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11204	268	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11204	269	3.1099999999999999	0	\N	4	BFSN	11203	 	\N	\N	\N	\N	\N	\N		\N
11204	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11204	318	4894	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11204	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11204	320	245	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11204	321	2936	0	\N	4	BFSN	11203	 	\N	\N	\N	\N	\N	\N		\N
11204	322	0	0	\N	4	BFSN	11203	 	\N	\N	\N	\N	\N	\N		\N
11204	323	0.5	0	\N	4	BFSN	11203	 	\N	\N	\N	\N	\N	\N		\N
11204	334	0	0	\N	4	BFSN	11203	 	\N	\N	\N	\N	\N	\N		\N
11204	337	0	0	\N	4	BFSN	11203	 	\N	\N	\N	\N	\N	\N		\N
11204	338	8844	0	\N	4	BFSN	11203	 	\N	\N	\N	\N	\N	\N		\N
11204	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11204	430	383.39999999999998	0	\N	4	BFSN	11203	 	\N	\N	\N	\N	\N	\N		\N
11204	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11204	435	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11204	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11204	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11204	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11205	203	0.65000000000000002	4	\N	1	A	     	 	1	0.65000000000000002	0.65000000000000002	0	\N	\N	4	\N
11205	204	0.11	9	0.0040000000000000001	11	JO	     	 	2	0.10000000000000001	0.11	2	0.089999999999999997	0.128	1, 4	\N
11205	205	3.6299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11205	207	0.38	4	\N	1	A	     	 	1	0.38	0.38	0	\N	\N	4	\N
11205	208	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11205	209	0.82999999999999996	4	0	1	A	     	 	1	0.82999999999999996	0.82999999999999996	1	0.83299999999999996	0.83299999999999996	1, 4	\N
11205	210	0.029999999999999999	4	\N	1	A	     	 	1	0.029999999999999999	0.029999999999999999	0	\N	\N	1, 4	\N
11205	211	0.76000000000000001	7	0.042999999999999997	6	JA	     	 	2	0.70999999999999996	0.80000000000000004	1	0.217	1.298	4	\N
11205	212	0.87	7	0.097000000000000003	6	JA	     	 	2	0.77000000000000002	0.96999999999999997	1	-0.36399999999999999	2.1030000000000002	4	\N
11205	213	0	4	\N	1	A	     	 	1	0	0	0	\N	\N	1, 4	\N
11205	214	0.01	7	0.012	6	JA	     	 	2	0	0.02	1	-0.13700000000000001	0.16	1, 4	\N
11205	255	95.230000000000004	2	\N	11	JO	     	 	4	90.120000000000005	96.409999999999997	2	\N	\N		\N
11205	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11205	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11205	268	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11205	269	1.6699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11205	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11205	301	16	4	\N	1	A	     	 	1	16	16	0	\N	\N	4	\N
11205	303	0.28000000000000003	4	\N	1	A	     	 	1	0.28000000000000003	0.28000000000000003	0	\N	\N	4	\N
11205	304	13	4	\N	1	A	     	 	1	13	13	0	\N	\N	4	\N
11205	305	24	4	\N	1	A	     	 	1	24	24	0	\N	\N	4	\N
11205	306	147	4	\N	1	A	     	 	1	147	147	0	\N	\N	4	\N
11205	309	0.20000000000000001	4	\N	1	A	     	 	1	0.20000000000000001	0.20000000000000001	0	\N	\N	4	\N
11205	312	0.041000000000000002	8	0	1	A	     	 	1	0.041000000000000002	0.041000000000000002	1	0.041000000000000002	0.041000000000000002	1, 4	\N
11205	315	0.079000000000000001	4	\N	1	A	     	 	1	0.079000000000000001	0.079000000000000001	0	\N	\N	4	\N
11205	317	0.29999999999999999	2	\N	1	A	     	 	1	0.29999999999999999	0.29999999999999999	0	\N	\N		\N
11205	318	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11205	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11205	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11205	321	45	0	\N	4	BFSN	11206	 	\N	\N	\N	\N	\N	\N		\N
11205	322	11	0	\N	4	BFSN	11206	 	\N	\N	\N	\N	\N	\N		\N
11205	323	0.029999999999999999	5	0.001	11	JO	     	 	2	0.029999999999999999	0.029999999999999999	2	0.025000000000000001	0.032000000000000001	1, 4	\N
11205	334	26	0	\N	4	BFSN	11206	 	\N	\N	\N	\N	\N	\N		\N
11205	337	0	0	\N	4	BFSN	11206	 	\N	\N	\N	\N	\N	\N		\N
11205	338	23	0	\N	4	BFSN	11206	 	\N	\N	\N	\N	\N	\N		\N
11205	341	0.01	3	0.0050000000000000001	11	JO	     	 	2	0	0.01	1	-0.058999999999999997	0.069000000000000006	1, 4	\N
11205	342	0.029999999999999999	3	0.0050000000000000001	11	JO	     	 	2	0.029999999999999999	0.040000000000000001	1	-0.029000000000000001	0.099000000000000005	4	\N
11205	343	0	3	0.0040000000000000001	11	JO	     	 	2	0	0.01	1	-0.043999999999999997	0.050999999999999997	1, 4	\N
11205	401	2.7999999999999998	4	\N	1	A	     	 	1	2.7999999999999998	2.7999999999999998	0	\N	\N	4	\N
11205	404	0.027	4	\N	1	A	     	 	1	0.027	0.027	0	\N	\N	4	\N
11205	405	0.033000000000000002	4	\N	1	A	     	 	1	0.033000000000000002	0.033000000000000002	0	\N	\N	4	\N
11205	406	0.098000000000000004	8	0	1	A	     	 	1	0.098000000000000004	0.098000000000000004	1	0.098000000000000004	0.098000000000000004	1, 4	\N
11205	410	0.25900000000000001	4	\N	1	A	     	 	1	0.25900000000000001	0.25900000000000001	0	\N	\N	4	\N
11205	415	0.040000000000000001	4	\N	1	A	     	 	1	0.040000000000000001	0.040000000000000001	0	\N	\N	4	\N
11205	417	7	8	0	1	A	     	 	1	7	7	1	7.3920000000000003	7.3920000000000003	1, 4	\N
11205	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11205	430	16.399999999999999	4	\N	1	A	     	 	1	16.399999999999999	16.399999999999999	0	\N	\N	4	\N
11205	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11205	432	7	8	0	1	A	     	 	1	7	7	1	7.3920000000000003	7.3920000000000003		\N
11205	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11205	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11205	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11205	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11205	609	0	2	\N	1	A	     	 	1	0	0	0	\N	\N	1	\N
11205	610	0	2	\N	1	A	     	 	1	0	0	0	\N	\N	1	\N
11205	611	0	2	\N	1	A	     	 	1	0	0	0	\N	\N	1	\N
11205	612	0.002	2	\N	1	A	     	 	1	0.002	0.002	0	\N	\N	1	\N
11205	613	0.01	2	\N	1	A	     	 	1	0.01	0.01	0	\N	\N		\N
11205	614	0.002	2	\N	1	A	     	 	1	0.002	0.002	0	\N	\N	1	\N
11205	615	0	2	\N	1	A	     	 	1	0	0	0	\N	\N	1	\N
11205	617	0.002	2	\N	1	A	     	 	1	0.002	0.002	0	\N	\N	1	\N
11205	618	0.01	2	\N	1	A	     	 	1	0.01	0.01	0	\N	\N		\N
11205	619	0.002	2	\N	1	A	     	 	1	0.002	0.002	0	\N	\N	1	\N
11205	620	0	2	\N	1	A	     	 	1	0	0	0	\N	\N	1	\N
11205	621	0	2	\N	1	A	     	 	1	0	0	0	\N	\N	1	\N
11205	624	0	2	\N	1	A	     	 	1	0	0	0	\N	\N	1	\N
11205	625	0	2	\N	1	A	     	 	1	0	0	0	\N	\N	1	\N
11205	626	0	2	\N	1	A	     	 	1	0	0	0	\N	\N	1	\N
11205	627	0	2	\N	1	A	     	 	1	0	0	0	\N	\N	1	\N
11205	628	0	2	\N	1	A	     	 	1	0	0	0	\N	\N	1	\N
11205	629	0	2	\N	1	A	     	 	1	0	0	0	\N	\N	1	\N
11205	630	0	2	\N	1	A	     	 	1	0	0	0	\N	\N	1	\N
11205	631	0	2	\N	1	A	     	 	1	0	0	0	\N	\N	1	\N
11205	652	0	2	\N	1	A	     	 	1	0	0	0	\N	\N	1	\N
11205	653	0	2	\N	1	A	     	 	1	0	0	0	\N	\N	1	\N
11205	654	0	2	\N	1	A	     	 	1	0	0	0	\N	\N	1	\N
11205	672	0	2	\N	1	A	     	 	1	0	0	0	\N	\N	1	\N
11205	687	0	2	\N	1	A	     	 	1	0	0	0	\N	\N	1	\N
11205	697	0	2	\N	1	A	     	 	1	0	0	0	\N	\N	1	\N
11206	203	0.58999999999999997	4	0.076999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	204	0.16	11	0.029000000000000001	11	JO	     	 	3	0.10000000000000001	0.19	1	-0.20799999999999999	0.52200000000000002	1, 4	\N
11206	205	2.1600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11206	207	0.35999999999999999	4	0.0089999999999999993	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	208	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11206	209	0.080000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	210	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	211	0.63	4	0.088999999999999996	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	212	0.75	4	0.060999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	213	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	214	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11206	255	96.730000000000004	7	0.28599999999999998	11	JO	     	 	3	96.099999999999994	97.159999999999997	1	93.099999999999994	100.36	4	\N
11206	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11206	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11206	268	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11206	269	1.3799999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11206	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11206	301	14	51	1.018	6	JA	     	 	6	7	23	4	11.494999999999999	17.495000000000001	2, 3	\N
11206	303	0.22	52	0.0080000000000000002	6	JA	     	 	6	0.02	0.29999999999999999	5	0.20300000000000001	0.24299999999999999	2, 3	\N
11206	304	12	52	0.66400000000000003	6	JA	     	 	6	7	16	3	9.8160000000000007	13.872	2, 3	\N
11206	305	21	51	0.66400000000000003	6	JA	     	 	6	16	35	5	19.254999999999999	22.594999999999999	2, 3	\N
11206	306	136	52	8.2100000000000009	6	JA	     	 	6	94	241	3	111.542	160.48699999999999	2, 3	\N
11206	309	0.17000000000000001	52	0.012999999999999999	6	JA	     	 	6	0.089999999999999997	0.26000000000000001	3	0.128	0.20699999999999999	2, 3	\N
11206	312	0.070999999999999994	52	0.017000000000000001	6	JA	     	 	6	0	0.161	3	0.017999999999999999	0.124	1, 2, 3	\N
11206	315	0.072999999999999995	52	0.0089999999999999993	6	JA	     	 	6	0.0080000000000000002	0.14099999999999999	3	0.047	0.10000000000000001	1, 2, 3	\N
11206	317	0.10000000000000001	41	0.068000000000000005	6	JA	     	 	6	0	0.29999999999999999	1	-0.753	0.96399999999999997	2, 3	\N
11206	318	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11206	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11206	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11206	321	31	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11206	322	8	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11206	323	0.029999999999999999	5	0.0080000000000000002	11	JO	     	 	3	0.01	0.089999999999999997	1	-0.071999999999999995	0.14000000000000001	1, 2, 3	\N
11206	334	18	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11206	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11206	338	16	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11206	341	0	5	0	11	JO	     	 	3	0	0.01	\N	\N	\N	1, 2, 3	\N
11206	342	0.02	5	0.0040000000000000001	11	JO	     	 	3	0	0.040000000000000001	1	-0.031	0.065000000000000002	1, 2, 3	\N
11206	343	0	5	0	11	JO	     	 	3	0	0	\N	\N	\N	1, 2, 3	\N
11206	401	3.2000000000000002	4	0.73999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	404	0.031	4	0.0080000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	405	0.025000000000000001	4	0.0030000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	406	0.036999999999999998	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	410	0.23999999999999999	4	0.041000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	415	0.050999999999999997	4	0.017999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	417	14	3	3.7490000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11206	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11206	430	7.2000000000000002	6	0.45000000000000001	11	JO	     	 	3	1.7	15	1	1.482	12.917999999999999	2, 3	\N
11206	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11206	432	14	3	3.7490000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11206	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11206	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11206	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11206	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11206	606	0.012999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11206	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11206	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11206	609	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	610	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	611	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	612	0.002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	613	0.01	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	614	0.002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	615	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	617	0.002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	618	0.002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	619	0.002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	620	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	621	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	624	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	625	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	626	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	627	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	628	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	629	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	630	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	631	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	645	0.002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11206	646	0.0030000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11206	652	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	653	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	654	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	672	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	687	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	689	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11206	697	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11207	205	9.1999999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11207	208	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11207	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11207	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11207	268	189	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11207	269	3.8500000000000001	0	\N	4	BFSN	11158	 	\N	\N	\N	\N	\N	\N		\N
11207	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11207	318	4931	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11207	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11207	320	247	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11207	321	2959	0	\N	4	BFSN	11158	 	\N	\N	\N	\N	\N	\N		\N
11207	322	0	0	\N	4	BFSN	11158	 	\N	\N	\N	\N	\N	\N		\N
11207	323	4.79	0	\N	4	BFSN	11158	 	\N	\N	\N	\N	\N	\N		\N
11207	334	0	0	\N	4	BFSN	11158	 	\N	\N	\N	\N	\N	\N		\N
11207	337	0	0	\N	4	BFSN	11158	 	\N	\N	\N	\N	\N	\N		\N
11207	338	6648	0	\N	4	BFSN	11158	 	\N	\N	\N	\N	\N	\N		\N
11207	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11207	430	273.69999999999999	0	\N	4	BFSN	11158	 	\N	\N	\N	\N	\N	\N		\N
11207	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11207	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11207	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11207	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11207	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11208	205	6.4000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11208	208	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11208	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11208	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11208	268	137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11208	269	2.73	0	\N	4	BFSN	11207	 	\N	\N	\N	\N	\N	\N		\N
11208	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11208	318	9917	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11208	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11208	320	496	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11208	321	5950	0	\N	4	BFSN	11207	 	\N	\N	\N	\N	\N	\N		\N
11208	322	0	0	\N	4	BFSN	11207	 	\N	\N	\N	\N	\N	\N		\N
11208	323	3.3999999999999999	0	\N	4	BFSN	11207	 	\N	\N	\N	\N	\N	\N		\N
11208	334	0	0	\N	4	BFSN	11207	 	\N	\N	\N	\N	\N	\N		\N
11208	337	0	0	\N	4	BFSN	11207	 	\N	\N	\N	\N	\N	\N		\N
11208	338	4709	0	\N	4	BFSN	11207	 	\N	\N	\N	\N	\N	\N		\N
11208	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11208	430	193.90000000000001	0	\N	4	BFSN	11207	 	\N	\N	\N	\N	\N	\N		\N
11208	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11208	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11208	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11208	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11208	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11209	205	5.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11209	208	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11209	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11209	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11209	268	102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11209	269	2.3500000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11209	317	0.29999999999999999	5	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11209	318	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11209	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11209	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11209	322	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11209	323	0.29999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11209	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11209	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11209	338	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11209	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11209	430	3.5	0	\N	4	BFPN	11210	 	\N	\N	\N	\N	\N	\N		\N
11209	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11209	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11209	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11209	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11209	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11210	205	8.7300000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11210	208	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11210	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11210	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11210	268	147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11210	269	3.2000000000000002	0	\N	4	BFSN	11209	 	\N	\N	\N	\N	\N	\N		\N
11210	301	6	18	0.29199999999999998	1	A	     	 	7	5	9	6	5.5170000000000003	6.9459999999999997	2	\N
11210	303	0.25	18	0.016	1	A	     	 	7	0.17000000000000001	0.35999999999999999	6	0.214	0.29099999999999998	2	\N
11210	304	11	21	1.0149999999999999	6	JA	     	 	8	8	20	7	8.1449999999999996	12.943	2	\N
11210	305	15	18	0.67400000000000004	1	A	     	 	7	10	21	6	13.183	16.481000000000002	2	\N
11210	306	123	18	8.5020000000000007	1	A	     	 	7	93	175	6	102.443	144.05000000000001	2	\N
11210	307	1	18	0.19700000000000001	1	A	     	 	7	0	2	6	0.28000000000000003	1.2430000000000001	2	\N
11210	309	0.12	21	0.017999999999999999	6	JA	     	 	8	0.059999999999999998	0.27000000000000002	7	0.073999999999999996	0.157	2	\N
11210	312	0.058999999999999997	21	0.017999999999999999	6	JA	     	 	8	0	0.23599999999999999	7	0.016	0.10100000000000001	2	\N
11210	315	0.113	21	0.010999999999999999	6	JA	     	 	8	0.069000000000000006	0.249	7	0.086999999999999994	0.13800000000000001	2	\N
11210	317	0.10000000000000001	21	0.053999999999999999	6	JA	     	 	8	0	0.80000000000000004	7	-0.073999999999999996	0.182	2	\N
11210	318	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11210	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11210	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11210	321	22	0	\N	4	BFSN	11209	 	\N	\N	\N	\N	\N	\N		\N
11210	322	0	0	\N	4	BFSN	11209	 	\N	\N	\N	\N	\N	\N		\N
11210	323	0.40999999999999998	0	\N	4	BFSN	11209	 	\N	\N	\N	\N	\N	\N		\N
11210	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11210	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11210	338	0	0	\N	4	BFSN	11209	 	\N	\N	\N	\N	\N	\N		\N
11210	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11210	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11210	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11210	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11210	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11210	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11213	205	3.3500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11213	208	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11213	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11213	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11213	268	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11213	269	0.25	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11213	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11213	318	2167	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11213	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11213	320	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11213	321	1300	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11213	322	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11213	323	0.44	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11213	334	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11213	337	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11213	338	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11213	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11213	430	231	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11213	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11213	435	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11213	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11213	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11213	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11215	205	33.060000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11215	208	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11215	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11215	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11215	268	623	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11215	269	1	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11215	317	14.199999999999999	5	3.198	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11215	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11215	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11215	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11215	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11215	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11215	323	0.01	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11215	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11215	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11215	338	26	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11215	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11215	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11215	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11215	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11215	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11215	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11215	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11216	205	17.77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11216	208	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11216	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11216	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11216	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11216	268	333	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11216	269	1.7	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11216	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11216	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11216	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11216	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11216	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11216	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11216	323	0.26000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11216	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11216	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11216	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11216	430	0.10000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11216	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11216	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11216	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11216	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11218	205	3.3900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11218	208	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11218	317	0.20000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11218	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11218	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11218	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11218	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11218	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11219	205	3.6899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11219	208	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11219	317	0.20000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11219	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11219	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11219	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11219	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11219	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11220	205	4.3600000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11220	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11220	317	0.20000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11220	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11220	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11220	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11220	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11220	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11221	205	14.34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11221	208	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11221	317	0.20000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11221	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11221	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11221	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11221	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11221	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11222	205	8.2799999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11222	208	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11222	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11222	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11222	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11222	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11222	435	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11222	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11223	205	11.15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11223	208	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11223	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11223	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11223	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11223	268	253	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11223	269	1	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11223	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11223	318	7013	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11223	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11223	320	351	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11223	321	4208	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11223	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11223	323	0.10000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11223	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11223	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11223	338	1747	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11223	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11223	430	108	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11223	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11223	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11223	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11223	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11223	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11224	205	9.1899999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11224	208	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11224	317	1.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11224	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11224	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11224	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11224	435	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11224	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11225	205	9.1999999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11225	208	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11225	317	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11225	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11225	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11225	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11225	435	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11225	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11226	205	17.440000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11226	208	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11226	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11226	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11226	269	9.5999999999999996	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11226	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11226	318	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11226	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11226	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11226	321	12	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11226	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11226	323	0.19	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11226	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11226	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11226	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11226	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11226	430	0.10000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11226	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11226	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11226	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11226	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11226	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11228	205	6.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11228	208	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11228	317	11.1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11228	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11228	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11228	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11228	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11228	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11230	205	81.040000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11230	208	298	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11230	317	133.09999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11230	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11230	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11230	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11230	435	160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11230	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11231	205	5.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11231	208	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11231	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11231	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11231	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11231	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11231	435	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11231	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11232	205	7.29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11232	208	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11232	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11232	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11232	268	153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11232	269	1	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11232	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11232	318	5185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11232	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11232	320	259	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11232	321	3111	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11232	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11232	323	0.69999999999999996	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11232	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11232	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11232	338	1747	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11232	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11232	430	108	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11232	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11232	435	104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11232	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11232	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11232	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11233	205	10.01	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11233	208	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11233	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11233	268	208	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11233	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11233	318	15376	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11233	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11233	320	769	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11233	321	9226	4	2884.9920000000002	1	A	     	 	3	4720	14600	2	-3187.4520000000002	21638.785	4	\N
11233	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11233	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11233	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11233	338	39550	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11233	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11233	430	817	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11233	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11233	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11233	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11234	205	5.6299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11234	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11234	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11234	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11234	268	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11234	269	1.25	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11234	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11234	318	13621	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11234	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11234	320	681	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11234	321	8173	4	4427.5	1	A	     	 	1	3745	12600	1	-48084.220999999998	64429.220999999998	4	\N
11234	322	0	4	0	1	A	     	 	1	0	0	1	0	0	4	\N
11234	323	0.84999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11234	334	0	4	0	1	A	     	 	1	0	0	1	0	0	4	\N
11234	337	0	4	0	1	A	     	 	1	0	0	1	0	0	4	\N
11234	338	18246	4	7344	1	A	     	 	1	10902	25590	1	-75068.368000000002	111560.368	4	\N
11234	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11234	430	817	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11234	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11234	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11234	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11234	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11234	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11235	205	4.9000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11235	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11235	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11235	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11235	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11235	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11235	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11235	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11235	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11235	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11235	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11235	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11235	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11235	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11235	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11235	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11235	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11236	205	5.2300000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11236	208	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11236	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11236	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11236	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11236	268	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11236	269	1.3400000000000001	0	\N	4	BFSN	11234	 	\N	\N	\N	\N	\N	\N		\N
11236	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11236	318	14704	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11236	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11236	320	735	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11236	321	8823	0	\N	4	BFSN	11234	 	\N	\N	\N	\N	\N	\N		\N
11236	322	0	0	\N	4	BFSN	11234	 	\N	\N	\N	\N	\N	\N		\N
11236	323	0.92000000000000004	0	\N	4	BFSN	11234	 	\N	\N	\N	\N	\N	\N		\N
11236	334	0	0	\N	4	BFSN	11234	 	\N	\N	\N	\N	\N	\N		\N
11236	337	0	0	\N	4	BFSN	11234	 	\N	\N	\N	\N	\N	\N		\N
11236	338	19697	0	\N	4	BFSN	11234	 	\N	\N	\N	\N	\N	\N		\N
11236	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11236	430	882	0	\N	4	BFSN	11234	 	\N	\N	\N	\N	\N	\N		\N
11236	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11236	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11236	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11236	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11236	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11237	205	65.040000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11237	208	258	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11237	317	2.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11237	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11237	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11237	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11237	435	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11237	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11241	205	6.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11241	208	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11241	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11241	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11241	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11241	268	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11241	269	2.6000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11241	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11241	318	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11241	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11241	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11241	321	22	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11241	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11241	323	0.47999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11241	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11241	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11241	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11241	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11241	430	0.10000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11241	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11241	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11241	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11241	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11241	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11242	205	6.6900000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11242	208	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11242	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11242	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11242	268	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11242	269	2.7999999999999998	0	\N	4	BFSN	11241	 	\N	\N	\N	\N	\N	\N		\N
11242	317	0.80000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11242	318	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11242	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11242	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11242	321	21	0	\N	4	BFSY	11241	 	\N	\N	\N	\N	\N	\N		\N
11242	322	0	0	\N	4	BFSY	11241	 	\N	\N	\N	\N	\N	\N		\N
11242	323	0.52000000000000002	0	\N	4	BFSN	11241	 	\N	\N	\N	\N	\N	\N		\N
11242	334	0	0	\N	4	BFSY	11241	 	\N	\N	\N	\N	\N	\N		\N
11242	337	0	0	\N	4	BFSY	11241	 	\N	\N	\N	\N	\N	\N		\N
11242	338	0	0	\N	4	BFSY	11241	 	\N	\N	\N	\N	\N	\N		\N
11242	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11242	430	0.10000000000000001	0	\N	4	BFSN	11241	 	\N	\N	\N	\N	\N	\N		\N
11242	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11242	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11242	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11242	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11242	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11243	203	4.0899999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11243	204	0.75	4	0.27300000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11243	205	5.0800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11243	207	1.1599999999999999	4	0.059999999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11243	208	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11243	209	0.42999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11243	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11243	255	88.909999999999997	4	0.47599999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11243	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11243	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11243	268	145	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11243	269	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11243	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	291	2.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11243	301	4	3	0.54300000000000004	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11243	303	0.56000000000000005	3	0.21099999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11243	304	15	3	0.57699999999999996	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11243	305	150	3	5.774	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11243	306	521	3	39.764000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11243	307	10	3	0.91500000000000004	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11243	309	0.72999999999999998	3	0.034000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11243	312	0.499	3	0.029000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11243	315	0.074999999999999997	3	0.0050000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11243	317	17.699999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11243	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11243	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11243	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11243	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11243	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11243	323	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11243	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11243	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11243	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	401	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11243	404	0.083000000000000004	4	0.029000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11243	405	0.47099999999999997	4	0.028000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11243	406	5.9500000000000002	4	1.268	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11243	410	1.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11243	415	0.073999999999999996	3	0.0080000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11243	417	19	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11243	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11243	430	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11243	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11243	432	19	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11243	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11243	501	0.050000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11243	502	0.111	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11243	503	0.081000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11243	504	0.13100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11243	505	0.10100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11243	506	0.029999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11243	507	0.02	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11243	508	0.090999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11243	509	0.070999999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11243	510	0.252	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11243	511	0.111	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11243	512	0.070999999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11243	513	0.17100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11243	514	0.252	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11243	515	0.46400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11243	516	0.10100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11243	517	0.121	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11243	518	0.111	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11243	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11243	606	0.050000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11243	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11243	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11243	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	613	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11243	614	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11243	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	617	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	618	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11243	619	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	645	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11243	646	0.20000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11243	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	671	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	857	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11243	858	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11244	205	7.2999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11244	208	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11244	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11244	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11244	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11244	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11244	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11244	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11245	205	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11245	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11245	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11245	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11245	268	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11245	269	0.62	0	\N	4	BFSN	11087	 	\N	\N	\N	\N	\N	\N		\N
11245	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11245	318	9704	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11245	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11245	320	485	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11245	321	5820	0	\N	4	O	11087	 	\N	\N	\N	\N	\N	\N		\N
11245	322	4	0	\N	4	BFSN	11087	 	\N	\N	\N	\N	\N	\N		\N
11245	323	1.8500000000000001	0	\N	4	BFSN	11087	 	\N	\N	\N	\N	\N	\N		\N
11245	334	0	0	\N	4	BFSN	11087	 	\N	\N	\N	\N	\N	\N		\N
11245	337	0	0	\N	4	BFSN	11087	 	\N	\N	\N	\N	\N	\N		\N
11245	338	1857	0	\N	4	BFSN	11087	 	\N	\N	\N	\N	\N	\N		\N
11245	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11245	430	494.19999999999999	0	\N	4	BFSN	11087	 	\N	\N	\N	\N	\N	\N		\N
11245	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11245	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11245	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11245	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11245	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11246	205	14.15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11246	208	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11246	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11246	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11246	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11246	268	255	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11246	269	3.8999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11246	317	1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11246	318	1667	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11246	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11246	320	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11246	321	1000	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11246	322	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11246	323	0.92000000000000004	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11246	334	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11246	337	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11246	338	1900	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11246	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11246	430	47	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11246	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11246	435	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11246	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11246	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11246	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11247	205	7.6200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11247	208	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11247	291	1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11247	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11247	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11247	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11247	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11247	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11247	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11248	205	22.140000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11248	208	106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11248	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11248	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11248	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11248	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11248	435	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11248	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11249	205	21.25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11249	208	101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11249	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11249	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11249	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11249	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11249	435	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11249	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11250	203	1.3500000000000001	8	0.096000000000000002	1	A	     	 	2	1	1.8100000000000001	4	1.089	1.609	2, 3	\N
11250	204	0.22	8	0.036999999999999998	1	A	     	 	2	0.12	0.41999999999999998	4	0.114	0.32100000000000001	2, 3	\N
11250	205	2.23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11250	207	0.56999999999999995	8	0.036999999999999998	1	A	     	 	2	0.44	0.70999999999999996	5	0.47899999999999998	0.66600000000000004	2, 3	\N
11250	208	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11250	210	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11250	211	0.42999999999999999	4	0.089999999999999997	1	A	     	 	1	0.16	0.53000000000000003	3	0.14299999999999999	0.71699999999999997	2, 3	\N
11250	212	0.51000000000000001	4	0.086999999999999994	1	A	     	 	1	0.25	0.63	3	0.23100000000000001	0.78400000000000003	2, 3	\N
11250	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11250	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11250	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11250	255	95.629999999999995	8	0.30599999999999999	1	A	     	 	2	94.129999999999995	97.010000000000005	6	94.876999999999995	96.378	2, 3	\N
11250	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11250	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11250	268	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11250	269	0.93999999999999995	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11250	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11250	291	1.1000000000000001	4	0.22900000000000001	1	A	     	 	1	0.69999999999999996	1.7	3	0.33600000000000002	1.794	2, 3	\N
11250	301	35	8	4.1100000000000003	1	A	     	 	2	21	50	6	25.077999999999999	45.192	2, 3	\N
11250	303	1.24	8	0.254	1	A	     	 	2	0.42999999999999999	2.1699999999999999	6	0.60899999999999999	1.8720000000000001	2, 3	\N
11250	304	13	8	1.379	1	A	     	 	2	8	18	6	9.1329999999999991	15.895	2, 3	\N
11250	305	33	8	1.389	1	A	     	 	2	26	41	5	29.117999999999999	36.179000000000002	2, 3	\N
11250	306	238	8	20.187000000000001	1	A	     	 	2	167	323	4	183.04599999999999	292.70400000000001	2, 3	\N
11250	309	0.20000000000000001	8	0.012	1	A	     	 	2	0.14999999999999999	0.25	4	0.16500000000000001	0.23000000000000001	2, 3	\N
11250	312	0.016	8	0.002	1	A	     	 	2	0	0.040000000000000001	3	0.0089999999999999993	0.024	2, 3	\N
11250	315	0.17899999999999999	8	0.029000000000000001	1	A	     	 	2	0.089999999999999997	0.29099999999999998	6	0.109	0.25	2, 3	\N
11250	317	0.59999999999999998	8	0.14299999999999999	1	A	     	 	2	0	1.3	3	0.14899999999999999	1.0580000000000001	2, 3	\N
11250	318	3312	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11250	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11250	320	166	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11250	321	1987	2	\N	1	A	     	 	1	1575	2400	1	\N	\N		\N
11250	322	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11250	323	0.17999999999999999	4	0.050999999999999997	1	A	     	 	1	0.040000000000000001	0.27000000000000002	3	0.02	0.34499999999999997	2, 3	\N
11250	334	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11250	337	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11250	338	1223	2	\N	1	A	     	 	1	993	1454	1	\N	\N		\N
11250	341	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11250	342	0.27000000000000002	4	0.025999999999999999	1	A	     	 	1	0.20000000000000001	0.32000000000000001	3	0.191	0.35899999999999999	2, 3	\N
11250	343	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11250	401	3.7000000000000002	8	0.71699999999999997	1	A	     	 	2	0.90000000000000002	8.5	5	1.7549999999999999	5.5499999999999998	2, 3	\N
11250	404	0.057000000000000002	8	0.0050000000000000001	1	A	     	 	2	0.035000000000000003	0.076999999999999999	5	0.043999999999999997	0.070000000000000007	2, 3	\N
11250	405	0.062	8	0.0050000000000000001	1	A	     	 	2	0.050000000000000003	0.089999999999999997	4	0.047	0.076999999999999999	2, 3	\N
11250	406	0.35699999999999998	8	0.025000000000000001	1	A	     	 	2	0.247	0.44	5	0.29299999999999998	0.42199999999999999	2, 3	\N
11250	410	0.14999999999999999	8	0.0089999999999999993	1	A	     	 	2	0.092999999999999999	0.20000000000000001	4	0.125	0.17499999999999999	2, 3	\N
11250	415	0.082000000000000003	8	0.012999999999999999	1	A	     	 	2	0.042999999999999997	0.14899999999999999	3	0.043999999999999997	0.12	2, 3	\N
11250	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11250	430	102.3	8	9.891	1	A	     	 	2	75.5	158.59999999999999	4	75.308000000000007	129.33500000000001	2, 3	\N
11250	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11250	435	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11250	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11250	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11250	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11250	606	0.029000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11250	645	0.0080000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11250	646	0.11700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11251	203	1.23	12	0.042999999999999997	11	JO	     	 	3	1	1.47	9	1.1299999999999999	1.325	2, 3	\N
11251	204	0.29999999999999999	10	0.017000000000000001	6	JA	     	 	3	0.16	0.5	5	0.25700000000000001	0.34499999999999997	2, 3	\N
11251	205	3.2799999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11251	207	0.57999999999999996	12	0.014999999999999999	6	JA	     	 	3	0.46000000000000002	0.69999999999999996	8	0.54200000000000004	0.61099999999999999	2, 3	\N
11251	208	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11251	209	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11251	210	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11251	211	0.39000000000000001	4	0.084000000000000005	1	A	     	 	1	0.14000000000000001	0.52000000000000002	3	0.12	0.65400000000000003	2, 3	\N
11251	212	0.80000000000000004	4	0.058000000000000003	1	A	     	 	1	0.68000000000000005	0.94999999999999996	3	0.61499999999999999	0.98699999999999999	2, 3	\N
11251	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11251	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11251	255	94.609999999999999	12	0.094	6	JA	     	 	3	94	95.5	6	94.376999999999995	94.835999999999999	2, 3	\N
11251	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11251	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11251	268	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11251	269	1.1899999999999999	4	0.13700000000000001	1	A	     	 	1	0.81999999999999995	1.48	3	0.752	1.623	2, 3	\N
11251	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11251	291	2.1000000000000001	11	0.17899999999999999	6	JA	     	 	3	1.3999999999999999	3.7000000000000002	3	1.5509999999999999	2.6669999999999998	2, 3	\N
11251	301	33	11	0.73299999999999998	6	JA	     	 	3	25	42	8	30.978999999999999	34.366999999999997	2, 3	\N
11251	303	0.96999999999999997	11	0.079000000000000001	6	JA	     	 	3	0.64000000000000001	1.54	5	0.76800000000000002	1.167	2, 3	\N
11251	304	14	11	0.30099999999999999	6	JA	     	 	3	11	15	5	12.928000000000001	14.454000000000001	2, 3	\N
11251	305	30	11	0.64400000000000002	6	JA	     	 	3	27	34	6	28.574000000000002	31.771000000000001	2, 3	\N
11251	306	247	11	8.3200000000000003	6	JA	     	 	3	183	291	3	221.74600000000001	272.07299999999998	2, 3	\N
11251	309	0.23000000000000001	11	0.012999999999999999	6	JA	     	 	3	0.16	0.33000000000000002	3	0.19	0.27300000000000002	2, 3	\N
11251	312	0.048000000000000001	9	0.0040000000000000001	6	JA	     	 	3	0.033000000000000002	0.064000000000000001	2	0.029999999999999999	0.066000000000000003	2, 3	\N
11251	315	0.155	11	0.017000000000000001	6	JA	     	 	3	0.042000000000000003	0.23400000000000001	2	0.089999999999999997	0.221	2, 3	\N
11251	317	0.40000000000000002	7	0.063	1	A	     	 	2	0.20000000000000001	0.69999999999999996	4	0.23300000000000001	0.58799999999999997	2, 3	\N
11251	318	5807	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11251	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11251	320	290	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11251	321	3484	9	340.18200000000002	6	JA	     	 	3	1	8746	4	2484.8609999999999	4483.9639999999999	2, 3	\N
11251	322	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
11251	323	0.13	5	0.027	1	A	     	 	2	0.040000000000000001	0.23999999999999999	3	0.047	0.221	2, 3	\N
11251	334	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
11251	337	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
11251	338	2312	6	331.464	1	A	     	 	2	931	4045	3	1298.3109999999999	3326.665	2, 3	\N
11251	341	0	5	0.0030000000000000001	1	A	     	 	2	0	0.01	3	-0.0070000000000000001	0.012	2, 3	\N
11251	342	0.35999999999999999	5	0.051999999999999998	1	A	     	 	2	0.17000000000000001	0.59999999999999998	3	0.20000000000000001	0.52800000000000002	2, 3	\N
11251	343	0.01	5	0	1	A	     	 	2	0	0.01	\N	\N	\N	2, 3	\N
11251	404	0.071999999999999995	11	0.002	6	JA	     	 	3	0.058000000000000003	0.091999999999999998	3	0.066000000000000003	0.078	2, 3	\N
11251	405	0.067000000000000004	12	0.0030000000000000001	6	JA	     	 	3	0.050000000000000003	0.083000000000000004	6	0.058999999999999997	0.073999999999999996	2, 3	\N
11251	406	0.313	12	0.0060000000000000001	6	JA	     	 	3	0.27000000000000002	0.35999999999999999	8	0.29799999999999999	0.32700000000000001	2, 3	\N
11251	410	0.14199999999999999	12	0.0080000000000000002	6	JA	     	 	3	0.11	0.183	7	0.124	0.16	2, 3	\N
11251	415	0.073999999999999996	12	0.0030000000000000001	6	JA	     	 	3	0.050000000000000003	0.10299999999999999	7	0.066000000000000003	0.081000000000000003	2, 3	\N
11251	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11251	430	102.5	8	7.2220000000000004	1	A	     	 	2	69.700000000000003	129	3	80.709999999999994	124.29000000000001	2, 3	\N
11251	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11251	435	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11251	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11251	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11251	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11251	606	0.039	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11251	645	0.012	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11251	646	0.16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11252	203	0.90000000000000002	23	0.034000000000000002	11	JO	     	 	3	0.63	1.48	4	0.80600000000000005	0.995	2, 3	\N
11252	204	0.14000000000000001	30	0.01	11	JO	     	 	5	0.02	0.29999999999999999	18	0.11899999999999999	0.16200000000000001	1, 2, 3	\N
11252	205	2.9700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11252	207	0.35999999999999999	23	0.017999999999999999	6	JA	     	 	3	0.20000000000000001	0.5	18	0.317	0.39400000000000002	2, 3	\N
11252	208	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11252	210	0.050000000000000003	8	0.012999999999999999	6	JA	     	 	3	0	0.20000000000000001	2	-0.001	0.106	1, 2, 3	\N
11252	211	0.91000000000000003	8	0.060999999999999999	6	JA	     	 	3	0.67000000000000004	1.2	3	0.69299999999999995	1.1220000000000001	2, 3	\N
11252	212	1	8	0.059999999999999998	6	JA	     	 	3	0.78000000000000003	1.3999999999999999	3	0.80400000000000005	1.2010000000000001	2, 3	\N
11252	213	0	5	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11252	214	0	5	0	6	JA	     	 	2	0	0.02	\N	\N	\N	1, 2, 3	\N
11252	255	95.640000000000001	44	0.11	11	JO	     	 	12	94	97.700000000000003	20	95.406999999999996	95.864000000000004	2, 3	\N
11252	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11252	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11252	268	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11252	269	1.76	5	0.072999999999999995	6	JA	     	 	2	1.5700000000000001	2.0099999999999998	3	1.5309999999999999	1.9930000000000001	2, 3	\N
11252	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11252	291	1.2	14	0.051999999999999998	6	JA	     	 	7	0.69999999999999996	1.6000000000000001	4	1.012	1.292	1, 2, 3	\N
11252	301	18	98	0.42999999999999999	6	JA	     	 	14	8	33	40	16.809999999999999	18.548999999999999	2, 3	\N
11252	303	0.40999999999999998	97	0.041000000000000002	6	JA	     	 	14	0.11	4.71	4	0.28899999999999998	0.52600000000000002	2, 3	\N
11252	304	7	99	0.17299999999999999	6	JA	     	 	14	3	14	49	7.0679999999999996	7.7640000000000002	2, 3	\N
11252	305	20	98	0.40400000000000003	6	JA	     	 	14	5	31	29	18.704000000000001	20.356999999999999	2, 3	\N
11252	306	141	98	3.016	6	JA	     	 	14	14	250	45	134.727	146.875	2, 3	\N
11252	307	10	91	0.54400000000000004	6	JA	     	 	14	1	32	37	9.0760000000000005	11.282	2, 3	\N
11252	309	0.14999999999999999	93	0.0040000000000000001	6	JA	     	 	14	0.01	0.26000000000000001	53	0.13700000000000001	0.155	2, 3	\N
11252	312	0.025000000000000001	86	0.002	6	JA	     	 	14	0	0.064000000000000001	26	0.021000000000000001	0.028000000000000001	2, 3	\N
11252	315	0.125	89	0.0040000000000000001	6	JA	     	 	14	0.042000000000000003	0.26200000000000001	46	0.11600000000000001	0.13300000000000001	2, 3	\N
11252	317	0.10000000000000001	63	0.025000000000000001	6	JA	     	 	12	0	1.3999999999999999	3	0.029999999999999999	0.185	1, 2, 3	\N
11252	318	502	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11252	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11252	320	25	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11252	321	299	53	4.1779999999999999	1	A	     	 	5	57	333	3	286.74299999999999	311.81599999999997	2, 3	\N
11252	322	4	51	0	1	A	     	 	4	0	4	\N	\N	\N	1, 2, 3	\N
11252	323	0.17999999999999999	13	0.016	11	JO	     	 	4	0.029999999999999999	0.37	6	0.14499999999999999	0.223	2, 3	\N
11252	334	0	51	0	1	A	     	 	4	0	0	\N	\N	\N	1, 2, 3	\N
11252	337	0	9	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2, 3	\N
11252	338	277	9	25.027000000000001	1	A	     	 	3	87	355	3	198.61500000000001	355.38099999999997	2, 3	\N
11252	341	0	13	0	11	JO	     	 	4	0	0	\N	\N	\N	1, 2, 3	\N
11252	342	0.089999999999999997	13	0.012999999999999999	11	JO	     	 	4	0.02	0.27000000000000002	6	0.058000000000000003	0.122	2, 3	\N
11252	343	0	13	0.002	11	JO	     	 	4	0	0.02	1	-0.017000000000000001	0.021999999999999999	1, 2, 3	\N
11252	401	2.7999999999999998	23	0.16700000000000001	6	JA	     	 	3	0.69999999999999996	4.5	16	2.4369999999999998	3.145	1, 2, 3	\N
11252	404	0.041000000000000002	23	0.0030000000000000001	6	JA	     	 	3	0.012999999999999999	0.059999999999999998	15	0.034000000000000002	0.048000000000000001	2, 3	\N
11252	405	0.025000000000000001	23	0.001	6	JA	     	 	3	0.01	0.040000000000000001	17	0.021999999999999999	0.028000000000000001	1, 2, 3	\N
11252	406	0.123	13	0.014999999999999999	6	JA	     	 	3	0.036999999999999998	0.222	3	0.079000000000000001	0.16700000000000001	2, 3	\N
11252	410	0.090999999999999998	13	0.014999999999999999	6	JA	     	 	3	0.039	0.251	5	0.052999999999999999	0.129	2, 3	\N
11252	415	0.042000000000000003	23	0.002	6	JA	     	 	3	0.025000000000000001	0.070000000000000007	8	0.036999999999999998	0.047	2, 3	\N
11252	417	29	23	3.8319999999999999	6	JA	     	 	3	2	63	17	21.245999999999999	37.390999999999998	2, 3	\N
11252	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11252	430	24.100000000000001	8	2.3300000000000001	1	A	     	 	2	15.6	36.200000000000003	5	18.218	29.962	2, 3	\N
11252	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11252	432	29	23	3.8319999999999999	6	JA	     	 	3	2	63	17	21.245999999999999	37.390999999999998		\N
11252	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11252	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11252	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11252	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11252	606	0.017999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11252	645	0.0060000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11252	646	0.073999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11253	203	1.3600000000000001	8	0.058999999999999997	1	A	     	 	2	1.1100000000000001	1.6399999999999999	5	1.2150000000000001	1.5129999999999999	2, 3	\N
11253	204	0.14999999999999999	8	0.014999999999999999	1	A	     	 	2	0.10000000000000001	0.20000000000000001	5	0.11700000000000001	0.193	2, 3	\N
11253	205	2.79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11253	207	0.62	8	0.043999999999999997	1	A	     	 	2	0.46999999999999997	0.80000000000000004	5	0.51200000000000001	0.73299999999999998	2, 3	\N
11253	208	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11253	209	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11253	210	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11253	211	0.35999999999999999	4	0.024	1	A	     	 	1	0.32000000000000001	0.42999999999999999	3	0.27800000000000002	0.433	2, 3	\N
11253	212	0.42999999999999999	4	0.029000000000000001	1	A	     	 	1	0.34000000000000002	0.46000000000000002	3	0.33400000000000002	0.51800000000000002	2, 3	\N
11253	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11253	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11253	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11253	255	95.069999999999993	8	0.20699999999999999	1	A	     	 	2	94.280000000000001	95.969999999999999	5	94.528000000000006	95.605000000000004	2, 3	\N
11253	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11253	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11253	268	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11253	269	0.78000000000000003	4	0.040000000000000001	1	A	     	 	1	0.68999999999999995	0.88	3	0.65400000000000003	0.91000000000000003	2, 3	\N
11253	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11253	291	1.3	4	0.019	1	A	     	 	1	1.2	1.3	3	1.212	1.333	2, 3	\N
11253	301	36	8	2.1179999999999999	1	A	     	 	2	22	45	4	29.693999999999999	41.780000000000001	2, 3	\N
11253	303	0.85999999999999999	8	0.11799999999999999	1	A	     	 	2	0.31	1.8899999999999999	4	0.52600000000000002	1.1950000000000001	2, 3	\N
11253	304	13	8	1.3129999999999999	1	A	     	 	2	6	17	4	9.2729999999999997	16.478999999999999	2, 3	\N
11253	305	29	8	2.492	1	A	     	 	2	17	36	4	22.081	35.719000000000001	2, 3	\N
11253	306	194	8	10.367000000000001	1	A	     	 	2	116	263	6	168.452	220.048	2, 3	\N
11253	307	28	8	4.9169999999999998	1	A	     	 	2	8	48	4	13.884	41.607999999999997	2, 3	\N
11253	309	0.17999999999999999	8	0.012	1	A	     	 	2	0.12	0.23000000000000001	6	0.154	0.21099999999999999	2, 3	\N
11253	312	0.029000000000000001	8	0.0040000000000000001	1	A	     	 	2	0.017000000000000001	0.042000000000000003	5	0.017999999999999999	0.040000000000000001	2, 3	\N
11253	315	0.25	8	0.024	1	A	     	 	2	0.14199999999999999	0.32600000000000001	6	0.192	0.309	2, 3	\N
11253	317	0.59999999999999998	8	0.14499999999999999	1	A	     	 	2	0.20000000000000001	1.3999999999999999	4	0.21299999999999999	1.03	2, 3	\N
11253	318	7405	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11253	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11253	320	370	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11253	321	4443	6	418.13799999999998	1	A	     	 	2	3317	6255	3	3112.8220000000001	5773.2449999999999	2, 3	\N
11253	322	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
11253	323	0.28999999999999998	4	0.025000000000000001	1	A	     	 	1	0.22	0.33000000000000002	3	0.21099999999999999	0.36899999999999999	2, 3	\N
11253	334	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
11253	337	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
11253	338	1730	2	\N	1	A	     	 	1	1593	1867	1	\N	\N		\N
11253	341	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11253	342	0.37	4	0.025000000000000001	1	A	     	 	1	0.33000000000000002	0.44	3	0.29399999999999998	0.45500000000000002	2, 3	\N
11253	343	0.01	4	0.0050000000000000001	1	A	     	 	1	0	0.02	3	-0.001	0.031	2, 3	\N
11253	404	0.070000000000000007	8	0.0030000000000000001	1	A	     	 	2	0.059999999999999998	0.083000000000000004	5	0.062	0.078	2, 3	\N
11253	405	0.080000000000000002	8	0.0030000000000000001	1	A	     	 	2	0.070000000000000007	0.098000000000000004	5	0.071999999999999995	0.087999999999999995	2, 3	\N
11253	406	0.375	8	0.031	1	A	     	 	2	0.29999999999999999	0.56000000000000005	3	0.28100000000000003	0.46999999999999997	2, 3	\N
11253	410	0.13400000000000001	8	0.0050000000000000001	1	A	     	 	2	0.11	0.14999999999999999	4	0.12	0.14899999999999999	2, 3	\N
11253	415	0.089999999999999997	8	0.016	1	A	     	 	2	0.063	0.20399999999999999	3	0.040000000000000001	0.14000000000000001	2, 3	\N
11253	417	38	8	2.194	1	A	     	 	2	29	53	3	31.004999999999999	44.445	2, 3	\N
11253	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11253	430	173.59999999999999	8	15.773999999999999	1	A	     	 	2	110.90000000000001	273.60000000000002	3	124.598	222.62100000000001	2, 3	\N
11253	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11253	432	38	8	2.194	1	A	     	 	2	29	53	3	31.004999999999999	44.445		\N
11253	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11253	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11253	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11253	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11253	606	0.02	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11253	645	0.0060000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11253	646	0.082000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11254	205	17.23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11254	208	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11254	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11254	263	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11254	268	311	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11254	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11254	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11254	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11254	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11254	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11254	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11254	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11254	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11254	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11254	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11254	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11254	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11254	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11255	205	16.02	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11255	208	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11255	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11255	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11255	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11255	268	278	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11255	269	0.5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11255	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11255	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11255	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11255	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11255	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11255	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11255	323	0.01	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11255	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11255	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11255	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11255	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11255	430	0.10000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11255	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11255	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11255	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11255	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11255	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11257	203	1.3300000000000001	8	0.025999999999999999	1	A	     	 	2	1.1799999999999999	1.48	6	1.2709999999999999	1.399	2, 3	\N
11257	204	0.22	8	0.033000000000000002	1	A	     	 	2	0.12	0.40000000000000002	3	0.115	0.31900000000000001	2, 3	\N
11257	205	2.2599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11257	207	0.55000000000000004	8	0.025000000000000001	1	A	     	 	2	0.40000000000000002	0.68000000000000005	5	0.48399999999999999	0.61299999999999999	2, 3	\N
11257	208	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11257	209	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11257	210	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11257	211	0.20000000000000001	4	0.025999999999999999	1	A	     	 	1	0.14999999999999999	0.26000000000000001	3	0.121	0.28599999999999998	2, 3	\N
11257	212	0.28000000000000003	4	0.029000000000000001	1	A	     	 	1	0.23000000000000001	0.34999999999999998	3	0.185	0.373	2, 3	\N
11257	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11257	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11257	255	95.640000000000001	8	0.17000000000000001	1	A	     	 	2	94.879999999999995	96.469999999999999	6	95.222999999999999	96.055000000000007	2, 3	\N
11257	268	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11257	269	0.47999999999999998	4	0.053999999999999999	1	A	     	 	1	0.38	0.58999999999999997	3	0.312	0.65300000000000002	2, 3	\N
11257	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11257	291	0.90000000000000002	4	0.253	1	A	     	 	1	0.20000000000000001	1.3	3	0.10299999999999999	1.71	2, 3	\N
11257	301	33	8	2.597	1	A	     	 	2	18	47	5	25.876999999999999	39.398000000000003	2, 3	\N
11257	303	1.2	8	0.30599999999999999	1	A	     	 	2	0.40999999999999998	3.3999999999999999	3	0.28899999999999998	2.1179999999999999	2, 3	\N
11257	304	12	8	1.0649999999999999	1	A	     	 	2	7	16	3	9.0519999999999996	15.715	2, 3	\N
11257	305	28	8	2.657	1	A	     	 	2	17	37	4	20.68	35.920000000000002	2, 3	\N
11257	306	187	8	15.381	1	A	     	 	2	120	255	6	148.827	225.173	2, 3	\N
11257	307	25	8	3.5569999999999999	1	A	     	 	2	11	47	5	15.603	33.872	2, 3	\N
11257	309	0.20000000000000001	8	0.02	1	A	     	 	2	0.10000000000000001	0.26000000000000001	5	0.14599999999999999	0.251	2, 3	\N
11257	312	0.028000000000000001	8	0.0040000000000000001	1	A	     	 	2	0.017000000000000001	0.042000000000000003	4	0.017000000000000001	0.039	2, 3	\N
11257	315	0.20300000000000001	8	0.019	1	A	     	 	2	0.113	0.27600000000000002	5	0.153	0.254	2, 3	\N
11257	317	1.5	4	0.90500000000000003	1	A	     	 	1	0.40000000000000002	4.2000000000000002	3	-1.4279999999999999	4.3339999999999996	2, 3	\N
11257	318	7492	6	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11257	320	375	6	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11257	321	4495	6	536.75800000000004	1	A	     	 	2	3378	7189	3	2817.2939999999999	6173.5280000000002	2, 3	\N
11257	322	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
11257	323	0.14999999999999999	4	0.055	1	A	     	 	1	0.070000000000000007	0.31	3	-0.021000000000000001	0.32600000000000001	2, 3	\N
11257	334	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
11257	337	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
11257	338	1724	2	\N	1	A	     	 	1	1704	1743	1	\N	\N		\N
11257	341	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11257	342	0.23999999999999999	4	0.051999999999999998	1	A	     	 	1	0.16	0.39000000000000001	3	0.076999999999999999	0.40799999999999997	2, 3	\N
11257	343	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11257	401	3.7000000000000002	8	0.64300000000000002	1	A	     	 	2	1.5	7	4	1.8560000000000001	5.516	2, 3	\N
11257	404	0.064000000000000001	8	0.0030000000000000001	1	A	     	 	2	0.050000000000000003	0.075999999999999998	6	0.056000000000000001	0.072999999999999995	2, 3	\N
11257	405	0.076999999999999999	8	0.002	1	A	     	 	2	0.070000000000000007	0.090999999999999998	3	0.069000000000000006	0.084000000000000005	2, 3	\N
11257	406	0.32100000000000001	8	0.0089999999999999993	1	A	     	 	2	0.26000000000000001	0.35699999999999998	4	0.29399999999999998	0.34799999999999998	2, 3	\N
11257	410	0.14399999999999999	8	0.0080000000000000002	1	A	     	 	2	0.104	0.17999999999999999	5	0.124	0.16400000000000001	2, 3	\N
11257	415	0.10000000000000001	8	0.019	1	A	     	 	2	0.058999999999999997	0.19600000000000001	3	0.042000000000000003	0.157	2, 3	\N
11257	417	36	8	2.0899999999999999	1	A	     	 	2	25	49	5	30.849	41.526000000000003	2, 3	\N
11257	430	140.30000000000001	8	16.093	1	A	     	 	2	103	258	3	91.072999999999993	189.59899999999999	2, 3	\N
11257	432	36	8	2.0899999999999999	1	A	     	 	2	25	49	5	30.849	41.526000000000003		\N
11258	205	16.309999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11258	208	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11258	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11258	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11258	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11258	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11258	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11258	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11259	205	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11259	208	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11259	317	0.90000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11259	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11259	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11259	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11259	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11259	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11260	203	3.0899999999999999	33	0.106	11	JO	     	 	5	2.25	4.0300000000000002	19	2.8719999999999999	3.3140000000000001	4	\N
11260	204	0.34000000000000002	33	0.032000000000000001	11	JO	     	 	6	0.10000000000000001	0.57999999999999996	19	0.27600000000000002	0.41099999999999998	4	\N
11260	205	3.2799999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11260	207	0.84999999999999998	29	0.029000000000000001	11	JO	     	 	5	0.59999999999999998	1.04	15	0.78600000000000003	0.91100000000000003	4	\N
11260	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11260	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	211	1.48	8	0.42799999999999999	11	JO	     	 	4	0	3.5800000000000001	7	0.46600000000000003	2.492	1, 4	\N
11260	212	0.17000000000000001	8	0.13400000000000001	11	JO	     	 	4	0	1.1000000000000001	7	-0.14299999999999999	0.49099999999999999	4	\N
11260	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11260	255	92.430000000000007	52	0.26900000000000002	11	JO	     	 	8	88.200000000000003	95.200000000000003	30	91.882000000000005	92.980999999999995	4	\N
11260	257	2.1800000000000002	30	0.084000000000000005	11	JO	     	 	4	1.5800000000000001	2.8199999999999998	16	1.9990000000000001	2.355	4	\N
11260	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11260	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11260	268	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11260	269	1.6499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11260	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	291	1	3	0.48399999999999999	11	JO	     	 	2	0	1.5	2	-1.1160000000000001	3.0499999999999998	1, 4	\N
11260	301	3	52	0.26800000000000002	11	JO	     	 	11	1	8	35	2.4929999999999999	3.5790000000000002	4	\N
11260	303	0.5	58	0.105	6	JA	     	 	11	0	3.0499999999999998	36	0.28399999999999997	0.71199999999999997	1, 4	\N
11260	304	9	42	0.32000000000000001	6	JA	     	 	10	5	14	33	8.4309999999999992	9.7309999999999999	4	\N
11260	305	86	43	3.9089999999999998	11	JO	     	 	11	29	124	34	77.626000000000005	93.515000000000001	4	\N
11260	306	318	48	11.125	6	JA	     	 	11	118	412	35	295.49200000000002	340.66000000000003	4	\N
11260	307	5	38	0.64800000000000002	11	JO	     	 	11	2	19	33	3.5390000000000001	6.1749999999999998	4	\N
11260	309	0.52000000000000002	62	0.040000000000000001	11	JO	     	 	12	0.26000000000000001	1.5700000000000001	40	0.44400000000000001	0.60599999999999998	4	\N
11260	312	0.318	53	0.019	11	JO	     	 	12	0.13600000000000001	0.62	39	0.28000000000000003	0.35699999999999998	4	\N
11260	315	0.047	40	0.0050000000000000001	11	JO	     	 	12	0	0.14099999999999999	35	0.036999999999999998	0.056000000000000001	1, 4	\N
11260	317	9.3000000000000007	23	1.2789999999999999	11	JO	     	 	10	0	22.699999999999999	22	6.6299999999999999	11.935	4	\N
11260	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11260	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11260	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11260	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11260	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11260	323	0.01	2	\N	11	JO	     	 	2	0.01	0.01	1	\N	\N	1	\N
11260	324	76	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11260	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11260	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11260	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11260	341	0.01	2	\N	11	JO	     	 	2	0	0.01	1	\N	\N	1	\N
11260	342	0.01	2	\N	11	JO	     	 	2	0	0.02	1	\N	\N	1	\N
11260	343	0.01	2	\N	11	JO	     	 	2	0	0.02	1	\N	\N	1	\N
11260	401	2.1000000000000001	24	0.64000000000000001	6	JA	     	 	4	0	8.5999999999999996	15	0.69799999999999995	3.4279999999999999	1, 4	\N
11260	404	0.081000000000000003	17	0.0070000000000000001	11	JO	     	 	4	0.0089999999999999993	0.12	16	0.066000000000000003	0.095000000000000001	4	\N
11260	405	0.40200000000000002	14	0.027	11	JO	     	 	4	0.216	0.60999999999999999	13	0.34399999999999997	0.45900000000000002	4	\N
11260	406	3.6070000000000002	17	0.28000000000000003	11	JO	     	 	4	0.219	5.0999999999999996	16	3.0139999999999998	4.2009999999999996	4	\N
11260	410	1.4970000000000001	13	0.091999999999999998	11	JO	     	 	4	1.0600000000000001	2.2799999999999998	12	1.2969999999999999	1.6970000000000001	4	\N
11260	415	0.104	16	0.012	11	JO	     	 	4	0.041000000000000002	0.23400000000000001	15	0.076999999999999999	0.13	4	\N
11260	417	16	32	1.246	11	JO	     	 	4	10	28	18	13.673	18.908000000000001	4	\N
11260	418	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11260	430	0	3	0.02	1	A	     	 	2	0	0.10000000000000001	2	-0.066000000000000003	0.106	1, 4	\N
11260	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11260	432	16	32	1.246	11	JO	     	 	4	10	28	18	13.673	18.908000000000001		\N
11260	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11260	501	0.035000000000000003	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
11260	502	0.107	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
11260	503	0.075999999999999998	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
11260	504	0.12	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
11260	505	0.107	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
11260	506	0.031	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
11260	507	0.012	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
11260	508	0.085000000000000006	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
11260	509	0.043999999999999997	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
11260	510	0.23200000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
11260	511	0.078	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
11260	512	0.057000000000000002	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
11260	513	0.19900000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
11260	514	0.19500000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
11260	515	0.34300000000000003	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
11260	516	0.091999999999999998	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
11260	517	0.075999999999999998	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
11260	518	0.094	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
11260	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11260	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11260	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11260	606	0.050000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11260	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	613	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11260	614	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11260	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	617	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	618	0.16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11260	619	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	645	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11260	646	0.16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11260	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	671	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	857	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11260	858	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11261	205	5.29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11261	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11261	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11261	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11261	268	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11261	269	2.2000000000000002	0	\N	4	BFSN	11260	 	\N	\N	\N	\N	\N	\N		\N
11261	317	11.9	5	0.64000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11261	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11261	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11261	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11261	321	0	0	\N	4	BFSY	11260	 	\N	\N	\N	\N	\N	\N		\N
11261	322	0	0	\N	4	BFSY	11260	 	\N	\N	\N	\N	\N	\N		\N
11261	323	0.01	0	\N	4	BFSN	11260	 	\N	\N	\N	\N	\N	\N		\N
11261	324	90	0	\N	4	BFSN	11260	 	\N	\N	\N	\N	\N	\N		\N
11261	334	0	0	\N	4	BFSY	11260	 	\N	\N	\N	\N	\N	\N		\N
11261	337	0	0	\N	4	BFSY	11260	 	\N	\N	\N	\N	\N	\N		\N
11261	338	0	0	\N	4	BFSY	11260	 	\N	\N	\N	\N	\N	\N		\N
11261	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11261	430	0.10000000000000001	0	\N	4	BFSN	11260	 	\N	\N	\N	\N	\N	\N		\N
11261	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11261	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11261	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11261	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11261	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11263	203	3.5800000000000001	4	0.26100000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11263	204	0.33000000000000002	4	0.025000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11263	205	4.04	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11263	207	0.93999999999999995	4	0.021999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11263	208	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11263	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11263	255	91.099999999999994	4	0.76700000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11263	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11263	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11263	268	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11263	269	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11263	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	291	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11263	301	4	3	0.93300000000000005	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11263	303	0.25	3	0.0060000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11263	304	11	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11263	305	105	3	5	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11263	306	396	3	15.086	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11263	307	12	3	3.476	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11263	309	0.56999999999999995	3	0.017000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11263	312	0.29099999999999998	3	0.02	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11263	315	0.047	3	0.0050000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11263	317	13.9	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11263	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11263	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11263	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11263	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11263	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11263	323	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11263	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11263	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11263	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	401	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11263	404	0.096000000000000002	4	0.025999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11263	405	0.46300000000000002	4	0.028000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11263	406	3.9870000000000001	4	0.39800000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11263	410	1.45	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11263	415	0.042000000000000003	3	0.0060000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11263	417	20	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11263	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11263	430	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11263	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11263	432	20	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11263	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11263	501	0.036999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11263	502	0.11600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11263	503	0.082000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11263	504	0.13	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11263	505	0.11600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11263	506	0.034000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11263	507	0.012999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11263	508	0.091999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11263	509	0.047	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11263	510	0.251	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11263	511	0.084000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11263	512	0.060999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11263	513	0.215	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11263	514	0.21099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11263	515	0.371	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11263	516	0.099000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11263	517	0.082000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11263	518	0.10199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11263	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11263	606	0.040000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11263	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11263	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11263	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	613	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11263	614	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11263	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	617	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	618	0.16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11263	619	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	645	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11263	646	0.16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11263	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	671	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	857	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11263	858	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11264	205	5.0899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11264	208	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11264	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11264	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11264	268	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11264	269	2.2000000000000002	0	\N	4	BFSN	11260	 	\N	\N	\N	\N	\N	\N		\N
11264	317	4.0999999999999996	23	0.42999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11264	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11264	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11264	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11264	321	0	0	\N	4	BFSY	11260	 	\N	\N	\N	\N	\N	\N		\N
11264	322	0	0	\N	4	BFSY	11260	 	\N	\N	\N	\N	\N	\N		\N
11264	323	0.01	0	\N	4	BFSN	11260	 	\N	\N	\N	\N	\N	\N		\N
11264	324	90	0	\N	4	BFSN	11260	 	\N	\N	\N	\N	\N	\N		\N
11264	334	0	0	\N	4	BFSY	11260	 	\N	\N	\N	\N	\N	\N		\N
11264	337	0	0	\N	4	BFSY	11260	 	\N	\N	\N	\N	\N	\N		\N
11264	338	0	0	\N	4	BFSY	11260	 	\N	\N	\N	\N	\N	\N		\N
11264	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11264	430	0.10000000000000001	0	\N	4	BFSN	11260	 	\N	\N	\N	\N	\N	\N		\N
11264	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11264	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11264	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11264	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11264	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11265	203	2.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11265	204	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11265	205	5.0700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11265	207	1.03	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11265	208	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11265	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11265	255	91.200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11265	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11265	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11265	268	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11265	269	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11265	291	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11265	301	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11265	303	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11265	304	11	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11265	305	130	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11265	306	484	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11265	307	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11265	309	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11265	312	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11265	315	0.14199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11265	317	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11265	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11265	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11265	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11265	323	0.02	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11265	341	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11265	342	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11265	343	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11265	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11265	404	0.076999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11265	405	0.47999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11265	406	4.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11265	410	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11265	415	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11265	417	22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11265	418	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11265	430	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11265	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11265	432	22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11265	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11265	501	0.031	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11265	502	0.068000000000000005	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11265	503	0.049000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11265	504	0.080000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11265	505	0.062	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11265	506	0.017999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11265	507	0.012	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11265	508	0.055	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11265	509	0.042999999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11265	510	0.154	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11265	511	0.068000000000000005	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11265	512	0.042999999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11265	513	0.105	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11265	514	0.154	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11265	515	0.28299999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11265	516	0.062	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11265	517	0.073999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11265	518	0.068000000000000005	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11265	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11265	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11265	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11265	606	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11265	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11265	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11265	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11265	610	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11265	611	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11265	612	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11265	613	0.012999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11265	614	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11265	617	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11265	618	0.074999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11265	619	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11265	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11265	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11265	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11265	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11265	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11265	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11265	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11265	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11265	645	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11265	646	0.078	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	203	2.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11266	204	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11266	205	4.1200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11266	207	0.97999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11266	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11266	255	92.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11266	269	1.72	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11266	291	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11266	301	18	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11266	303	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11266	304	9	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	305	120	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11266	306	448	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11266	307	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11266	309	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11266	312	0.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11266	315	0.14199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11266	317	26	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11266	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11266	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11266	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11266	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11266	404	0.095000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11266	405	0.48999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11266	406	3.7999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	410	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11266	415	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11266	417	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11266	418	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11266	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11266	432	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11266	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11266	501	0.056000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	502	0.113	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	503	0.099000000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	504	0.153	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	505	0.252	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	506	0.048000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	507	0.0060000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	508	0.097000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	509	0.053999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	510	0.115	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	511	0.123	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	512	0.067000000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	513	0.187	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	514	0.22800000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	515	0.42799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	516	0.111	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	517	0.17599999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	518	0.113	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11266	606	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	611	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	612	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	613	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	614	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	617	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	618	0.040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	619	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	645	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11266	646	0.042000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11267	203	3.4500000000000002	4	0.21199999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11267	204	0.34999999999999998	4	0.052999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11267	205	7.6799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11267	207	0.78000000000000003	4	0.035000000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11267	208	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11267	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	211	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11267	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11267	255	87.739999999999995	4	0.94899999999999995	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11267	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11267	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11267	268	199	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11267	269	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11267	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	291	3.6000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11267	301	2	3	0.23400000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11267	303	0.53000000000000003	3	0.068000000000000005	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11267	304	19	3	0.88200000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11267	305	111	3	10.414	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11267	306	326	3	30.904	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11267	307	5	3	1.4530000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11267	309	0.95999999999999996	3	0.13300000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11267	312	0.16300000000000001	3	0.024	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11267	315	0.223	3	0.024	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11267	317	6.2999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11267	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11267	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11267	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11267	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11267	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11267	323	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11267	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11267	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11267	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	401	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11267	404	0.099000000000000005	4	0.083000000000000004	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11267	405	0.27400000000000002	3	0.11899999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11267	406	3.8700000000000001	4	0.40000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11267	410	1.3600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11267	415	0.17399999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11267	417	14	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11267	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11267	430	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11267	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11267	432	14	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11267	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11267	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11267	606	0.029999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11267	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11267	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11267	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	613	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11267	614	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	617	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	618	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11267	619	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	645	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11267	646	0.14000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11267	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	671	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	857	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11267	858	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11268	205	75.370000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11268	208	296	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11268	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11268	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11268	269	22.370000000000001	0	\N	4	BFSN	11260	 	\N	\N	\N	\N	\N	\N		\N
11268	317	135.90000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11268	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11268	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11268	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11268	321	0	0	\N	4	BFSN	11260	 	\N	\N	\N	\N	\N	\N		\N
11268	322	0	0	\N	4	BFSN	11260	 	\N	\N	\N	\N	\N	\N		\N
11268	323	0.12	0	\N	4	BFSN	11260	 	\N	\N	\N	\N	\N	\N		\N
11268	324	1660	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11268	334	0	0	\N	4	BFSN	11260	 	\N	\N	\N	\N	\N	\N		\N
11268	337	0	0	\N	4	BFSN	11260	 	\N	\N	\N	\N	\N	\N		\N
11268	338	0	0	\N	4	BFSN	11260	 	\N	\N	\N	\N	\N	\N		\N
11268	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11268	430	0.69999999999999996	0	\N	4	BFSN	11260	 	\N	\N	\N	\N	\N	\N		\N
11268	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11268	435	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11268	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11268	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11268	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11269	205	14.390000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11269	208	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11269	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11269	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11269	268	234	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11269	269	4.0800000000000001	0	\N	4	BFSN	11268	 	\N	\N	\N	\N	\N	\N		\N
11269	317	24.800000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11269	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11269	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11269	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11269	321	0	0	\N	4	BFSN	11268	 	\N	\N	\N	\N	\N	\N		\N
11269	322	0	0	\N	4	BFSN	11268	 	\N	\N	\N	\N	\N	\N		\N
11269	323	0.02	0	\N	4	BFSN	11268	 	\N	\N	\N	\N	\N	\N		\N
11269	324	303	0	\N	4	BFSN	11268	 	\N	\N	\N	\N	\N	\N		\N
11269	334	0	0	\N	4	BFSN	11268	 	\N	\N	\N	\N	\N	\N		\N
11269	337	0	0	\N	4	BFSN	11268	 	\N	\N	\N	\N	\N	\N		\N
11269	338	0	0	\N	4	BFSN	11268	 	\N	\N	\N	\N	\N	\N		\N
11269	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11269	430	0.10000000000000001	0	\N	4	BFSN	11268	 	\N	\N	\N	\N	\N	\N		\N
11269	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11269	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11269	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11269	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11269	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11270	205	4.9000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11270	208	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11270	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11270	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11270	269	1.6000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11270	317	0.90000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11270	318	10500	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11270	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11270	320	525	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11270	321	6300	5	1100	1	A	     	 	1	5200	7400	1	-7676.8249999999998	20276.825000000001	4	\N
11270	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11270	323	2.0099999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11270	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11270	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11270	338	9900	5	500	1	A	     	 	1	9400	10400	1	3546.8980000000001	16253.102000000001	4	\N
11270	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11270	430	497.30000000000001	0	\N	4	BFSN	11569	 	\N	\N	\N	\N	\N	\N		\N
11270	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11270	435	187	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11270	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11270	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11270	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11271	205	2.1000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11271	208	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11271	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11271	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11271	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11271	268	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11271	269	0.10000000000000001	0	\N	4	O	11270	 	\N	\N	\N	\N	\N	\N		\N
11271	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11271	318	6323	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11271	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11271	320	316	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11271	321	3794	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11271	322	0	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11271	323	1.21	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11271	334	0	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11271	337	0	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11271	338	5962	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11271	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11271	430	299.5	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11271	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11271	435	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11271	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11271	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11271	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11272	205	3.4100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11272	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11272	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11272	317	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11272	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11272	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11272	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11272	435	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11272	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11272	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11272	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11272	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11272	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11272	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11272	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11272	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11272	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11272	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11272	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11273	205	3.1099999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11273	208	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11273	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11273	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11273	268	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11273	269	0.32000000000000001	0	\N	4	O	11270	 	\N	\N	\N	\N	\N	\N		\N
11273	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11273	318	7076	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11273	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11273	320	354	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11273	321	4246	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11273	322	0	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11273	323	1.3500000000000001	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11273	334	0	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11273	337	0	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11273	338	6672	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11273	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11273	430	335.10000000000002	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11273	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11273	435	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11273	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11273	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11273	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11274	205	3.8999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11274	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11274	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11274	291	2.7999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11274	317	0.80000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11274	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11274	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11274	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11274	435	159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11274	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11274	606	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11274	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11274	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11274	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11274	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11274	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11274	612	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11274	613	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11274	614	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11274	617	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11274	618	0.029999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11274	619	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11274	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11274	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11274	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11274	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11274	628	0.028000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11274	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11274	630	0.086999999999999994	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11274	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11274	645	0.13800000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11274	646	0.057000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11275	205	2.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11275	208	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11275	291	2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11275	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11275	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11275	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11275	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11275	435	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11275	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11276	205	2.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11276	208	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11276	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11276	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11276	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11276	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11276	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11276	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11277	205	2.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11277	208	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11277	317	0.90000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11277	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11277	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11277	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11277	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11277	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11278	205	7.0300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11278	208	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11278	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11278	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11278	268	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11278	269	1.2	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11278	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11278	318	375	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11278	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11278	320	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11278	321	225	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11278	322	0	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11278	323	0.35999999999999999	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11278	334	0	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11278	337	0	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11278	338	516	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11278	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11278	430	53	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11278	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11278	435	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11278	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11278	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11278	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11279	205	4.5499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11279	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11279	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11279	255	92.569999999999993	5	0.55700000000000005	11	JO	     	 	2	90.829999999999998	93.200000000000003	1	85.498999999999995	99.647000000000006	2	\N
11279	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11279	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11279	268	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11279	269	2.3999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11279	301	77	18	5.5099999999999998	1	A	     	 	7	44	112	6	63.475000000000001	90.438999999999993	2	\N
11279	303	0.28000000000000003	18	0.012	1	A	     	 	7	0.12	0.40000000000000002	6	0.248	0.30599999999999999	2	\N
11279	304	36	18	1.341	1	A	     	 	7	18	49	6	32.409999999999997	38.972999999999999	2	\N
11279	305	32	18	1.3440000000000001	1	A	     	 	7	17	45	6	29.105	35.683	2	\N
11279	306	135	18	7.5330000000000004	1	A	     	 	7	61	196	6	116.108	152.971	2	\N
11279	307	6	18	1.01	1	A	     	 	7	2	15	6	3.7949999999999999	8.7370000000000001	2	\N
11279	309	0.42999999999999999	18	0.021999999999999999	1	A	     	 	7	0.22	0.65000000000000002	6	0.379	0.48599999999999999	2	\N
11279	312	0.085000000000000006	18	0.0089999999999999993	1	A	     	 	7	0.037999999999999999	0.20899999999999999	6	0.063	0.107	2	\N
11279	315	0.29399999999999998	18	0.014	1	A	     	 	7	0.111	0.42399999999999999	6	0.25800000000000001	0.32900000000000001	2	\N
11279	317	0.40000000000000002	18	0.26300000000000001	1	A	     	 	7	0	2.1000000000000001	6	-0.27300000000000002	1.016	2	\N
11279	318	283	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11279	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11279	320	14	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11279	321	170	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11279	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11279	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11279	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11279	338	390	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11279	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11279	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11279	435	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11279	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11279	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11279	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11280	205	6.6299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11280	208	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11280	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11280	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11280	268	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11280	269	2.9700000000000002	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11280	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11280	318	350	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11280	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11280	320	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11280	321	210	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11280	322	0	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11280	323	0.33000000000000002	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11280	334	0	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11280	337	0	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11280	338	482	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11280	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11280	430	49.399999999999999	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11280	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11280	435	148	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11280	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11280	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11280	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11281	205	5.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11281	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11281	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11281	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11281	268	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11281	269	2.8700000000000001	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11281	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11281	318	339	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11281	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11281	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11281	321	203	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11281	322	0	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11281	323	0.32000000000000001	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11281	334	0	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11281	337	0	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11281	338	466	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11281	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11281	430	47.799999999999997	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11281	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11281	435	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11281	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11281	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11281	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11282	203	0.92000000000000004	29	0.048000000000000001	11	JO	     	 	1	0.88	0.96999999999999997	1	0.318	1.532	4	\N
11282	204	0.080000000000000002	31	0.017999999999999999	11	JO	     	 	2	0.040000000000000001	0.10000000000000001	2	0.001	0.155	4	\N
11282	205	10.109999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11282	207	0.34999999999999998	28	0.045999999999999999	11	JO	     	 	1	0.29999999999999999	0.39000000000000001	1	-0.24399999999999999	0.93600000000000005	4	\N
11282	208	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11282	209	0	7	0	1	A	     	 	1	0	0	1	0	0	4	\N
11282	210	1.1599999999999999	28	0.129	11	JO	     	 	5	0.73999999999999999	2.04	9	0.86699999999999999	1.448	4	\N
11282	211	1.95	28	0.128	11	JO	     	 	5	0.98999999999999999	2.3399999999999999	9	1.6639999999999999	2.2450000000000001	4	\N
11282	212	1.1599999999999999	28	0.113	11	JO	     	 	5	0.69999999999999996	1.76	9	0.90200000000000002	1.413	4	\N
11282	213	0.01	14	0.010999999999999999	11	JO	     	 	2	0	0.02	8	-0.014	0.035000000000000003	2, 3	\N
11282	214	0	14	0	11	JO	     	 	2	0	0	\N	\N	\N	2, 3	\N
11282	255	88.540000000000006	37	0.81200000000000006	11	JO	     	 	4	85.569999999999993	91.390000000000001	5	86.456000000000003	90.631	4	\N
11282	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11282	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11282	268	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11282	269	4.2800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11282	287	0	4	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
11282	291	1.3999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11282	301	22	14	0.77500000000000002	11	JO	     	 	12	10	36	65	20.707000000000001	23.800999999999998	4	\N
11282	303	0.19	14	0.0089999999999999993	11	JO	     	 	12	0	0.41999999999999998	66	0.17100000000000001	0.20699999999999999	4	\N
11282	304	10	14	0.192	11	JO	     	 	12	5	13	66	9.2230000000000008	9.9890000000000008	4	\N
11282	305	27	14	0.78800000000000003	11	JO	     	 	12	14	41	65	25.811	28.960000000000001	4	\N
11282	306	144	14	3.9009999999999998	11	JO	     	 	12	84	228	66	136.631	152.208	4	\N
11282	309	0.16	14	0.0060000000000000001	11	JO	     	 	12	0.070000000000000007	0.28000000000000003	66	0.151	0.17499999999999999	4	\N
11282	312	0.037999999999999999	14	0.002	11	JO	     	 	12	0.0089999999999999993	0.089999999999999997	66	0.034000000000000002	0.041000000000000002	4	\N
11282	315	0.13200000000000001	14	0.0050000000000000001	11	JO	     	 	12	0.049000000000000002	0.26500000000000001	66	0.121	0.14299999999999999	4	\N
11282	317	0.5	85	0.14499999999999999	11	JO	     	 	8	0	4.2000000000000002	49	0.17799999999999999	0.76100000000000001	4	\N
11282	318	2	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11282	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11282	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11282	321	1	2	\N	1	A	     	 	\N	1	1	\N	\N	\N		\N
11282	322	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11282	323	0.02	8	0.001	11	JO	     	 	2	0.01	0.040000000000000001	4	0.019	0.025000000000000001	2, 3	\N
11282	334	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11282	337	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11282	338	5	2	\N	1	A	     	 	\N	2	7	\N	\N	\N		\N
11282	341	0	8	0.002	11	JO	     	 	2	0	0	4	-0.0030000000000000001	0.0070000000000000001	2, 3	\N
11282	342	0	8	0.002	11	JO	     	 	2	0	0	4	-0.0040000000000000001	0.0089999999999999993	2, 3	\N
11282	343	0	8	0	11	JO	     	 	2	0	0	\N	\N	\N	2, 3	\N
11282	404	0.048000000000000001	30	0.0070000000000000001	11	JO	     	 	1	0.041000000000000002	0.055	1	-0.040000000000000001	0.13600000000000001	4	\N
11282	405	0.025000000000000001	16	0.0040000000000000001	11	JO	     	 	1	0.021000000000000001	0.029999999999999999	1	-0.029999999999999999	0.080000000000000002	4	\N
11282	406	0.083000000000000004	22	0.047	11	JO	     	 	1	0.036999999999999998	0.13	1	-0.50900000000000001	0.67500000000000004	4	\N
11282	410	0.122	29	0.025000000000000001	11	JO	     	 	1	0.097000000000000003	0.14799999999999999	1	-0.20200000000000001	0.44600000000000001	4	\N
11282	415	0.14699999999999999	30	0.034000000000000002	11	JO	     	 	1	0.112	0.18099999999999999	1	-0.29099999999999998	0.58499999999999996	4	\N
11282	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11282	430	0.40000000000000002	20	0.081000000000000003	11	JO	     	 	4	0.29999999999999999	0.69999999999999996	4	0.20499999999999999	0.65700000000000003	4	\N
11282	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11282	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11282	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11282	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11282	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11282	609	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11282	610	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11282	611	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11282	612	0.002	2	\N	1	A	     	 	\N	0.002	0.002	\N	\N	\N		\N
11282	613	0.014999999999999999	2	\N	1	A	     	 	\N	0.01	0.02	\N	\N	\N		\N
11282	614	0.002	2	\N	1	A	     	 	\N	0.002	0.002	\N	\N	\N		\N
11282	615	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11282	617	0.0060000000000000001	2	\N	1	A	     	 	\N	0.002	0.01	\N	\N	\N		\N
11282	618	0.0060000000000000001	2	\N	1	A	     	 	\N	0.002	0.01	\N	\N	\N		\N
11282	619	0.002	2	\N	1	A	     	 	\N	0.002	0.002	\N	\N	\N		\N
11282	620	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11282	621	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11282	624	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11282	625	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11282	626	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11282	627	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11282	628	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11282	629	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11282	630	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11282	631	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11282	652	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11282	654	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11282	672	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11282	687	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11282	689	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11282	697	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11283	205	10.15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11283	208	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11283	210	1.23	0	\N	4	BFSN	11282	 	\N	\N	\N	\N	\N	\N		\N
11283	211	2.0699999999999998	0	\N	4	BFSN	11282	 	\N	\N	\N	\N	\N	\N		\N
11283	212	1.23	0	\N	4	BFSN	11282	 	\N	\N	\N	\N	\N	\N		\N
11283	213	0.01	0	\N	4	BFSN	11282	 	\N	\N	\N	\N	\N	\N		\N
11283	214	0	0	\N	4	BFSN	11282	 	\N	\N	\N	\N	\N	\N		\N
11283	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11283	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11283	268	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11283	269	4.5300000000000002	0	\N	4	BFSN	11282	 	\N	\N	\N	\N	\N	\N		\N
11283	287	0	0	\N	4	BFSN	11282	 	\N	\N	\N	\N	\N	\N		\N
11283	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11283	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11283	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11283	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11283	321	1	0	\N	4	BFSY	11282	 	\N	\N	\N	\N	\N	\N		\N
11283	322	0	0	\N	4	BFSY	11282	 	\N	\N	\N	\N	\N	\N		\N
11283	323	0.02	0	\N	4	BFSN	11282	 	\N	\N	\N	\N	\N	\N		\N
11283	334	0	0	\N	4	BFSY	11282	 	\N	\N	\N	\N	\N	\N		\N
11283	337	0	0	\N	4	BFSY	11282	 	\N	\N	\N	\N	\N	\N		\N
11283	338	4	0	\N	4	BFSY	11282	 	\N	\N	\N	\N	\N	\N		\N
11283	341	0	0	\N	4	BFSN	11282	 	\N	\N	\N	\N	\N	\N		\N
11283	342	0	0	\N	4	BFSN	11282	 	\N	\N	\N	\N	\N	\N		\N
11283	343	0	0	\N	4	BFSN	11282	 	\N	\N	\N	\N	\N	\N		\N
11283	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11283	430	0.5	0	\N	4	BFSN	11282	 	\N	\N	\N	\N	\N	\N		\N
11283	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11283	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11283	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11283	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11283	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11284	205	83.280000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11284	208	349	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11284	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11284	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11284	269	35.890000000000001	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11284	317	5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11284	318	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11284	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11284	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11284	321	13	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11284	322	0	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11284	323	0.17999999999999999	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11284	334	0	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11284	337	0	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11284	338	38	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11284	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11284	430	3.6000000000000001	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11284	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11284	435	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11284	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11284	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11284	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11285	205	4.0199999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11285	208	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11285	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11285	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11285	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11285	268	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11285	269	2.2000000000000002	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11285	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11285	318	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11285	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11285	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11285	321	1	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11285	322	0	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11285	323	0.070000000000000007	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11285	334	0	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11285	337	0	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11285	338	2	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11285	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11285	430	0.20000000000000001	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11285	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11285	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11285	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11285	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11285	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11285	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11285	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11285	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11285	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11285	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11285	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11285	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11285	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11285	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11285	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11285	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11286	203	0.94999999999999996	4	0.089999999999999997	1	A	     	 	1	0.77000000000000002	1.1799999999999999	3	0.66200000000000003	1.2330000000000001	2, 3	\N
11286	204	10.800000000000001	4	0.73599999999999999	1	A	     	 	1	9.5	12.9	3	8.4580000000000002	13.141999999999999	2, 3	\N
11286	205	7.8600000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11286	207	0.38	4	0.031	1	A	     	 	1	0.34000000000000002	0.46999999999999997	3	0.28199999999999997	0.47799999999999998	2, 3	\N
11286	208	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11286	209	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11286	210	0.81000000000000005	4	0.21299999999999999	1	A	     	 	1	0.46999999999999997	1.4099999999999999	3	0.13800000000000001	1.492	2, 3	\N
11286	211	2.1000000000000001	4	0.029999999999999999	1	A	     	 	1	2.04	2.1699999999999999	3	2.0030000000000001	2.1920000000000002	2, 3	\N
11286	212	1.48	4	0.13700000000000001	1	A	     	 	1	1.23	1.79	3	1.05	1.9199999999999999	2, 3	\N
11286	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11286	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11286	255	80.010000000000005	4	1.1220000000000001	1	A	     	 	1	77.430000000000007	82.280000000000001	3	76.438999999999993	83.581000000000003	2, 3	\N
11286	268	554	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11286	291	1.7	4	0.058000000000000003	1	A	     	 	1	1.6000000000000001	1.8	3	1.516	1.8839999999999999	2, 3	\N
11286	301	20	4	2.3639999999999999	1	A	     	 	1	15	26	3	12.153	27.196999999999999	2, 3	\N
11286	303	0.27000000000000002	4	0.023	1	A	     	 	1	0.20000000000000001	0.29999999999999999	3	0.193	0.34100000000000003	2, 3	\N
11286	304	9	4	1.091	1	A	     	 	1	6	11	3	5.4459999999999997	12.388999999999999	2, 3	\N
11286	305	33	4	3.0270000000000001	1	A	     	 	1	26	40	3	23.565999999999999	42.834000000000003	2, 3	\N
11286	306	133	4	6.5110000000000001	1	A	     	 	1	115	146	3	112.02800000000001	153.47200000000001	2, 3	\N
11286	307	12	4	1.5569999999999999	1	A	     	 	1	9	16	3	7.149	17.061	2, 3	\N
11286	309	0.20999999999999999	4	0.014	1	A	     	 	1	0.19	0.25	3	0.17000000000000001	0.25800000000000001	2, 3	\N
11286	312	0.017000000000000001	4	0	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1, 2, 3	\N
11286	315	0.10199999999999999	4	0.010999999999999999	1	A	     	 	1	0.084000000000000005	0.13200000000000001	3	0.065000000000000002	0.13800000000000001	2, 3	\N
11286	323	0.68000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11286	341	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11286	342	5.6399999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11286	343	1.5700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11286	401	1.8	4	0.67000000000000004	1	A	     	 	1	0.10000000000000001	2.8999999999999999	3	-0.373	3.8900000000000001	1, 2, 3	\N
11286	404	0.049000000000000002	4	0.0040000000000000001	1	A	     	 	1	0.042999999999999997	0.058999999999999997	3	0.036999999999999998	0.060999999999999999	2, 3	\N
11286	405	0.041000000000000002	4	0.0080000000000000002	1	A	     	 	1	0.021999999999999999	0.060999999999999999	3	0.016	0.067000000000000004	2, 3	\N
11286	406	0.036999999999999998	4	0	1	A	     	 	1	0.036999999999999998	0.036999999999999998	\N	\N	\N	1, 2, 3	\N
11286	410	0.17199999999999999	4	0.017999999999999999	1	A	     	 	1	0.13500000000000001	0.22	3	0.11600000000000001	0.22800000000000001	2, 3	\N
11286	415	0.20699999999999999	4	0.019	1	A	     	 	1	0.152	0.23799999999999999	3	0.14699999999999999	0.26700000000000002	2, 3	\N
11286	417	2	4	0	1	A	     	 	1	2	2	\N	\N	\N	1, 2, 3	\N
11286	430	21.600000000000001	2	\N	1	A	     	 	1	19.5	23.800000000000001	1	\N	\N		\N
11286	432	2	4	0	1	A	     	 	1	2	2	\N	\N	\N		\N
11286	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11286	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11286	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11286	612	0.002	2	\N	1	A	     	 	1	0.002	0.002	\N	\N	\N	1	\N
11286	613	1.02	2	\N	1	A	     	 	1	1	1.04	1	\N	\N		\N
11286	614	0.39500000000000002	2	\N	1	A	     	 	1	0.39000000000000001	0.40000000000000002	1	\N	\N		\N
11286	615	0.029999999999999999	2	\N	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N		\N
11286	617	2.1549999999999998	2	\N	1	A	     	 	1	2.1200000000000001	2.1899999999999999	1	\N	\N		\N
11286	618	4.8099999999999996	2	\N	1	A	     	 	1	4.7400000000000002	4.8799999999999999	1	\N	\N		\N
11286	619	0.66000000000000003	2	\N	1	A	     	 	1	0.65000000000000002	0.67000000000000004	1	\N	\N		\N
11286	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11286	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11286	624	0.029999999999999999	2	\N	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N		\N
11286	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11286	626	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11286	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11286	628	0.029999999999999999	2	\N	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N		\N
11286	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11286	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11286	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11286	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11286	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11286	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11286	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11286	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11286	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11286	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11287	205	6.8099999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11287	208	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11287	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11287	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11287	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11287	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11287	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11287	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11287	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11288	205	6.5999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11288	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11288	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11288	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11288	269	2.8999999999999999	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11288	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11288	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11288	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11288	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11288	321	1	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11288	322	0	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11288	323	0.01	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11288	334	0	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11288	337	0	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11288	338	3	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11288	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11288	430	0.29999999999999999	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11288	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11288	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11288	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11288	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11288	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11289	205	8.4399999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11289	208	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11289	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11289	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11289	269	3.6499999999999999	0	\N	4	BFSN	11282	 	\N	\N	\N	\N	\N	\N		\N
11289	317	0.40000000000000002	5	0.10299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11289	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11289	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11289	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11289	321	1	0	\N	4	BFSN	11282	 	\N	\N	\N	\N	\N	\N		\N
11289	322	0	0	\N	4	BFSN	11282	 	\N	\N	\N	\N	\N	\N		\N
11289	323	0.02	0	\N	4	BFSN	11282	 	\N	\N	\N	\N	\N	\N		\N
11289	334	0	0	\N	4	BFSN	11282	 	\N	\N	\N	\N	\N	\N		\N
11289	337	0	0	\N	4	BFSN	11282	 	\N	\N	\N	\N	\N	\N		\N
11289	338	4	0	\N	4	BFSN	11282	 	\N	\N	\N	\N	\N	\N		\N
11289	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11289	430	0.40000000000000002	0	\N	4	BFSN	11282	 	\N	\N	\N	\N	\N	\N		\N
11289	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11289	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11289	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11289	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11289	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11290	205	6.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11290	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11290	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11290	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11290	269	2.8999999999999999	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11290	317	0.40000000000000002	5	0.10299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11290	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11290	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11290	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11290	321	1	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11290	322	0	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11290	323	0.01	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11290	334	0	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11290	337	0	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11290	338	3	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11290	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11290	430	0.29999999999999999	0	\N	4	BFSN	11283	 	\N	\N	\N	\N	\N	\N		\N
11290	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11290	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11290	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11290	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11290	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11291	205	7.3399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11291	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11291	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11291	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11291	268	135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11291	269	2.3300000000000001	0	\N	4	BFSN	11246	 	\N	\N	\N	\N	\N	\N		\N
11291	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11291	318	997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11291	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11291	320	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11291	321	598	0	\N	4	BFSN	11246	 	\N	\N	\N	\N	\N	\N		\N
11291	322	0	0	\N	4	BFSN	11246	 	\N	\N	\N	\N	\N	\N		\N
11291	323	0.55000000000000004	0	\N	4	BFSN	11246	 	\N	\N	\N	\N	\N	\N		\N
11291	334	0	0	\N	4	BFSN	11246	 	\N	\N	\N	\N	\N	\N		\N
11291	337	0	0	\N	4	BFSN	11246	 	\N	\N	\N	\N	\N	\N		\N
11291	338	1137	0	\N	4	BFSN	11246	 	\N	\N	\N	\N	\N	\N		\N
11291	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11291	430	207	0	\N	4	T	11246	 	\N	\N	\N	\N	\N	\N		\N
11291	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11291	435	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11291	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11291	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11291	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11292	205	5.6500000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11292	207	0.65000000000000002	0	\N	4	BFSN	11291	 	\N	\N	\N	\N	\N	\N		\N
11292	208	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11292	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11292	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11292	268	106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11292	269	2.1000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11292	315	0.129	0	\N	4	BFSN	11291	 	\N	\N	\N	\N	\N	\N		\N
11292	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11292	318	4000	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11292	319	0	0	\N	4	BNA	11291	 	\N	\N	\N	\N	\N	\N		\N
11292	320	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11292	321	2400	0	\N	4	BNA	11291	 	\N	\N	\N	\N	\N	\N		\N
11292	322	0	0	\N	4	BNA	11291	 	\N	\N	\N	\N	\N	\N		\N
11292	323	0.20999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11292	334	0	0	\N	4	BNA	11291	 	\N	\N	\N	\N	\N	\N		\N
11292	337	0	0	\N	4	BFSN	11291	 	\N	\N	\N	\N	\N	\N		\N
11292	338	916	0	\N	4	BFSN	11291	 	\N	\N	\N	\N	\N	\N		\N
11292	410	0.059999999999999998	0	\N	4	BFSN	11291	 	\N	\N	\N	\N	\N	\N		\N
11292	430	22.699999999999999	0	\N	4	BFSN	11291	 	\N	\N	\N	\N	\N	\N		\N
11292	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11292	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11292	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11292	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11293	205	6.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11293	208	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11293	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11293	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11293	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11293	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11293	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11293	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11294	203	0.80000000000000004	7	0.021999999999999999	1	A	     	 	2	0.70999999999999996	0.85999999999999999	3	0.72499999999999998	0.86499999999999999	2, 3	\N
11294	204	0.080000000000000002	8	0.0080000000000000002	1	A	     	 	2	0.070000000000000007	0.14000000000000001	3	0.058999999999999997	0.109	1, 2, 3	\N
11294	205	7.5499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11294	207	0.34000000000000002	7	0.058000000000000003	1	A	     	 	2	0.12	0.57999999999999996	2	0.099000000000000005	0.57099999999999995	2, 3	\N
11294	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11294	209	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11294	210	0.71999999999999997	8	0.041000000000000002	1	A	     	 	2	0.58999999999999997	0.89000000000000001	6	0.61599999999999999	0.82099999999999995	2, 3	\N
11294	211	2.2599999999999998	7	0.086999999999999994	1	A	     	 	2	1.9199999999999999	2.6000000000000001	5	2.032	2.484	2, 3	\N
11294	212	2.02	8	0.045999999999999999	1	A	     	 	2	1.72	2.3500000000000001	5	1.903	2.1379999999999999	2, 3	\N
11294	213	0.02	8	0.019	1	A	     	 	2	0	0.14999999999999999	3	-0.041000000000000002	0.078	1, 2, 3	\N
11294	214	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11294	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11294	255	91.239999999999995	8	0.16200000000000001	1	A	     	 	2	90.310000000000002	92.200000000000003	6	90.834000000000003	91.638999999999996	2, 3	\N
11294	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11294	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11294	268	133	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11294	269	5.0199999999999996	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11294	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11294	291	0.90000000000000002	7	0.043999999999999997	1	A	     	 	2	0.80000000000000004	1.1000000000000001	5	0.80800000000000005	1.0329999999999999	1, 2, 3	\N
11294	301	20	8	2.0569999999999999	1	A	     	 	2	12	28	4	13.977	26.023	2, 3	\N
11294	303	0.26000000000000001	7	0.010999999999999999	1	A	     	 	2	0.12	0.37	3	0.221	0.29199999999999998	2, 3	\N
11294	304	9	8	0.42099999999999999	1	A	     	 	2	6	10	5	7.6790000000000003	9.9030000000000005	2, 3	\N
11294	305	27	8	1.2609999999999999	1	A	     	 	2	22	34	5	23.552	29.972999999999999	2, 3	\N
11294	306	119	8	3.8719999999999999	1	A	     	 	2	95	148	6	109.41200000000001	128.363	2, 3	\N
11294	307	8	8	1.9950000000000001	1	A	     	 	2	3	19	4	2.1150000000000002	13.57	2, 3	\N
11294	309	0.13	8	0.014	1	A	     	 	2	0.080000000000000002	0.20000000000000001	4	0.094	0.17000000000000001	2, 3	\N
11294	312	0.056000000000000001	8	0.002	1	A	     	 	2	0.029000000000000001	0.074999999999999997	3	0.050000000000000003	0.062	2, 3	\N
11294	315	0.075999999999999998	8	0.0080000000000000002	1	A	     	 	2	0.036999999999999998	0.107	6	0.055	0.097000000000000003	2, 3	\N
11294	317	0.5	4	0.16300000000000001	1	A	     	 	1	0.10000000000000001	0.90000000000000002	3	-0.068000000000000005	0.96899999999999997	2, 3	\N
11294	318	1	4	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11294	320	0	4	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11294	321	1	4	0	1	A	     	 	2	0	1	\N	\N	\N	1, 2, 3	\N
11294	322	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11294	323	0.02	4	0.002	1	A	     	 	1	0.01	0.02	3	0.0089999999999999993	0.024	1, 2, 3	\N
11294	334	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11294	337	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11294	338	6	4	1.2749999999999999	1	A	     	 	2	2	7	1	-8.1229999999999993	19.123000000000001	2, 3	\N
11294	341	0	4	0.0040000000000000001	1	A	     	 	1	0	0.01	3	-0.0080000000000000002	0.016	1, 2, 3	\N
11294	342	0	4	0.0050000000000000001	1	A	     	 	1	0	0.02	3	-0.010999999999999999	0.021000000000000001	1, 2, 3	\N
11294	343	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11294	401	4.7999999999999998	8	0.32800000000000001	1	A	     	 	2	3.3999999999999999	6.4000000000000004	6	3.9489999999999998	5.5910000000000002	2, 3	\N
11294	404	0.041000000000000002	8	0.0080000000000000002	1	A	     	 	2	0.02	0.095000000000000001	3	0.017000000000000001	0.064000000000000001	2, 3	\N
11294	405	0.02	8	0.002	1	A	     	 	2	0.016	0.035999999999999997	3	0.014	0.025999999999999999	1, 2, 3	\N
11294	406	0.13300000000000001	6	0.0070000000000000001	1	A	     	 	2	0.10000000000000001	0.16400000000000001	3	0.109	0.157	2, 3	\N
11294	410	0.098000000000000004	8	0.0060000000000000001	1	A	     	 	2	0.078	0.13400000000000001	4	0.080000000000000002	0.115	2, 3	\N
11294	415	0.13	8	0.021000000000000001	1	A	     	 	2	0.050000000000000003	0.30599999999999999	3	0.065000000000000002	0.19400000000000001	2, 3	\N
11294	417	23	5	1.8	1	A	     	 	2	14	41	3	17.773	29.227	2, 3	\N
11294	430	0.29999999999999999	8	0.031	1	A	     	 	2	0.20000000000000001	0.5	6	0.26000000000000001	0.41499999999999998	2, 3	\N
11294	432	23	5	1.8	1	A	     	 	2	14	41	3	17.773	29.227		\N
11294	501	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11294	502	0.017999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11294	503	0.014	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11294	504	0.025000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11294	505	0.033000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11294	506	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11294	507	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11294	508	0.024	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11294	509	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11294	510	0.02	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11294	511	0.111	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11294	512	0.010999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11294	513	0.017000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11294	514	0.067000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11294	515	0.17699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11294	516	0.02	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11294	517	0.014999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11294	518	0.02	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11294	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11295	205	30.530000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11295	208	258	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11295	317	2.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11295	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11295	417	48	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11295	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11295	431	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11295	435	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11295	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11296	205	38.159999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11296	208	407	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11296	317	3.5	12	0.436	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11296	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11296	417	66	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11296	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11296	431	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11296	435	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11296	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11297	205	6.3300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11297	208	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11297	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11297	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11297	268	153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11297	269	0.84999999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11297	317	0.10000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11297	318	8424	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11297	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11297	320	421	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11297	321	5054	7	310.98599999999999	1	A	     	 	1	4523	5600	2	3716.27	6392.3969999999999	4	\N
11297	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11297	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11297	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11297	338	5561	7	2753.9430000000002	1	A	     	 	1	670	10200	2	-6288.5919999999996	17409.925999999999	4	\N
11297	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11297	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11297	435	152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11297	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11297	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11297	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11298	205	17.989999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11298	208	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11298	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11298	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11298	268	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11298	269	4.7999999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11298	317	1.8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11298	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11298	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11298	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11298	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11298	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11298	323	1.49	0	\N	4	BFSN	11124	 	\N	\N	\N	\N	\N	\N		\N
11298	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11298	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11298	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11298	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11298	430	22.5	0	\N	4	BFSN	11124	 	\N	\N	\N	\N	\N	\N		\N
11298	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11298	435	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11298	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11299	205	17.010000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11299	208	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11299	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11299	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11299	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11299	268	299	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11299	269	4.7999999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11299	317	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11299	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11299	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11299	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11299	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11299	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11299	323	1	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11299	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11299	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11299	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11299	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11299	430	1	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11299	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11299	435	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11299	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11299	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11299	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11300	205	7.5499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11300	208	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11300	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11300	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11300	268	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11300	269	4	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11300	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11300	318	1087	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11300	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11300	320	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11300	321	630	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11300	322	44	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11300	323	0.39000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11300	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11300	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11300	338	740	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11300	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11300	430	25	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11300	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11300	435	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11300	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11300	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11300	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11301	205	7.0499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11301	208	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11301	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11301	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11301	268	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11301	269	3.9900000000000002	0	\N	4	BFSN	11300	 	\N	\N	\N	\N	\N	\N		\N
11301	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11301	318	1030	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11301	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11301	320	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11301	321	597	0	\N	4	BFSY	11300	 	\N	\N	\N	\N	\N	\N		\N
11301	322	42	0	\N	4	BFSY	11300	 	\N	\N	\N	\N	\N	\N		\N
11301	323	0.39000000000000001	0	\N	4	BFSN	11300	 	\N	\N	\N	\N	\N	\N		\N
11301	334	0	0	\N	4	BFSY	11300	 	\N	\N	\N	\N	\N	\N		\N
11301	337	0	0	\N	4	BFSY	11300	 	\N	\N	\N	\N	\N	\N		\N
11301	338	702	0	\N	4	BFSY	11300	 	\N	\N	\N	\N	\N	\N		\N
11301	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11301	430	25	0	\N	4	BFSN	11300	 	\N	\N	\N	\N	\N	\N		\N
11301	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11301	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11301	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11301	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11301	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11302	205	7.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11302	208	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11302	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11302	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11302	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11302	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11302	435	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11302	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11303	205	9.0199999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11303	208	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11303	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11303	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11303	268	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11303	269	4.8200000000000003	0	\N	4	BFSN	11300	 	\N	\N	\N	\N	\N	\N		\N
11303	317	0.80000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11303	318	1311	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11303	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11303	320	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11303	321	760	0	\N	4	BFSN	11300	 	\N	\N	\N	\N	\N	\N		\N
11303	322	53	0	\N	4	BFSN	11300	 	\N	\N	\N	\N	\N	\N		\N
11303	323	0.46999999999999997	0	\N	4	BFSN	11300	 	\N	\N	\N	\N	\N	\N		\N
11303	334	0	0	\N	4	BFSN	11300	 	\N	\N	\N	\N	\N	\N		\N
11303	337	0	0	\N	4	BFSN	11300	 	\N	\N	\N	\N	\N	\N		\N
11303	338	893	0	\N	4	BFSN	11300	 	\N	\N	\N	\N	\N	\N		\N
11303	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11303	430	30.199999999999999	0	\N	4	BFSN	11300	 	\N	\N	\N	\N	\N	\N		\N
11303	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11303	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11303	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11303	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11303	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11304	205	14.460000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11304	208	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11304	210	4.9900000000000002	0	\N	4	BFSN	11312	 	\N	\N	\N	\N	\N	\N		\N
11304	211	0.12	0	\N	4	BFSN	11312	 	\N	\N	\N	\N	\N	\N		\N
11304	212	0.39000000000000001	0	\N	4	BFSN	11312	 	\N	\N	\N	\N	\N	\N		\N
11304	213	0	0	\N	4	BFSN	11312	 	\N	\N	\N	\N	\N	\N		\N
11304	214	0.17000000000000001	0	\N	4	BFSN	11312	 	\N	\N	\N	\N	\N	\N		\N
11304	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11304	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11304	269	5.6699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11304	287	0	0	\N	4	BFSN	11312	 	\N	\N	\N	\N	\N	\N		\N
11304	317	1.8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11304	318	765	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11304	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11304	320	38	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11304	321	449	40	108.53	1	A	     	 	1	340	557	1	-930.37400000000002	1827.634	4	\N
11304	322	21	40	5.1399999999999997	1	A	     	 	1	16	26	1	-44.149999999999999	86.469999999999999	4	\N
11304	334	0	15	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11304	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11304	338	2477	0	\N	4	BFSN	11313	 	\N	\N	\N	\N	\N	\N		\N
11304	341	0	0	\N	4	BFSN	11312	 	\N	\N	\N	\N	\N	\N		\N
11304	342	0.94999999999999996	0	\N	4	BFSN	11312	 	\N	\N	\N	\N	\N	\N		\N
11304	343	0.02	0	\N	4	BFSN	11312	 	\N	\N	\N	\N	\N	\N		\N
11304	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11304	430	24.800000000000001	0	\N	4	BFSN	11313	 	\N	\N	\N	\N	\N	\N		\N
11304	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11304	435	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11304	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11304	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11304	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11305	205	15.640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11305	208	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11305	210	5.2199999999999998	0	\N	4	BFSN	11304	 	\N	\N	\N	\N	\N	\N		\N
11305	211	0.13	0	\N	4	BFSN	11304	 	\N	\N	\N	\N	\N	\N		\N
11305	212	0.40999999999999998	0	\N	4	BFSN	11304	 	\N	\N	\N	\N	\N	\N		\N
11305	213	0	0	\N	4	BFSN	11304	 	\N	\N	\N	\N	\N	\N		\N
11305	214	0.17999999999999999	0	\N	4	BFSN	11304	 	\N	\N	\N	\N	\N	\N		\N
11305	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11305	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11305	269	5.9299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11305	287	0	0	\N	4	BFSN	11304	 	\N	\N	\N	\N	\N	\N		\N
11305	317	1.8999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11305	318	801	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11305	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11305	320	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11305	321	470	0	\N	4	BFSN	11304	 	\N	\N	\N	\N	\N	\N		\N
11305	322	22	0	\N	4	BFSN	11304	 	\N	\N	\N	\N	\N	\N		\N
11305	323	0.14000000000000001	0	\N	4	BFSN	11304	 	\N	\N	\N	\N	\N	\N		\N
11305	334	0	0	\N	4	BFSN	11304	 	\N	\N	\N	\N	\N	\N		\N
11305	337	0	0	\N	4	BFSN	11304	 	\N	\N	\N	\N	\N	\N		\N
11305	338	2593	0	\N	4	BFSN	11304	 	\N	\N	\N	\N	\N	\N		\N
11305	341	0	0	\N	4	BFSN	11304	 	\N	\N	\N	\N	\N	\N		\N
11305	342	0.98999999999999999	0	\N	4	BFSN	11304	 	\N	\N	\N	\N	\N	\N		\N
11305	343	0.02	0	\N	4	BFSN	11304	 	\N	\N	\N	\N	\N	\N		\N
11305	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11305	430	25.899999999999999	0	\N	4	BFSN	11304	 	\N	\N	\N	\N	\N	\N		\N
11305	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11305	435	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11305	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11305	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11305	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11306	203	3.1899999999999999	566	0.025000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11306	204	0.29999999999999999	564	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11306	205	9.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11306	207	0.83999999999999997	536	0.014999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11306	208	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11306	213	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11306	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11306	255	85.920000000000002	521	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11306	269	3.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11306	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11306	301	18	592	0.23899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11306	303	1.02	595	0.021000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11306	306	100	391	1.2170000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11306	307	250	47	9.6560000000000006	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11306	318	1444	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11306	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11306	320	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11306	321	859	0	\N	4	BFSN	11313	 	\N	\N	\N	\N	\N	\N		\N
11306	322	14	0	\N	4	BFSN	11313	 	\N	\N	\N	\N	\N	\N		\N
11306	334	0	0	\N	4	BFSN	11313	 	\N	\N	\N	\N	\N	\N		\N
11306	337	0	0	\N	4	BFSN	11313	 	\N	\N	\N	\N	\N	\N		\N
11306	338	1650	0	\N	4	BFSN	11313	 	\N	\N	\N	\N	\N	\N		\N
11306	401	9.8000000000000007	580	0.14699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11306	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11306	430	16.5	0	\N	4	BFSN	11313	 	\N	\N	\N	\N	\N	\N		\N
11306	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11306	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11306	501	0.021999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11306	502	0.12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11306	503	0.114	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11306	504	0.19	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11306	505	0.187	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11306	506	0.048000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11306	507	0.019	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11306	508	0.11799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11306	509	0.066000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11306	510	0.13800000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11306	511	0.252	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11306	512	0.063	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11306	513	0.14099999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11306	514	0.29199999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11306	515	0.436	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11306	516	0.108	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11306	517	0.10199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11306	518	0.107	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11306	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11308	205	12.58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11308	208	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11308	210	3.8300000000000001	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11308	211	0.11	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11308	212	0.13	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11308	213	0	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11308	214	0.089999999999999997	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11308	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11308	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11308	269	4.1600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11308	287	0	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11308	307	252	0	\N	4	BD	     	 	\N	\N	\N	\N	\N	\N		\N
11308	317	1.7	16	0.46000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11308	318	533	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11308	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11308	320	27	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11308	321	320	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11308	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11308	323	0.029999999999999999	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11308	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11308	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11308	338	1350	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11308	341	0	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11308	342	2.21	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11308	343	0.040000000000000001	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11308	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11308	430	21.399999999999999	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11308	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11308	435	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11308	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11308	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11308	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11310	205	9.25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11310	208	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11310	317	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11310	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11310	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11310	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11310	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11310	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11312	205	13.710000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11312	208	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11312	213	0	0	\N	4	BFSN	11313	 	\N	\N	\N	\N	\N	\N		\N
11312	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11312	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11312	268	322	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11312	269	5.3799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11312	287	0	0	\N	4	BFSN	11313	 	\N	\N	\N	\N	\N	\N		\N
11312	317	1.7	16	0.46000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11312	318	2058	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11312	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11312	320	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11312	321	1225	0	\N	4	BFSN	11313	 	\N	\N	\N	\N	\N	\N		\N
11312	322	20	0	\N	4	BFSN	11313	 	\N	\N	\N	\N	\N	\N		\N
11312	334	0	0	\N	4	BFSN	11313	 	\N	\N	\N	\N	\N	\N		\N
11312	337	0	0	\N	4	BFSN	11313	 	\N	\N	\N	\N	\N	\N		\N
11312	338	2352	0	\N	4	BFSN	11313	 	\N	\N	\N	\N	\N	\N		\N
11312	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11312	430	23.5	0	\N	4	BFSN	11313	 	\N	\N	\N	\N	\N	\N		\N
11312	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11312	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11312	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11312	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11312	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11313	205	14.26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11313	208	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11313	210	4.29	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11313	211	0.12	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11313	212	0.14000000000000001	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11313	213	0	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11313	214	0.10000000000000001	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11313	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11313	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11313	268	327	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11313	269	4.6500000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11313	287	0	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11313	318	2100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11313	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11313	320	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11313	321	1250	7	50	1	A	     	 	1	1200	1300	1	614.69000000000005	1885.3099999999999	4	\N
11313	322	20	0	\N	4	BFSN	11304	 	\N	\N	\N	\N	\N	\N		\N
11313	323	0.029999999999999999	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11313	334	0	0	\N	4	BFSN	11304	 	\N	\N	\N	\N	\N	\N		\N
11313	337	0	0	\N	4	BFSN	11304	 	\N	\N	\N	\N	\N	\N		\N
11313	338	2400	8	0	1	A	     	 	1	2400	2400	1	2400	2400	4	\N
11313	341	0	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11313	342	2.4700000000000002	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11313	343	0.040000000000000001	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11313	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11313	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11313	435	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11313	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11313	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11313	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11316	205	28.260000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11316	208	128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11316	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11316	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11316	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11316	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11316	435	144	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11316	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11317	205	17.079999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11317	208	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11317	268	411	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11317	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11317	318	107	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11317	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11317	320	5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11317	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11317	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11317	435	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11317	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11318	205	8.4800000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11318	208	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11318	317	0.90000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11318	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11318	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11318	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11318	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11318	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11322	205	11.15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11322	208	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11322	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11322	317	1.2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11322	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11322	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11322	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11322	435	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11322	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11322	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11322	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11322	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11322	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11322	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11322	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11322	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11322	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11322	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11322	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11322	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11323	205	10.119999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11323	208	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11323	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11323	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11323	268	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11323	269	4.3600000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11323	317	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11323	318	9363	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11323	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11323	320	468	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11323	321	4669	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11323	322	1898	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11323	323	0.52000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11323	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11323	337	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11323	338	1345	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11323	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11323	430	18.800000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11323	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11323	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11323	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11323	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11323	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11324	205	8.5700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11324	208	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11324	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11324	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11324	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11324	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11324	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11324	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11326	205	13.51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11326	208	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11326	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11326	317	0.59999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11326	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11326	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11326	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11326	435	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11326	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11327	205	8.6300000000000008	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11327	208	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11327	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11327	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11327	268	188	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11327	269	3.77	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11327	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11327	318	1051	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11327	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11327	320	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11327	321	626	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11327	322	10	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11327	323	0.02	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11327	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11327	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11327	338	1202	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11327	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11327	430	12.1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11327	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11327	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11327	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11327	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11327	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11329	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11329	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11329	269	3.1200000000000001	0	\N	4	BFSN	11977	 	\N	\N	\N	\N	\N	\N		\N
11329	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11329	318	721	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11329	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11329	320	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11329	321	410	0	\N	4	BFSN	11977	 	\N	\N	\N	\N	\N	\N		\N
11329	322	14	0	\N	4	BFSN	11977	 	\N	\N	\N	\N	\N	\N		\N
11329	323	0.68999999999999995	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11329	334	30	0	\N	4	BFSN	11977	 	\N	\N	\N	\N	\N	\N		\N
11329	337	0	0	\N	4	BFSN	11977	 	\N	\N	\N	\N	\N	\N		\N
11329	338	444	0	\N	4	BFSN	11977	 	\N	\N	\N	\N	\N	\N		\N
11329	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11329	430	8.6999999999999993	0	\N	4	BFSN	11977	 	\N	\N	\N	\N	\N	\N		\N
11329	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11329	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11329	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11329	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11329	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11333	203	0.85999999999999999	16	0.021000000000000001	11	JO	     	 	2	0.68000000000000005	0.92000000000000004	9	0.81699999999999995	0.91200000000000003	2, 3	\N
11333	204	0.17000000000000001	17	0.0040000000000000001	11	JO	     	 	3	0.13	0.28000000000000003	3	0.16	0.182	2, 3	\N
11333	205	4.6399999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11333	207	0.42999999999999999	4	0.025000000000000001	1	A	     	 	1	0.37	0.48999999999999999	3	0.34899999999999998	0.50600000000000001	2, 3	\N
11333	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11333	209	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11333	210	0.11	8	0.033000000000000002	6	JA	     	 	3	0	0.40000000000000002	2	-0.032000000000000001	0.252	1, 2, 3	\N
11333	211	1.1599999999999999	9	0.050000000000000003	6	JA	     	 	4	0.70999999999999996	1.5	2	0.97399999999999998	1.353	2, 3	\N
11333	212	1.1200000000000001	9	0.014999999999999999	6	JA	     	 	4	1.04	1.3	5	1.085	1.1639999999999999	2, 3	\N
11333	213	0	5	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11333	214	0	5	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11333	255	93.890000000000001	25	0.18099999999999999	6	JA	     	 	6	89.900000000000006	94.900000000000006	3	93.355000000000004	94.433000000000007	2, 3	\N
11333	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11333	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11333	268	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11333	269	2.3999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11333	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11333	301	10	64	0.25900000000000001	6	JA	     	 	7	6	15	34	9.2129999999999992	10.265000000000001	2, 3	\N
11333	303	0.34000000000000002	65	0.01	6	JA	     	 	7	0.14999999999999999	0.58999999999999997	35	0.32200000000000001	0.36099999999999999	2, 3	\N
11333	304	10	65	0.23899999999999999	6	JA	     	 	7	3	14	35	9.7439999999999998	10.715999999999999	2, 3	\N
11333	305	20	64	0.42699999999999999	6	JA	     	 	7	7	25	25	18.835999999999999	20.594999999999999	2, 3	\N
11333	306	175	64	4.0540000000000003	6	JA	     	 	7	63	262	35	166.72399999999999	183.18299999999999	2, 3	\N
11333	307	3	62	0.10000000000000001	6	JA	     	 	7	0	27	8	2.581	3.0449999999999999	2, 3	\N
11333	309	0.13	65	0.0050000000000000001	6	JA	     	 	7	0.050000000000000003	0.28000000000000003	41	0.124	0.14199999999999999	2, 3	\N
11333	312	0.066000000000000003	65	0.0030000000000000001	6	JA	     	 	7	0.017000000000000001	0.13500000000000001	26	0.058000000000000003	0.072999999999999995	1, 2, 3	\N
11333	315	0.122	65	0.0050000000000000001	6	JA	     	 	7	0.029999999999999999	0.26700000000000002	43	0.112	0.13300000000000001	2, 3	\N
11333	317	0	34	0.0030000000000000001	6	JA	     	 	3	0	0.20000000000000001	1	-0.028000000000000001	0.042999999999999997	2, 3	\N
11333	318	370	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11333	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11333	320	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11333	321	208	73	0.78500000000000003	6	JA	     	 	3	0	276	3	205.90199999999999	210.899	2, 3	\N
11333	322	21	61	0.33100000000000002	1	A	     	 	2	0	34	3	19.484000000000002	21.593	1, 2, 3	\N
11333	323	0.37	3	0.01	11	JO	     	 	2	0.26000000000000001	0.56999999999999995	1	0.247	0.501	2, 3	\N
11333	334	7	7	6.5860000000000003	1	A	     	 	2	0	46	3	-14.372999999999999	27.544	1, 2, 3	\N
11333	337	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11333	338	341	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11333	341	0	3	0	11	JO	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11333	342	0	3	0.0050000000000000001	11	JO	     	 	2	0	0.01	1	-0.058999999999999997	0.069000000000000006	1, 2, 3	\N
11333	343	0	3	0	11	JO	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11333	401	80.400000000000006	16	3.6219999999999999	6	JA	     	 	2	64.799999999999997	134	3	68.917000000000002	91.969999999999999	2, 3	\N
11333	404	0.057000000000000002	16	0.001	6	JA	     	 	2	0.036999999999999998	0.067000000000000004	3	0.055	0.059999999999999998	2, 3	\N
11333	405	0.028000000000000001	16	0	6	JA	     	 	2	0.023	0.033000000000000002	3	0.027	0.028000000000000001	2, 3	\N
11333	406	0.47999999999999998	16	0.0089999999999999993	6	JA	     	 	2	0.44800000000000001	0.59499999999999997	3	0.45000000000000001	0.50900000000000001	2, 3	\N
11333	410	0.099000000000000005	16	0.0089999999999999993	6	JA	     	 	2	0.063	0.25800000000000001	3	0.070999999999999994	0.127	2, 3	\N
11333	415	0.224	16	0.002	6	JA	     	 	2	0.11799999999999999	0.28299999999999997	3	0.217	0.23100000000000001	2, 3	\N
11333	417	11	16	0	6	JA	     	 	2	2	15	\N	\N	\N	1, 2, 3	\N
11333	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11333	430	7.4000000000000004	8	0.11899999999999999	11	JO	     	 	3	2.5	9.4000000000000004	3	7.0090000000000003	7.766	2, 3	\N
11333	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11333	432	11	16	0	6	JA	     	 	2	2	15	\N	\N	\N		\N
11333	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11333	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11333	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11333	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11333	606	0.058000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11333	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11333	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11333	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11333	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11333	613	0.050000000000000003	2	\N	1	A	     	 	1	0.01	0.01	\N	\N	\N		\N
11333	614	0.0080000000000000002	2	\N	1	A	     	 	1	0.002	0.002	\N	\N	\N	1	\N
11333	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11333	617	0.0080000000000000002	2	\N	1	A	     	 	1	0.002	0.002	\N	\N	\N	1	\N
11333	618	0.053999999999999999	2	\N	1	A	     	 	1	0.002	0.02	1	\N	\N	1	\N
11333	619	0.0080000000000000002	2	\N	1	A	     	 	1	0.002	0.002	\N	\N	\N	1	\N
11333	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11333	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11333	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11333	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11333	626	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11333	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11333	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11333	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11333	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11333	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11333	645	0.0080000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11333	646	0.062	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11333	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11333	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11333	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11333	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11333	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11333	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11333	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11334	205	6.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11334	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11334	210	0.16	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11334	211	1.6399999999999999	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11334	212	1.5900000000000001	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11334	213	0	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11334	214	0	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11334	262	0	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11334	263	0	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11334	268	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11334	269	3.3799999999999999	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11334	287	0	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11334	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11334	318	292	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11334	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11334	320	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11334	321	162	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11334	322	26	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11334	323	0.53000000000000003	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11334	334	0	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11334	337	0	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11334	338	481	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11334	341	0	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11334	342	0.01	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11334	343	0	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11334	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11334	430	9.5	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11334	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11334	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11334	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11334	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11334	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11334	606	0.029000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11334	645	0.012999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11334	646	0.107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11335	205	3.8999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11335	208	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11335	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11335	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11335	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11335	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11335	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11335	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11337	205	4.4500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11337	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11337	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11337	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11337	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11337	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11337	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11337	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11338	205	3.8999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11338	208	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11338	291	0.90000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11338	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11338	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11338	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11338	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11338	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11338	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11339	203	0.78000000000000003	4	0.035999999999999997	1	A	     	 	1	0.68999999999999995	0.85999999999999999	3	0.67100000000000004	0.89900000000000002	2, 3	\N
11339	204	11.85	4	0.42699999999999999	1	A	     	 	1	11.300000000000001	13.1	3	10.49	13.210000000000001	2, 3	\N
11339	205	4.2199999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11339	207	0.5	4	0.051999999999999998	1	A	     	 	1	0.37	0.62	3	0.33300000000000002	0.66200000000000003	2, 3	\N
11339	208	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11339	209	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11339	210	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11339	211	1.0900000000000001	4	0.055	1	A	     	 	1	0.96999999999999997	1.21	3	0.91600000000000004	1.264	2, 3	\N
11339	212	1.0800000000000001	4	0.044999999999999998	1	A	     	 	1	0.98999999999999999	1.1799999999999999	3	0.93700000000000006	1.2230000000000001	2, 3	\N
11339	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11339	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11339	255	82.650000000000006	4	0.60699999999999998	1	A	     	 	1	81.349999999999994	84.25	3	80.721000000000004	84.584000000000003	2, 3	\N
11339	268	530	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11339	269	2.1699999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11339	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11339	291	1.8	4	0.048000000000000001	1	A	     	 	1	1.7	1.8999999999999999	3	1.673	1.9770000000000001	2, 3	\N
11339	301	8	4	1.4350000000000001	1	A	     	 	1	4	11	3	3.0579999999999998	12.192	2, 3	\N
11339	303	0.29999999999999999	4	0.17299999999999999	1	A	     	 	1	0	0.71999999999999997	3	-0.249	0.85399999999999998	1, 2, 3	\N
11339	304	8	4	1.327	1	A	     	 	1	5	12	3	4.2359999999999998	12.679	2, 3	\N
11339	305	15	4	2.129	1	A	     	 	1	10	20	3	8.0250000000000004	21.574999999999999	2, 3	\N
11339	306	134	4	9.5690000000000008	1	A	     	 	1	111	157	3	103.298	164.202	2, 3	\N
11339	307	17	4	1.984	1	A	     	 	1	12	21	3	10.236000000000001	22.864000000000001	2, 3	\N
11339	309	0.059999999999999998	4	0.027	1	A	     	 	1	0.02	0.12	3	-0.024	0.14799999999999999	1, 2, 3	\N
11339	312	0.017000000000000001	4	0	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1, 2, 3	\N
11339	315	0.062	4	0.021000000000000001	1	A	     	 	1	0.0080000000000000002	0.098000000000000004	3	-0.0040000000000000001	0.127	1, 2, 3	\N
11339	317	0.59999999999999998	0	\N	4	BFSN	11334	 	\N	\N	\N	\N	\N	\N		\N
11339	318	273	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11339	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11339	320	14	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11339	321	135	4	12.141999999999999	1	A	     	 	1	113	166	3	95.859999999999999	173.13999999999999	2, 3	\N
11339	322	42	4	4.6230000000000002	1	A	     	 	1	30	51	3	27.010999999999999	56.439	2, 3	\N
11339	323	1.3999999999999999	2	\N	1	A	     	 	1	1.3899999999999999	1.4199999999999999	1	\N	\N		\N
11339	334	17	4	16.550000000000001	1	A	     	 	1	0	66	3	-36.119	69.218999999999994	1, 2, 3	\N
11339	337	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11339	341	0.070000000000000007	2	\N	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N		\N
11339	342	7.5499999999999998	2	\N	1	A	     	 	1	7.3899999999999997	7.71	1	\N	\N		\N
11339	343	2.2999999999999998	2	\N	1	A	     	 	1	1.96	2.6299999999999999	1	\N	\N		\N
11339	401	177	4	17.620999999999999	1	A	     	 	1	151	229	3	120.922	233.078	2, 3	\N
11339	404	0.042000000000000003	4	0.0030000000000000001	1	A	     	 	1	0.036999999999999998	0.050999999999999997	3	0.032000000000000001	0.051999999999999998	2, 3	\N
11339	405	0.048000000000000001	4	0.0070000000000000001	1	A	     	 	1	0.035999999999999997	0.067000000000000004	3	0.027	0.070000000000000007	2, 3	\N
11339	406	0.58199999999999996	4	0.023	1	A	     	 	1	0.53100000000000003	0.63900000000000001	3	0.51000000000000001	0.65400000000000003	2, 3	\N
11339	410	0.111	4	0.0060000000000000001	1	A	     	 	1	0.094	0.11899999999999999	3	0.091999999999999998	0.129	2, 3	\N
11339	415	0.19600000000000001	4	0.023	1	A	     	 	1	0.13	0.23100000000000001	3	0.124	0.26900000000000002	2, 3	\N
11339	417	2	4	0	1	A	     	 	1	2	2	\N	\N	\N	1, 2, 3	\N
11339	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11339	430	21.300000000000001	4	4.0659999999999998	1	A	     	 	1	13.800000000000001	32.899999999999999	3	8.4090000000000007	34.290999999999997	2, 3	\N
11339	432	2	4	0	1	A	     	 	1	2	2	\N	\N	\N		\N
11339	501	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11339	502	0.035000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11339	503	0.023	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11339	504	0.035000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11339	505	0.035000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11339	506	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11339	507	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11339	508	0.104	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11339	509	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11339	510	0.035000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11339	511	0.023	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11339	512	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11339	513	0.035000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11339	514	0.17899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11339	515	0.16700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11339	516	0.023	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11339	517	0.023	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11339	518	0.045999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11339	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11339	606	1.5900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11339	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11339	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11339	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11339	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11339	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11339	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11339	613	1.1000000000000001	2	\N	1	A	     	 	1	1.04	1.1599999999999999	1	\N	\N		\N
11339	614	0.41999999999999998	2	\N	1	A	     	 	1	0.39000000000000001	0.45000000000000001	1	\N	\N		\N
11339	615	0.035000000000000003	2	\N	1	A	     	 	1	0.029999999999999999	0.040000000000000001	1	\N	\N		\N
11339	617	2.3100000000000001	2	\N	1	A	     	 	1	2.1899999999999999	2.4300000000000002	1	\N	\N		\N
11339	618	5.1299999999999999	2	\N	1	A	     	 	1	4.7999999999999998	5.46	1	\N	\N		\N
11339	619	0.77000000000000002	2	\N	1	A	     	 	1	0.73999999999999999	0.80000000000000004	1	\N	\N		\N
11339	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11339	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11339	624	0.035000000000000003	2	\N	1	A	     	 	1	0.029999999999999999	0.040000000000000001	1	\N	\N		\N
11339	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11339	626	0.002	2	\N	1	A	     	 	1	0.002	0.002	\N	\N	\N	1	\N
11339	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11339	628	0.025000000000000001	2	\N	1	A	     	 	1	0.02	0.029999999999999999	1	\N	\N		\N
11339	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11339	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11339	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11339	645	2.3370000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11339	646	5.9000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11339	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11339	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11339	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11339	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11339	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11339	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11339	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11344	205	23.879999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11344	208	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11344	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11344	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11344	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11344	268	569	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11344	269	3	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11344	317	1.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11344	318	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11344	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11344	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11344	321	40	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11344	322	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11344	323	0.39000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11344	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11344	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11344	338	190	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11344	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11344	430	24	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11344	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11344	435	173	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11344	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11344	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11344	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11345	205	19.489999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11345	208	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11345	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11345	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11345	268	466	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11345	269	2.48	0	\N	4	BFSN	11344	 	\N	\N	\N	\N	\N	\N		\N
11345	317	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11345	318	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11345	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11345	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11345	321	33	0	\N	4	BFSN	11344	 	\N	\N	\N	\N	\N	\N		\N
11345	322	0	0	\N	4	BFSN	11344	 	\N	\N	\N	\N	\N	\N		\N
11345	323	0.32000000000000001	0	\N	4	BFSN	11344	 	\N	\N	\N	\N	\N	\N		\N
11345	334	0	0	\N	4	BFSN	11344	 	\N	\N	\N	\N	\N	\N		\N
11345	337	0	0	\N	4	BFSN	11344	 	\N	\N	\N	\N	\N	\N		\N
11345	338	157	0	\N	4	BFSN	11344	 	\N	\N	\N	\N	\N	\N		\N
11345	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11345	430	19.800000000000001	0	\N	4	BFSN	11344	 	\N	\N	\N	\N	\N	\N		\N
11345	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11345	435	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11345	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11345	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11345	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11349	205	27.23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11349	208	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11349	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11349	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11349	268	468	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11349	269	0.39000000000000001	0	\N	4	BFSN	11519	 	\N	\N	\N	\N	\N	\N		\N
11349	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11349	318	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11349	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11349	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11349	321	31	0	\N	4	BFSN	11519	 	\N	\N	\N	\N	\N	\N		\N
11349	322	0	0	\N	4	BFSN	11519	 	\N	\N	\N	\N	\N	\N		\N
11349	323	2.2999999999999998	0	\N	4	BFSN	11519	 	\N	\N	\N	\N	\N	\N		\N
11349	334	17	0	\N	4	BFSN	11519	 	\N	\N	\N	\N	\N	\N		\N
11349	337	0	0	\N	4	BFSN	11519	 	\N	\N	\N	\N	\N	\N		\N
11349	338	0	0	\N	4	BFSN	11519	 	\N	\N	\N	\N	\N	\N		\N
11349	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11349	430	1	0	\N	4	BFSN	11519	 	\N	\N	\N	\N	\N	\N		\N
11349	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11349	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11349	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11349	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11349	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11350	205	3.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11350	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11350	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11350	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11350	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11350	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11350	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11350	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11351	205	3.1000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11351	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11351	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11351	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11351	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11351	268	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11351	269	1.6000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11351	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11351	318	8700	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11351	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11351	320	435	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11351	321	5220	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11351	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11351	323	0.84999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11351	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11351	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11351	338	1747	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11351	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11351	430	108	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11351	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11351	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11351	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11351	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11351	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11352	203	2.02	11	0.034000000000000002	1	A	     	 	2	1.4399999999999999	2.2200000000000002	2	1.8839999999999999	2.1549999999999998	2	\N
11352	204	0.089999999999999997	11	0.0089999999999999993	1	A	     	 	2	0.080000000000000002	0.20000000000000001	2	0.050000000000000003	0.13100000000000001	1, 2	\N
11352	205	17.469999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11352	207	1.0800000000000001	11	0.097000000000000003	1	A	     	 	2	0.69999999999999996	1.3799999999999999	1	0.39600000000000002	1.77	2	\N
11352	208	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11352	209	15.44	11	1.448	1	A	     	 	2	10.539999999999999	18.100000000000001	1	4.1070000000000002	26.780000000000001	2	\N
11352	210	0.17000000000000001	11	0.021000000000000001	1	A	     	 	2	0.080000000000000002	0.33000000000000002	1	-0.080000000000000002	0.42699999999999999	1, 2	\N
11352	211	0.33000000000000002	11	0.047	1	A	     	 	2	0.16	0.83999999999999997	2	0.062	0.60699999999999998	1, 2	\N
11352	212	0.27000000000000002	11	0.029000000000000001	1	A	     	 	2	0.16	0.54000000000000004	3	0.17299999999999999	0.36699999999999999	1, 2	\N
11352	213	0	11	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
11352	214	0	11	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
11352	255	79.340000000000003	11	0.36799999999999999	1	A	     	 	2	77.700000000000003	83.920000000000002	2	77.808000000000007	80.876000000000005	2	\N
11352	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11352	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11352	268	321	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11352	269	0.78000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11352	287	0	5	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
11352	291	2.2000000000000002	5	\N	1	A	     	 	1	1.6000000000000001	2.3999999999999999	\N	\N	\N	2	\N
11352	301	12	11	1.3680000000000001	1	A	     	 	2	6	16	2	5.0209999999999999	18.652000000000001	2	\N
11352	303	0.78000000000000003	11	0.040000000000000001	1	A	     	 	2	0.46999999999999997	1.24	2	0.61499999999999999	0.94799999999999995	2	\N
11352	304	23	11	0.45200000000000001	1	A	     	 	2	19	25	2	20.753	25.038	2	\N
11352	305	57	11	0.88	1	A	     	 	2	48	75	2	53.363999999999997	60.432000000000002	2	\N
11352	306	421	11	11.942	1	A	     	 	2	368	506	2	365.49700000000001	476.62299999999999	2	\N
11352	309	0.28999999999999998	11	0.0030000000000000001	1	A	     	 	2	0.27000000000000002	0.34999999999999998	2	0.28100000000000003	0.307	2	\N
11352	312	0.108	11	0.016	1	A	     	 	2	0.076999999999999999	0.185	1	-0.062	0.27800000000000002	1, 2	\N
11352	315	0.153	11	0.025999999999999999	1	A	     	 	2	0.11600000000000001	0.24099999999999999	1	-0.17199999999999999	0.47899999999999998	2	\N
11352	317	0.29999999999999999	299	0.031	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11352	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11352	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11352	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11352	321	1	11	0.56999999999999995	11	JO	     	 	2	0	6	2	-0.66600000000000004	3.5339999999999998	1, 2	\N
11352	322	0	11	0	11	JO	     	 	2	0	0	\N	\N	\N	2	\N
11352	323	0.01	2	\N	1	A	     	 	1	0	0.01	\N	\N	\N	1	\N
11352	334	0	11	0	11	JO	     	 	2	0	0	\N	\N	\N	2	\N
11352	337	0	11	0	11	JO	     	 	2	0	0	\N	\N	\N	2	\N
11352	338	8	10	2.3570000000000002	11	JO	     	 	2	1	29	3	-0.21299999999999999	16.629999999999999	1, 2	\N
11352	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11352	342	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11352	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11352	404	0.080000000000000002	11	0.0060000000000000001	1	A	     	 	2	0.059999999999999998	0.095000000000000001	1	0.036999999999999998	0.122	2	\N
11352	405	0.032000000000000001	11	0.012999999999999999	1	A	     	 	2	0.016	0.052999999999999999	1	-0.092999999999999999	0.157	1, 2	\N
11352	406	1.054	10	0.040000000000000001	1	A	     	 	2	0.93200000000000005	1.3	2	0.876	1.232	2	\N
11352	410	0.29599999999999999	11	0.035999999999999997	1	A	     	 	2	0.25	0.36799999999999999	1	-0.11600000000000001	0.70899999999999996	2	\N
11352	415	0.29499999999999998	11	0.14799999999999999	1	A	     	 	2	0.11	0.60399999999999998	1	-1.5289999999999999	2.1179999999999999	2	\N
11352	417	16	11	3.3239999999999998	1	A	     	 	2	9	34	2	2.52	28.875	1, 2	\N
11352	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11352	430	1.8999999999999999	11	0.66000000000000003	1	A	     	 	2	0.80000000000000004	3.6000000000000001	1	-5.1769999999999996	9.0150000000000006	2	\N
11352	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11352	432	16	11	3.3239999999999998	1	A	     	 	2	9	34	2	2.52	28.875		\N
11352	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11352	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11352	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11352	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11353	203	2.1400000000000001	4	0.034000000000000002	1	A	     	 	2	2.0899999999999999	2.2200000000000002	1	1.8520000000000001	2.4239999999999999	2, 3	\N
11353	204	0.080000000000000002	4	0	1	A	     	 	2	0.080000000000000002	0.080000000000000002	\N	\N	\N	1, 2, 3	\N
11353	205	18.07	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11353	207	1.1299999999999999	4	0.034000000000000002	1	A	     	 	2	0.93999999999999995	1.27	1	0.73899999999999999	1.5249999999999999	2, 3	\N
11353	208	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11353	209	15.859999999999999	4	0.318	1	A	     	 	2	13.35	18.100000000000001	2	13.996	17.713999999999999	2, 3	\N
11353	210	0.13	4	0.0089999999999999993	1	A	     	 	2	0.080000000000000002	0.16	1	0.0070000000000000001	0.247	1, 2, 3	\N
11353	211	0.25	4	0.032000000000000001	1	A	     	 	2	0.20000000000000001	0.31	2	0.115	0.39400000000000002	2, 3	\N
11353	212	0.23000000000000001	4	0.036999999999999998	1	A	     	 	2	0.16	0.29999999999999999	2	0.070999999999999994	0.39900000000000002	1, 2, 3	\N
11353	213	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11353	214	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11353	255	78.579999999999998	4	0.438	1	A	     	 	2	77.700000000000003	79.739999999999995	2	76.284999999999997	80.873000000000005	2, 3	\N
11353	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11353	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11353	268	332	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11353	269	0.62	2	\N	1	A	     	 	1	0.5	0.72999999999999998	1	\N	\N		\N
11353	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11353	291	1.3	2	\N	1	A	     	 	1	1.3	1.3999999999999999	1	\N	\N		\N
11353	301	13	4	0.503	1	A	     	 	2	11	15	2	9.9610000000000003	16.189	2, 3	\N
11353	303	0.85999999999999999	4	0.17299999999999999	1	A	     	 	2	0.56999999999999995	1.24	1	-0.86399999999999999	2.585	2, 3	\N
11353	304	23	4	1.0800000000000001	1	A	     	 	2	21	25	2	18.736000000000001	28.113	2, 3	\N
11353	305	55	4	3.4660000000000002	1	A	     	 	2	48	60	1	32.502000000000002	76.847999999999999	2, 3	\N
11353	306	417	4	21.949999999999999	1	A	     	 	2	368	458	2	315.82400000000001	518.67600000000004	2, 3	\N
11353	307	5	2	\N	1	A	     	 	1	4	5	1	\N	\N		\N
11353	309	0.28999999999999998	4	0.0060000000000000001	1	A	     	 	2	0.27000000000000002	0.29999999999999999	1	0.23899999999999999	0.33900000000000002	2, 3	\N
11353	312	0.10299999999999999	4	0.0030000000000000001	1	A	     	 	2	0.076999999999999999	0.13	2	0.091999999999999998	0.115	2, 3	\N
11353	315	0.157	4	0.023	1	A	     	 	2	0.11700000000000001	0.24099999999999999	1	-0.13300000000000001	0.44700000000000001	2, 3	\N
11353	317	0.40000000000000002	2	\N	1	A	     	 	1	0.20000000000000001	0.5	1	\N	\N		\N
11353	318	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11353	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11353	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11353	321	0	4	0.36899999999999999	11	JO	     	 	2	0	1	1	-4.3209999999999997	5.0590000000000002	1, 2, 3	\N
11353	322	0	4	0	11	JO	     	 	2	0	0	\N	\N	\N	2, 3	\N
11353	323	0.01	2	\N	1	A	     	 	1	0	0.01	1	\N	\N	1	\N
11353	334	0	4	0	11	JO	     	 	2	0	0	\N	\N	\N	2, 3	\N
11353	337	0	4	0	11	JO	     	 	2	0	0	\N	\N	\N	2, 3	\N
11353	338	5	4	2.5779999999999998	11	JO	     	 	2	1	12	1	-20.343	30.081	1, 2, 3	\N
11353	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11353	342	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11353	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11353	404	0.082000000000000003	4	0.0080000000000000002	1	A	     	 	2	0.059999999999999998	0.095000000000000001	1	0.017999999999999999	0.14699999999999999	2, 3	\N
11353	405	0.033000000000000002	4	0.001	1	A	     	 	2	0.016	0.052999999999999999	1	0.017000000000000001	0.049000000000000002	1, 2, 3	\N
11353	406	1.0349999999999999	4	0.050999999999999997	1	A	     	 	2	0.96899999999999997	1.1799999999999999	1	0.49399999999999999	1.575	2, 3	\N
11353	410	0.30099999999999999	4	0.0080000000000000002	1	A	     	 	2	0.25	0.36799999999999999	1	0.19600000000000001	0.40600000000000003	2, 3	\N
11353	415	0.34499999999999997	4	0.024	1	A	     	 	2	0.13	0.60399999999999998	1	0.051999999999999998	0.63800000000000001	2, 3	\N
11353	417	14	4	0.79900000000000004	1	A	     	 	2	9	18	1	7.3339999999999996	19.914999999999999	1, 2, 3	\N
11353	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11353	430	1.8	4	0.025000000000000001	1	A	     	 	2	0.80000000000000004	2.7000000000000002	1	1.458	2.0920000000000001	2, 3	\N
11353	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11353	432	14	4	0.79900000000000004	1	A	     	 	2	9	18	1	7.3339999999999996	19.914999999999999		\N
11353	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11353	501	0.017999999999999999	2	\N	1	A	     	 	2	0.016	0.02	\N	\N	\N		\N
11353	502	0.055	2	\N	1	A	     	 	2	0.050999999999999997	0.059999999999999998	\N	\N	\N		\N
11353	503	0.058000000000000003	2	\N	1	A	     	 	2	0.057000000000000002	0.059999999999999998	\N	\N	\N		\N
11353	504	0.085999999999999993	2	\N	1	A	     	 	2	0.083000000000000004	0.089999999999999997	\N	\N	\N		\N
11353	505	0.10100000000000001	2	\N	1	A	     	 	2	0.092999999999999999	0.11	\N	\N	\N		\N
11353	506	0.031	2	\N	1	A	     	 	2	0.029999999999999999	0.032000000000000001	\N	\N	\N		\N
11353	507	0.021000000000000001	2	\N	1	A	     	 	2	0.02	0.021999999999999999	\N	\N	\N		\N
11353	508	0.17999999999999999	2	\N	1	A	     	 	2	0.070000000000000007	0.28999999999999998	\N	\N	\N		\N
11353	509	0.035000000000000003	2	\N	1	A	     	 	2	0.029999999999999999	0.040000000000000001	\N	\N	\N		\N
11353	510	0.097000000000000003	2	\N	1	A	     	 	2	0.094	0.10000000000000001	\N	\N	\N		\N
11353	511	0.089999999999999997	2	\N	1	A	     	 	2	0.088999999999999996	0.089999999999999997	\N	\N	\N		\N
11353	512	0.035000000000000003	2	\N	1	A	     	 	2	0.029999999999999999	0.040000000000000001	\N	\N	\N		\N
11353	513	0.050999999999999997	2	\N	1	A	     	 	2	0.050000000000000003	0.052999999999999999	\N	\N	\N		\N
11353	514	0.502	2	\N	1	A	     	 	2	0.48999999999999999	0.51300000000000001	\N	\N	\N		\N
11353	515	0.374	2	\N	1	A	     	 	2	0.34000000000000002	0.40799999999999997	\N	\N	\N		\N
11353	516	0.048000000000000001	2	\N	1	A	     	 	2	0.044999999999999998	0.050000000000000003	\N	\N	\N		\N
11353	517	0.057000000000000002	2	\N	1	A	     	 	2	0.055	0.059999999999999998	\N	\N	\N		\N
11353	518	0.069000000000000006	2	\N	1	A	     	 	2	0.069000000000000006	0.070000000000000007	\N	\N	\N		\N
11353	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11353	606	0.02	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11353	610	0.001	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11353	611	0.002	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11353	612	0.001	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11353	613	0.012	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11353	617	0.001	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11353	618	0.025000000000000001	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11353	626	0.001	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11353	645	0.002	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11353	646	0.034000000000000002	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11354	203	1.6799999999999999	3	0.076999999999999999	1	A	     	 	2	1.54	1.8600000000000001	1	0.70199999999999996	2.6499999999999999	2, 3	\N
11354	204	0.10000000000000001	3	0	1	A	     	 	2	0.080000000000000002	0.14000000000000001	\N	\N	\N	1, 2, 3	\N
11354	205	15.710000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11354	207	0.93999999999999995	3	0.01	1	A	     	 	2	0.69999999999999996	1.0800000000000001	1	0.81399999999999995	1.069	2, 3	\N
11354	208	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11354	209	13.49	0	\N	4	BFSN	11357	 	\N	\N	\N	\N	\N	\N		\N
11354	210	0.28000000000000003	3	0.023	1	A	     	 	2	0.25	0.32000000000000001	1	-0.014999999999999999	0.57699999999999996	2, 3	\N
11354	211	0.53000000000000003	3	0.017000000000000001	1	A	     	 	2	0.34999999999999998	0.83999999999999997	1	0.317	0.74199999999999999	2, 3	\N
11354	212	0.34000000000000002	3	0.012999999999999999	1	A	     	 	2	0.25	0.48999999999999999	1	0.17399999999999999	0.51200000000000001	2, 3	\N
11354	213	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11354	214	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11354	255	81.579999999999998	3	1.097	1	A	     	 	2	80.180000000000007	83.920000000000002	1	67.643000000000001	95.512	2, 3	\N
11354	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11354	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11354	268	295	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11354	269	1.1499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11354	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11354	291	2.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11354	301	9	3	0.10000000000000001	1	A	     	 	2	6	11	1	7.9589999999999996	10.500999999999999	2, 3	\N
11354	303	0.52000000000000002	3	0.039	1	A	     	 	2	0.46999999999999997	0.60999999999999999	1	0.027	1.0169999999999999	2, 3	\N
11354	304	21	3	0.66700000000000004	1	A	     	 	2	20	22	1	12.728999999999999	29.670999999999999	2, 3	\N
11354	305	62	3	0.5	1	A	     	 	2	60	65	1	55.780000000000001	68.486000000000004	2, 3	\N
11354	306	407	3	9.6669999999999998	1	A	     	 	2	379	433	1	283.83999999999997	529.49300000000005	2, 3	\N
11354	309	0.28999999999999998	3	0.0089999999999999993	1	A	     	 	2	0.27000000000000002	0.31	1	0.18099999999999999	0.40100000000000002	2, 3	\N
11354	312	0.11600000000000001	3	0.0030000000000000001	1	A	     	 	2	0.090999999999999998	0.13300000000000001	1	0.082000000000000003	0.14999999999999999	2, 3	\N
11354	315	0.14499999999999999	3	0.016	1	A	     	 	2	0.11600000000000001	0.16300000000000001	1	-0.055	0.34399999999999997	2, 3	\N
11354	317	0.29999999999999999	299	0.031	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11354	318	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11354	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11354	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11354	321	5	3	0	11	JO	     	 	2	1	6	\N	\N	\N	1, 2, 3	\N
11354	322	0	3	0	11	JO	     	 	2	0	0	\N	\N	\N	2, 3	\N
11354	323	0.01	0	\N	4	BFSN	11353	 	\N	\N	\N	\N	\N	\N		\N
11354	334	0	3	0	11	JO	     	 	2	0	0	\N	\N	\N	2, 3	\N
11354	337	0	3	0	11	JO	     	 	2	0	0	\N	\N	\N	2, 3	\N
11354	338	13	2	\N	11	JO	     	 	2	4	22	\N	\N	\N		\N
11354	341	0	0	\N	4	BFSN	11353	 	\N	\N	\N	\N	\N	\N		\N
11354	342	0	0	\N	4	BFSN	11353	 	\N	\N	\N	\N	\N	\N		\N
11354	343	0	0	\N	4	BFSN	11353	 	\N	\N	\N	\N	\N	\N		\N
11354	404	0.070999999999999994	3	0.002	1	A	     	 	2	0.059999999999999998	0.079000000000000001	1	0.044999999999999998	0.097000000000000003	2, 3	\N
11354	405	0.034000000000000002	3	0.002	1	A	     	 	2	0.016	0.045999999999999999	1	0.0050000000000000001	0.062	1, 2, 3	\N
11354	406	1.0660000000000001	2	\N	1	A	     	 	2	0.93200000000000005	1.2	\N	\N	\N		\N
11354	410	0.28100000000000003	3	0.0070000000000000001	1	A	     	 	2	0.251	0.32000000000000001	1	0.188	0.375	2, 3	\N
11354	415	0.20300000000000001	3	0.021000000000000001	1	A	     	 	2	0.115	0.27800000000000002	1	-0.064000000000000001	0.46899999999999997	2, 3	\N
11354	417	18	3	1.3	1	A	     	 	2	9	34	1	1.677	34.722000000000001	1, 2, 3	\N
11354	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11354	430	1.6000000000000001	3	0.10000000000000001	1	A	     	 	2	1	2.5	1	0.33000000000000002	2.8700000000000001	2, 3	\N
11354	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11354	432	18	3	1.3	1	A	     	 	2	9	34	1	1.677	34.722000000000001		\N
11354	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11354	501	0.016	2	\N	1	A	     	 	2	0.012999999999999999	0.02	\N	\N	\N		\N
11354	502	0.055	2	\N	1	A	     	 	2	0.050000000000000003	0.059999999999999998	\N	\N	\N		\N
11354	503	0.052999999999999999	2	\N	1	A	     	 	2	0.050000000000000003	0.056000000000000001	\N	\N	\N		\N
11354	504	0.078	2	\N	1	A	     	 	2	0.076999999999999999	0.080000000000000002	\N	\N	\N		\N
11354	505	0.085000000000000006	2	\N	1	A	     	 	2	0.080000000000000002	0.090999999999999998	\N	\N	\N		\N
11354	506	0.027	2	\N	1	A	     	 	2	0.025000000000000001	0.029999999999999999	\N	\N	\N		\N
11354	507	0.021000000000000001	2	\N	1	A	     	 	2	0.02	0.023	\N	\N	\N		\N
11354	508	0.14999999999999999	2	\N	1	A	     	 	2	0.059999999999999998	0.23999999999999999	\N	\N	\N		\N
11354	509	0.029000000000000001	2	\N	1	A	     	 	2	0.02	0.039	\N	\N	\N		\N
11354	510	0.084000000000000005	2	\N	1	A	     	 	2	0.080000000000000002	0.087999999999999995	\N	\N	\N		\N
11354	511	0.083000000000000004	2	\N	1	A	     	 	2	0.070000000000000007	0.096000000000000002	\N	\N	\N		\N
11354	512	0.028000000000000001	2	\N	1	A	     	 	2	0.025999999999999999	0.029999999999999999	\N	\N	\N		\N
11354	513	0.055	2	\N	1	A	     	 	2	0.050000000000000003	0.059999999999999998	\N	\N	\N		\N
11354	514	0.36199999999999999	2	\N	1	A	     	 	2	0.35499999999999998	0.37	\N	\N	\N		\N
11354	515	0.25600000000000001	2	\N	1	A	     	 	2	0.23000000000000001	0.28299999999999997	\N	\N	\N		\N
11354	516	0.049000000000000002	2	\N	1	A	     	 	2	0.048000000000000001	0.050000000000000003	\N	\N	\N		\N
11354	517	0.048000000000000001	2	\N	1	A	     	 	2	0.045999999999999999	0.050000000000000003	\N	\N	\N		\N
11354	518	0.060999999999999999	2	\N	1	A	     	 	2	0.059999999999999998	0.062	\N	\N	\N		\N
11354	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11354	606	0.025999999999999999	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11354	607	0	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11354	608	0	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11354	609	0	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11354	610	0.001	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11354	611	0.0030000000000000001	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11354	612	0.001	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11354	613	0.016	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11354	614	0.0040000000000000001	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11354	617	0.001	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11354	618	0.032000000000000001	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11354	619	0.01	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11354	620	0	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11354	626	0.001	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11354	628	0	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11354	630	0	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11354	636	4	0	\N	4	BFSN	11353	 	\N	\N	\N	\N	\N	\N		\N
11354	645	0.002	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11354	646	0.042000000000000003	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11355	203	1.8899999999999999	4	0.11799999999999999	1	A	     	 	2	1.4399999999999999	2.1800000000000002	1	0.80600000000000005	2.9809999999999999	2, 3	\N
11355	204	0.14000000000000001	4	0.0040000000000000001	1	A	     	 	2	0.080000000000000002	0.20000000000000001	1	0.088999999999999996	0.184	1, 2, 3	\N
11355	205	15.9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11355	207	1.1000000000000001	4	0.081000000000000003	1	A	     	 	2	0.87	1.3799999999999999	2	0.69799999999999995	1.508	2, 3	\N
11355	208	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11355	209	13.35	4	0.091999999999999998	1	A	     	 	2	10.539999999999999	16.199999999999999	2	12.906000000000001	13.789	2, 3	\N
11355	210	0.28999999999999998	4	0.014999999999999999	1	A	     	 	2	0.26000000000000001	0.33000000000000002	1	0.13400000000000001	0.437	2, 3	\N
11355	211	0.40000000000000002	4	0.057000000000000002	1	A	     	 	2	0.16	0.67000000000000004	2	0.10199999999999999	0.69199999999999995	1, 2, 3	\N
11355	212	0.31	4	0.049000000000000002	1	A	     	 	2	0.16	0.54000000000000004	1	-0.13900000000000001	0.76900000000000002	1, 2, 3	\N
11355	213	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11355	214	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11355	255	80.959999999999994	4	0.63300000000000001	1	A	     	 	2	78.730000000000004	82.099999999999994	1	73.507999999999996	88.417000000000002	2, 3	\N
11355	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11355	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11355	268	303	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11355	269	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11355	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11355	291	1.7	2	\N	1	A	     	 	1	1.6000000000000001	1.8999999999999999	1	\N	\N		\N
11355	301	10	4	1.1000000000000001	1	A	     	 	2	6	16	1	-4.0819999999999999	23.856999999999999	2, 3	\N
11355	303	0.72999999999999998	4	0.091999999999999998	1	A	     	 	2	0.46999999999999997	1.1200000000000001	1	-0.16200000000000001	1.6240000000000001	2, 3	\N
11355	304	22	4	0.79900000000000004	1	A	     	 	2	19	25	1	15.988	28.562000000000001	2, 3	\N
11355	305	61	4	4.008	1	A	     	 	2	54	75	1	20.864000000000001	101.386	2, 3	\N
11355	306	455	4	18.172999999999998	1	A	     	 	2	373	506	1	243.40199999999999	666.59799999999996	2, 3	\N
11355	309	0.33000000000000002	4	0.0089999999999999993	1	A	     	 	2	0.31	0.34999999999999998	1	0.245	0.42099999999999999	2, 3	\N
11355	312	0.13400000000000001	4	0.027	1	A	     	 	2	0.078	0.185	1	-0.20499999999999999	0.47299999999999998	1, 2, 3	\N
11355	315	0.14099999999999999	4	0.014999999999999999	1	A	     	 	2	0.11899999999999999	0.17899999999999999	1	-0.050000000000000003	0.33100000000000002	2, 3	\N
11355	317	0.5	0	\N	4	BFSN	11674	 	\N	\N	\N	\N	\N	\N		\N
11355	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11355	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11355	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11355	321	4	4	0.13100000000000001	11	JO	     	 	2	1	6	1	2.3330000000000002	5.6589999999999998	1, 2, 3	\N
11355	322	0	4	0	11	JO	     	 	2	0	0	\N	\N	\N	2, 3	\N
11355	323	0.01	0	\N	4	BFSN	11353	 	\N	\N	\N	\N	\N	\N		\N
11355	334	0	4	0	11	JO	     	 	2	0	0	\N	\N	\N	2, 3	\N
11355	337	0	4	0	11	JO	     	 	2	0	0	\N	\N	\N	2, 3	\N
11355	338	21	4	1.0609999999999999	11	JO	     	 	2	12	29	2	15.936	25.064	2, 3	\N
11355	341	0	0	\N	4	BFSN	11353	 	\N	\N	\N	\N	\N	\N		\N
11355	342	0	0	\N	4	BFSN	11353	 	\N	\N	\N	\N	\N	\N		\N
11355	343	0	0	\N	4	BFSN	11353	 	\N	\N	\N	\N	\N	\N		\N
11355	404	0.081000000000000003	4	0.0050000000000000001	1	A	     	 	2	0.059999999999999998	0.094	1	0.021999999999999999	0.14000000000000001	2, 3	\N
11355	405	0.031	4	0.002	1	A	     	 	2	0.016	0.048000000000000001	2	0.02	0.042000000000000003	1, 2, 3	\N
11355	406	1.149	4	0.085999999999999993	1	A	     	 	2	0.96699999999999997	1.3	2	0.754	1.544	2, 3	\N
11355	410	0.27900000000000003	4	0.012999999999999999	1	A	     	 	2	0.25	0.30399999999999999	2	0.221	0.33600000000000002	2, 3	\N
11355	415	0.17000000000000001	4	0.014999999999999999	1	A	     	 	2	0.11	0.219	2	0.087999999999999995	0.252	2, 3	\N
11355	417	18	4	1.532	1	A	     	 	2	9	27	2	8.6760000000000002	27.922999999999998	1, 2, 3	\N
11355	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11355	430	2.8999999999999999	4	0.53800000000000003	1	A	     	 	2	1.6000000000000001	3.6000000000000001	1	-1.077	6.8769999999999998	2, 3	\N
11355	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11355	432	18	4	1.532	1	A	     	 	2	9	27	2	8.6760000000000002	27.922999999999998		\N
11355	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11355	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11355	610	0.001	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11355	611	0.0040000000000000001	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11355	612	0.001	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11355	613	0.021999999999999999	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11355	614	0.0050000000000000001	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11355	617	0.001	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11355	618	0.043999999999999997	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11355	619	0.014	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11355	626	0.001	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11355	645	0.0030000000000000001	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11356	203	2.6299999999999999	8	0.050000000000000003	1	A	     	 	2	2.4399999999999999	2.9100000000000001	5	2.5059999999999998	2.7589999999999999	2, 3	\N
11356	204	0.13	8	0.031	1	A	     	 	2	0.080000000000000002	0.32000000000000001	3	0.032000000000000001	0.22700000000000001	1, 2, 3	\N
11356	205	21.440000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11356	207	1.3500000000000001	8	0.048000000000000001	1	A	     	 	2	1	1.71	5	1.23	1.474	2, 3	\N
11356	208	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11356	209	17.449999999999999	8	0.61899999999999999	1	A	     	 	2	15.23	20.800000000000001	5	15.824	19.082999999999998	2, 3	\N
11356	210	0.39000000000000001	8	0.051999999999999998	1	A	     	 	2	0.25	0.68000000000000005	4	0.23599999999999999	0.53700000000000003	2, 3	\N
11356	211	0.37	8	0.043999999999999997	1	A	     	 	2	0.16	0.66000000000000003	5	0.254	0.48199999999999998	1, 2, 3	\N
11356	212	0.32000000000000001	8	0.035999999999999997	1	A	     	 	2	0.16	0.59999999999999998	4	0.219	0.42099999999999999	1, 2, 3	\N
11356	213	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11356	214	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11356	255	74.450000000000003	8	0.52500000000000002	1	A	     	 	2	72.269999999999996	76.579999999999998	5	73.096999999999994	75.798000000000002	2, 3	\N
11356	268	408	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11356	269	1.0800000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11356	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11356	291	2.2999999999999998	6	0.058999999999999997	1	A	     	 	2	2.1000000000000001	2.6000000000000001	4	2.1299999999999999	2.4590000000000001	2, 3	\N
11356	301	18	8	1.6779999999999999	1	A	     	 	2	14	30	3	12.507999999999999	22.817	2, 3	\N
11356	303	1.0700000000000001	8	0.104	1	A	     	 	2	0.77000000000000002	1.52	6	0.80900000000000005	1.3240000000000001	2, 3	\N
11356	304	30	8	0.76600000000000001	1	A	     	 	2	28	33	6	28.204000000000001	31.971	2, 3	\N
11356	305	71	8	1.7509999999999999	1	A	     	 	2	63	77	4	65.840000000000003	75.635000000000005	2, 3	\N
11356	306	550	8	21.989999999999998	1	A	     	 	2	422	616	4	490.89699999999999	608.85299999999995	2, 3	\N
11356	309	0.34999999999999998	8	0.021999999999999999	1	A	     	 	2	0.27000000000000002	0.44	6	0.29099999999999998	0.39900000000000002	2, 3	\N
11356	312	0.107	8	0.0080000000000000002	1	A	     	 	2	0.078	0.152	3	0.083000000000000004	0.13100000000000001	1, 2, 3	\N
11356	315	0.22800000000000001	8	0.02	1	A	     	 	2	0.158	0.29799999999999999	5	0.17699999999999999	0.28000000000000003	2, 3	\N
11356	317	0.5	2	\N	1	A	     	 	1	0.29999999999999999	0.69999999999999996	1	\N	\N		\N
11356	318	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11356	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11356	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11356	321	6	9	0	11	JO	     	 	2	6	6	\N	\N	\N	1, 2, 3	\N
11356	322	0	9	0	11	JO	     	 	2	0	0	\N	\N	\N	2, 3	\N
11356	323	0.040000000000000001	2	\N	1	A	     	 	1	0.040000000000000001	0.050000000000000003	1	\N	\N		\N
11356	334	0	9	0	11	JO	     	 	2	0	0	\N	\N	\N	2, 3	\N
11356	337	0	9	0	11	JO	     	 	2	0	0	\N	\N	\N	2, 3	\N
11356	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11356	342	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11356	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11356	404	0.067000000000000004	8	0.0080000000000000002	1	A	     	 	2	0.040000000000000001	0.111	5	0.045999999999999999	0.088999999999999996	2, 3	\N
11356	405	0.048000000000000001	8	0.0030000000000000001	1	A	     	 	2	0.016	0.085000000000000006	6	0.041000000000000002	0.056000000000000001	1, 2, 3	\N
11356	406	1.3480000000000001	8	0.086999999999999994	1	A	     	 	2	0.874	1.8600000000000001	6	1.133	1.5629999999999999	2, 3	\N
11356	410	0.38	8	0.024	1	A	     	 	2	0.29999999999999999	0.46999999999999997	6	0.32200000000000001	0.439	2, 3	\N
11356	415	0.35399999999999998	8	0.028000000000000001	1	A	     	 	2	0.151	0.64100000000000001	3	0.26800000000000002	0.441	2, 3	\N
11356	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11356	430	2	8	0.32700000000000001	1	A	     	 	2	1.1000000000000001	3.7000000000000002	5	1.1899999999999999	2.8849999999999998	2, 3	\N
11356	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11356	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11356	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11356	606	0.025000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11356	645	0.002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11356	646	0.042000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11357	203	2.1000000000000001	5	0.125	1	A	     	 	2	1.8600000000000001	2.4199999999999999	3	1.694	2.5	2, 3	\N
11357	204	0.14999999999999999	5	0.0070000000000000001	1	A	     	 	2	0.080000000000000002	0.20999999999999999	2	0.11799999999999999	0.17599999999999999	1, 2, 3	\N
11357	205	21.079999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11357	207	1.24	5	0.065000000000000002	1	A	     	 	2	1.02	1.3700000000000001	2	1.006	1.484	2, 3	\N
11357	208	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11357	209	17.989999999999998	5	0.64500000000000002	1	A	     	 	2	16.100000000000001	20.600000000000001	2	15.210000000000001	20.762	2, 3	\N
11357	210	0.40000000000000002	5	0.023	1	A	     	 	2	0.31	0.53000000000000003	2	0.27500000000000002	0.51800000000000002	2, 3	\N
11357	211	0.63	5	0.079000000000000001	1	A	     	 	2	0.45000000000000001	0.93999999999999995	2	0.29299999999999998	0.97399999999999998	2, 3	\N
11357	212	0.35999999999999999	5	0.010999999999999999	1	A	     	 	2	0.26000000000000001	0.45000000000000001	2	0.315	0.41099999999999998	2, 3	\N
11357	213	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11357	214	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11357	255	75.430000000000007	5	0.63300000000000001	1	A	     	 	2	72.769999999999996	77.209999999999994	2	72.736999999999995	78.128	2, 3	\N
11357	268	393	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11357	269	1.53	3	0.11	1	A	     	 	1	1.3200000000000001	1.7	2	1.052	1.9990000000000001	2, 3	\N
11357	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11357	291	2.1000000000000001	4	0.042999999999999997	1	A	     	 	2	1.8999999999999999	2.3999999999999999	2	1.885	2.2519999999999998	2, 3	\N
11357	301	10	5	1.389	1	A	     	 	2	5	19	1	-4.7750000000000004	24.454000000000001	2, 3	\N
11357	303	0.64000000000000001	5	0.056000000000000001	1	A	     	 	2	0.48999999999999999	0.83999999999999997	3	0.45300000000000001	0.81799999999999995	2, 3	\N
11357	304	27	5	1.113	1	A	     	 	2	25	32	2	22.398	31.922000000000001	2, 3	\N
11357	305	75	5	4.1669999999999998	1	A	     	 	2	67	89	2	58.948999999999998	90.491	2, 3	\N
11357	306	544	5	34.256999999999998	1	A	     	 	2	453	678	3	428.55599999999998	659.04399999999998	2, 3	\N
11357	307	7	5	0.53200000000000003	1	A	     	 	2	4	13	2	4.0129999999999999	10.577999999999999	1, 2, 3	\N
11357	309	0.34999999999999998	5	0.034000000000000002	1	A	     	 	2	0.29999999999999999	0.46000000000000002	3	0.23300000000000001	0.46899999999999997	2, 3	\N
11357	312	0.127	5	0.014999999999999999	1	A	     	 	2	0.095000000000000001	0.16500000000000001	3	0.078	0.17499999999999999	2, 3	\N
11357	315	0.189	5	0.01	1	A	     	 	2	0.154	0.223	3	0.153	0.224	2, 3	\N
11357	317	0.5	0	\N	4	BFSN	11356	 	\N	\N	\N	\N	\N	\N		\N
11357	318	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11357	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11357	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11357	321	6	5	0	11	JO	     	 	2	6	6	\N	\N	\N	1, 2, 3	\N
11357	322	0	5	0	11	JO	     	 	2	0	0	\N	\N	\N	2, 3	\N
11357	323	0.040000000000000001	0	\N	4	BFSN	11356	 	\N	\N	\N	\N	\N	\N		\N
11357	334	0	5	0	11	JO	     	 	2	0	0	\N	\N	\N	2, 3	\N
11357	337	0	5	0	11	JO	     	 	2	0	0	\N	\N	\N	2, 3	\N
11357	338	30	5	5.0990000000000002	11	JO	     	 	2	12	58	3	11.532999999999999	48.466999999999999	2, 3	\N
11357	341	0	0	\N	4	BFSN	11356	 	\N	\N	\N	\N	\N	\N		\N
11357	342	0	0	\N	4	BFSN	11356	 	\N	\N	\N	\N	\N	\N		\N
11357	343	0	0	\N	4	BFSN	11356	 	\N	\N	\N	\N	\N	\N		\N
11357	401	12.6	5	0.51800000000000002	1	A	     	 	2	10.4	16.300000000000001	1	8.9399999999999995	16.352	2, 3	\N
11357	404	0.048000000000000001	5	0.0030000000000000001	1	A	     	 	2	0.029999999999999999	0.082000000000000003	1	0.012	0.084000000000000005	2, 3	\N
11357	405	0.042999999999999997	5	0.0060000000000000001	1	A	     	 	2	0.025000000000000001	0.075999999999999998	1	0.002	0.084000000000000005	2, 3	\N
11357	406	1.528	5	0.16800000000000001	1	A	     	 	2	1.1499999999999999	1.8700000000000001	2	0.81999999999999995	2.2360000000000002	2, 3	\N
11357	410	0.38300000000000001	5	0.021999999999999999	1	A	     	 	2	0.26700000000000002	0.48999999999999999	3	0.30599999999999999	0.46000000000000002	2, 3	\N
11357	415	0.21099999999999999	5	0.017000000000000001	1	A	     	 	2	0.14199999999999999	0.317	2	0.14499999999999999	0.27700000000000002	2, 3	\N
11357	417	38	5	4.8090000000000002	1	A	     	 	2	9	72	2	16.969000000000001	58.350000000000001	1, 2, 3	\N
11357	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11357	430	2.7000000000000002	6	0.14099999999999999	1	A	     	 	2	1.3	3.8999999999999999	3	2.2250000000000001	3.1080000000000001	2, 3	\N
11357	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11357	432	38	5	4.8090000000000002	1	A	     	 	2	9	72	2	16.969000000000001	58.350000000000001		\N
11357	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11357	501	0.024	4	0.001	1	A	     	 	2	0.016	0.029999999999999999	1	0.014	0.033000000000000002	2, 3	\N
11357	502	0.068000000000000005	4	0.0050000000000000001	1	A	     	 	2	0.056000000000000001	0.089999999999999997	1	0.0070000000000000001	0.13	2, 3	\N
11357	503	0.067000000000000004	4	0.0030000000000000001	1	A	     	 	2	0.059999999999999998	0.070000000000000007	1	0.039	0.095000000000000001	2, 3	\N
11357	504	0.096000000000000002	4	0.0080000000000000002	1	A	     	 	2	0.080000000000000002	0.11	1	0.0040000000000000001	0.187	2, 3	\N
11357	505	0.107	4	0.0030000000000000001	1	A	     	 	2	0.10000000000000001	0.111	1	0.081000000000000003	0.13400000000000001	2, 3	\N
11357	506	0.031	4	0.0030000000000000001	1	A	     	 	2	0.027	0.040000000000000001	1	0.001	0.062	2, 3	\N
11357	507	0.023	4	0.001	1	A	     	 	2	0.02	0.029000000000000001	1	0.0040000000000000001	0.042000000000000003	2, 3	\N
11357	508	0.14699999999999999	4	0.0050000000000000001	1	A	     	 	2	0.072999999999999995	0.23000000000000001	1	0.085999999999999993	0.20799999999999999	2, 3	\N
11357	509	0.050000000000000003	4	0.0030000000000000001	1	A	     	 	2	0.040000000000000001	0.057000000000000002	1	0.029999999999999999	0.070000000000000007	2, 3	\N
11357	510	0.10100000000000001	4	0.0050000000000000001	1	A	     	 	2	0.089999999999999997	0.11	1	0.043999999999999997	0.159	2, 3	\N
11357	511	0.10100000000000001	4	0.002	1	A	     	 	2	0.089999999999999997	0.115	1	0.074999999999999997	0.126	2, 3	\N
11357	512	0.034000000000000002	4	0.0030000000000000001	1	A	     	 	2	0.029999999999999999	0.040000000000000001	1	0.0030000000000000001	0.064000000000000001	2, 3	\N
11357	513	0.065000000000000002	4	0.0030000000000000001	1	A	     	 	2	0.053999999999999999	0.080000000000000002	1	0.042000000000000003	0.087999999999999995	2, 3	\N
11357	514	0.45500000000000002	4	0.016	1	A	     	 	2	0.41699999999999998	0.51000000000000001	1	0.34100000000000003	0.56799999999999995	2, 3	\N
11357	515	0.32500000000000001	4	0.0089999999999999993	1	A	     	 	2	0.252	0.38	1	0.20499999999999999	0.44600000000000001	2, 3	\N
11357	516	0.058000000000000003	4	0.0050000000000000001	1	A	     	 	2	0.050000000000000003	0.070000000000000007	1	-0.0050000000000000001	0.121	2, 3	\N
11357	517	0.059999999999999998	4	0.0070000000000000001	1	A	     	 	2	0.050000000000000003	0.080000000000000002	1	-0.035000000000000003	0.155	2, 3	\N
11357	518	0.073999999999999996	4	0.0050000000000000001	1	A	     	 	2	0.067000000000000004	0.089999999999999997	1	0.012999999999999999	0.13500000000000001	2, 3	\N
11357	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11357	606	0.021999999999999999	0	\N	4	BFSN	11674	 	\N	\N	\N	\N	\N	\N		\N
11357	607	0	0	\N	4	BFSN	11674	 	\N	\N	\N	\N	\N	\N		\N
11357	608	0	0	\N	4	BFSN	11674	 	\N	\N	\N	\N	\N	\N		\N
11357	609	0	0	\N	4	BFSN	11674	 	\N	\N	\N	\N	\N	\N		\N
11357	610	0.001	0	\N	4	BFSN	11674	 	\N	\N	\N	\N	\N	\N		\N
11357	611	0.0030000000000000001	0	\N	4	BFSN	11674	 	\N	\N	\N	\N	\N	\N		\N
11357	612	0.001	0	\N	4	BFSN	11674	 	\N	\N	\N	\N	\N	\N		\N
11357	613	0.014	0	\N	4	BFSN	11674	 	\N	\N	\N	\N	\N	\N		\N
11357	614	0.0030000000000000001	0	\N	4	BFSN	11674	 	\N	\N	\N	\N	\N	\N		\N
11357	617	0.001	0	\N	4	BFSN	11674	 	\N	\N	\N	\N	\N	\N		\N
11357	618	0.027	0	\N	4	BFSN	11674	 	\N	\N	\N	\N	\N	\N		\N
11357	619	0.0089999999999999993	0	\N	4	BFSN	11674	 	\N	\N	\N	\N	\N	\N		\N
11357	620	0	0	\N	4	BFSN	11674	 	\N	\N	\N	\N	\N	\N		\N
11357	621	0	0	\N	4	BFSN	11674	 	\N	\N	\N	\N	\N	\N		\N
11357	626	0.001	0	\N	4	BFSN	11674	 	\N	\N	\N	\N	\N	\N		\N
11357	627	0	0	\N	4	BFSN	11674	 	\N	\N	\N	\N	\N	\N		\N
11357	628	0	0	\N	4	BFSN	11674	 	\N	\N	\N	\N	\N	\N		\N
11357	629	0	0	\N	4	BFSN	11674	 	\N	\N	\N	\N	\N	\N		\N
11357	630	0	0	\N	4	BFSN	11674	 	\N	\N	\N	\N	\N	\N		\N
11357	631	0	0	\N	4	BFSN	11674	 	\N	\N	\N	\N	\N	\N		\N
11357	645	0.002	0	\N	4	BFSN	11674	 	\N	\N	\N	\N	\N	\N		\N
11357	646	0.036999999999999998	0	\N	4	BFSN	11674	 	\N	\N	\N	\N	\N	\N		\N
11358	203	2.2999999999999998	8	0.051999999999999998	1	A	     	 	2	1.97	2.6800000000000002	4	2.1579999999999999	2.4399999999999999	2, 3	\N
11358	204	0.14999999999999999	8	0.010999999999999999	1	A	     	 	2	0.080000000000000002	0.26000000000000001	3	0.114	0.18099999999999999	1, 2, 3	\N
11358	205	19.59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11358	207	1.29	8	0.050000000000000003	1	A	     	 	2	0.93999999999999995	1.6499999999999999	6	1.165	1.415	2, 3	\N
11358	208	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11358	209	15.15	8	0.32700000000000001	1	A	     	 	2	13.31	17.399999999999999	6	14.346	15.961	2, 3	\N
11358	210	0.45000000000000001	8	0.049000000000000002	1	A	     	 	2	0.28999999999999998	0.68999999999999995	5	0.32400000000000001	0.57499999999999996	2, 3	\N
11358	211	0.55000000000000004	8	0.050999999999999997	1	A	     	 	2	0.16	0.98999999999999999	4	0.40400000000000003	0.68899999999999995	1, 2, 3	\N
11358	212	0.44	8	0.053999999999999999	1	A	     	 	2	0.16	0.81999999999999995	3	0.27400000000000002	0.59699999999999998	1, 2, 3	\N
11358	213	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11358	214	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11358	255	76.670000000000002	8	0.26900000000000002	1	A	     	 	2	75.290000000000006	78.129999999999995	6	76.001000000000005	77.340000000000003	2, 3	\N
11358	268	372	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11358	269	1.45	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11358	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11358	291	1.8	5	0.098000000000000004	1	A	     	 	2	1.6000000000000001	2	3	1.5089999999999999	2.1309999999999998	2, 3	\N
11358	301	9	8	0.37	1	A	     	 	2	5	14	6	8.5239999999999991	10.375999999999999	2, 3	\N
11358	303	0.69999999999999996	8	0.040000000000000001	1	A	     	 	2	0.52000000000000002	1	5	0.59899999999999998	0.81000000000000005	2, 3	\N
11358	304	28	8	0.65700000000000003	1	A	     	 	2	25	32	4	26.076000000000001	29.699000000000002	2, 3	\N
11358	305	72	8	4.4320000000000004	1	A	     	 	2	57	99	4	59.017000000000003	84.382999999999996	2, 3	\N
11358	306	545	8	12.798	1	A	     	 	2	481	590	6	513.67499999999995	576.32500000000005	2, 3	\N
11358	309	0.40000000000000002	8	0.019	1	A	     	 	2	0.31	0.47999999999999998	3	0.34699999999999998	0.45800000000000002	2, 3	\N
11358	312	0.17399999999999999	8	0.01	1	A	     	 	2	0.14799999999999999	0.24199999999999999	4	0.14499999999999999	0.20300000000000001	2, 3	\N
11358	315	0.17299999999999999	8	0.0089999999999999993	1	A	     	 	2	0.14099999999999999	0.218	5	0.14999999999999999	0.19600000000000001	2, 3	\N
11358	317	0.5	0	\N	4	BFSN	11356	 	\N	\N	\N	\N	\N	\N		\N
11358	318	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11358	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11358	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11358	321	6	7	0	11	JO	     	 	2	6	6	\N	\N	\N	1, 2, 3	\N
11358	322	0	7	0	11	JO	     	 	2	0	0	\N	\N	\N	2, 3	\N
11358	323	0.040000000000000001	0	\N	4	BFSN	11356	 	\N	\N	\N	\N	\N	\N		\N
11358	334	0	7	0	11	JO	     	 	2	0	0	\N	\N	\N	2, 3	\N
11358	337	0	7	0	11	JO	     	 	2	0	0	\N	\N	\N	2, 3	\N
11358	338	31	7	2.8130000000000002	11	JO	     	 	2	8	42	3	21.27	40.729999999999997	2, 3	\N
11358	341	0	0	\N	4	BFSN	11356	 	\N	\N	\N	\N	\N	\N		\N
11358	342	0	0	\N	4	BFSN	11356	 	\N	\N	\N	\N	\N	\N		\N
11358	343	0	0	\N	4	BFSN	11356	 	\N	\N	\N	\N	\N	\N		\N
11358	401	12.6	8	0.94099999999999995	1	A	     	 	2	9.1999999999999993	19.699999999999999	3	9.6839999999999993	15.465999999999999	2, 3	\N
11358	404	0.071999999999999995	8	0.0030000000000000001	1	A	     	 	2	0.050000000000000003	0.094	6	0.065000000000000002	0.078	2, 3	\N
11358	405	0.050000000000000003	8	0.0060000000000000001	1	A	     	 	2	0.025999999999999999	0.105	3	0.031	0.069000000000000006	2, 3	\N
11358	406	1.595	8	0.11	1	A	     	 	2	1.0800000000000001	2.3500000000000001	4	1.288	1.9019999999999999	2, 3	\N
11358	410	0.34100000000000003	8	0.014	1	A	     	 	2	0.249	0.379	3	0.29799999999999999	0.38500000000000001	2, 3	\N
11358	415	0.21199999999999999	8	0.0089999999999999993	1	A	     	 	2	0.161	0.311	3	0.184	0.23899999999999999	2, 3	\N
11358	417	27	8	3.6840000000000002	1	A	     	 	2	9	59	3	15.486000000000001	38.938000000000002	1, 2, 3	\N
11358	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11358	430	2.7999999999999998	8	0.42099999999999999	1	A	     	 	2	1.3999999999999999	4.7999999999999998	4	1.651	4.0490000000000004	2, 3	\N
11358	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11358	432	27	8	3.6840000000000002	1	A	     	 	2	9	59	3	15.486000000000001	38.938000000000002		\N
11358	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11358	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11359	203	2.1200000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	204	5.0499999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	205	29.920000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11359	207	1.8300000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	208	174	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11359	209	17.710000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	210	0.14000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	211	0.070000000000000007	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	212	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	213	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	214	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11359	255	61.079999999999998	4	6.2729999999999997	6	JA	     	 	3	\N	\N	\N	\N	\N		\N
11359	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11359	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11359	268	726	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11359	269	0.20999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	287	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	291	2.7000000000000002	4	0.76200000000000001	6	JA	     	 	3	1.5	4.2000000000000002	2	-0.55800000000000005	6	2	\N
11359	301	9	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	303	0.59999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	304	21	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	305	81	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	306	416	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	307	358	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	309	0.34000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	312	0.076999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	315	0.157	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	318	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11359	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11359	321	3	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11359	322	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11359	323	0.10000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	334	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11359	337	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11359	338	15	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11359	341	0.01	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	342	0.35999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	343	0.46999999999999997	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	401	16.100000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	404	0.106	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	405	0.036999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	406	2.1400000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	410	0.44800000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	415	0.19600000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	417	31	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	430	2.1000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	432	31	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11359	501	0.019	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11359	502	0.073999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11359	503	0.073999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11359	504	0.124	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11359	505	0.125	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11359	506	0.034000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11359	507	0.034000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11359	508	0.089999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11359	509	0.071999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11359	510	0.11700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11359	511	0.122	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11359	512	0.042999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11359	513	0.085999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11359	514	0.46999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11359	515	0.379	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11359	516	0.069000000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11359	517	0.078	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11359	518	0.092999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11359	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11359	606	0.97499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11359	607	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11359	608	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11359	609	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	610	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	611	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	612	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	613	0.51600000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	614	0.42499999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	615	0.017999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	617	3.0790000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	618	0.254	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	619	0.016	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11359	620	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	621	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11359	624	0.016	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	625	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	626	0.0070000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	627	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11359	628	0.014999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	629	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11359	630	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11359	631	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11359	645	3.1019999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11359	646	0.28699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11359	652	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	653	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	672	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	685	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	687	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	689	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	697	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11359	851	0.016	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11360	203	2.5099999999999998	2	\N	1	A	     	 	1	2.46	2.5600000000000001	\N	\N	\N		\N
11360	204	5.1299999999999999	2	\N	1	A	     	 	1	4.3700000000000001	5.8899999999999997	\N	\N	\N		\N
11360	205	27.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11360	207	1.79	2	\N	1	A	     	 	1	1.6599999999999999	1.9199999999999999	\N	\N	\N		\N
11360	208	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11360	209	19.989999999999998	2	\N	1	A	     	 	1	19.68	20.300000000000001	\N	\N	\N		\N
11360	210	0.17000000000000001	2	\N	1	A	     	 	1	0.17000000000000001	0.17999999999999999	\N	\N	\N		\N
11360	211	0.12	2	\N	1	A	     	 	1	0.070000000000000007	0.17000000000000001	\N	\N	\N	1	\N
11360	212	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11360	213	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11360	214	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11360	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11360	255	63.07	2	\N	1	A	     	 	1	61.810000000000002	64.340000000000003	\N	\N	\N		\N
11360	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11360	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11360	268	695	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11360	269	0.28999999999999998	2	\N	1	A	     	 	1	0.23999999999999999	0.34999999999999998	\N	\N	\N		\N
11360	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11360	291	2.2999999999999998	2	\N	1	A	     	 	1	2.1000000000000001	2.3999999999999999	\N	\N	\N		\N
11360	301	13	49	1.01	6	JA	     	 	6	6	22	5	10.066000000000001	15.257	2	\N
11360	303	0.75	50	0.043999999999999997	6	JA	     	 	6	0.46000000000000002	1.1799999999999999	5	0.64100000000000001	0.86799999999999999	2	\N
11360	304	28	50	1.8380000000000001	6	JA	     	 	6	20	38	5	22.844000000000001	32.292999999999999	2	\N
11360	305	97	49	3.633	6	JA	     	 	6	66	153	5	87.981999999999999	106.657	2	\N
11360	306	471	50	25.193000000000001	6	JA	     	 	6	117	650	5	406.447	535.97000000000003	2	\N
11360	307	391	2	\N	1	A	     	 	1	333	449	\N	\N	\N		\N
11360	309	0.40000000000000002	50	0.024	6	JA	     	 	6	0.23999999999999999	0.60999999999999999	5	0.33900000000000002	0.46500000000000002	2	\N
11360	312	0.14499999999999999	50	0.017000000000000001	6	JA	     	 	6	0.063	0.314	5	0.10199999999999999	0.188	2	\N
11360	315	0.219	50	0.014999999999999999	6	JA	     	 	6	0.12	0.36799999999999999	5	0.17899999999999999	0.25800000000000001	2	\N
11360	318	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11360	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11360	321	3	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11360	322	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11360	323	0.10000000000000001	2	\N	1	A	     	 	1	0.089999999999999997	0.12	\N	\N	\N		\N
11360	334	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11360	337	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11360	338	15	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11360	341	0.01	2	\N	1	A	     	 	1	0	0.01	\N	\N	\N	1	\N
11360	342	0.39000000000000001	2	\N	1	A	     	 	1	0.26000000000000001	0.53000000000000003	\N	\N	\N		\N
11360	343	0.5	2	\N	1	A	     	 	1	0.42999999999999999	0.57999999999999996	\N	\N	\N		\N
11360	401	11.800000000000001	2	\N	1	A	     	 	1	10.9	12.800000000000001	\N	\N	\N		\N
11360	404	0.122	2	\N	1	A	     	 	1	0.122	0.122	\N	\N	\N		\N
11360	405	0.031	2	\N	1	A	     	 	1	0.014999999999999999	0.047	\N	\N	\N	1	\N
11360	406	2.1349999999999998	2	\N	1	A	     	 	1	2.0600000000000001	2.21	\N	\N	\N		\N
11360	410	0.49099999999999999	2	\N	1	A	     	 	1	0.45800000000000002	0.52300000000000002	\N	\N	\N		\N
11360	415	0.17199999999999999	2	\N	1	A	     	 	1	0.17100000000000001	0.17399999999999999	\N	\N	\N		\N
11360	417	22	2	\N	1	A	     	 	1	17	26	\N	\N	\N		\N
11360	430	2.2999999999999998	2	\N	1	A	     	 	1	2.1000000000000001	2.6000000000000001	\N	\N	\N		\N
11360	432	22	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11360	501	0.021999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11360	502	0.086999999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11360	503	0.087999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11360	504	0.14699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11360	505	0.14699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11360	506	0.040000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11360	507	0.040000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11360	508	0.107	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11360	509	0.085000000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11360	510	0.13900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11360	511	0.14499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11360	512	0.050999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11360	513	0.10199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11360	514	0.55600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11360	515	0.44800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11360	516	0.082000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11360	517	0.091999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11360	518	0.109	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11360	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11360	606	1.0820000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11360	607	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11360	608	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11360	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11360	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11360	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11360	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11360	613	0.57399999999999995	2	\N	1	A	     	 	1	0.45100000000000001	0.69699999999999995	\N	\N	\N		\N
11360	614	0.47099999999999997	2	\N	1	A	     	 	1	0.34599999999999997	0.59699999999999998	\N	\N	\N		\N
11360	615	0.019	2	\N	1	A	     	 	1	0.014	0.024	\N	\N	\N		\N
11360	617	3.4300000000000002	2	\N	1	A	     	 	1	2.6299999999999999	4.2309999999999999	\N	\N	\N		\N
11360	618	0.28299999999999997	2	\N	1	A	     	 	1	0.28199999999999997	0.28499999999999998	\N	\N	\N		\N
11360	619	0.017999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11360	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11360	621	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11360	624	0.017000000000000001	2	\N	1	A	     	 	1	0.014	0.021000000000000001	\N	\N	\N		\N
11360	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11360	626	0.0060000000000000001	2	\N	1	A	     	 	1	0.0040000000000000001	0.0070000000000000001	\N	\N	\N	1	\N
11360	627	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11360	628	0.01	2	\N	1	A	     	 	1	0.0060000000000000001	0.014	\N	\N	\N		\N
11360	629	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11360	630	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11360	631	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11360	645	3.4460000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11360	646	0.31900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11360	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11360	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11360	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11360	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11360	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11360	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11360	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11360	851	0.017999999999999999	2	\N	1	A	     	 	1	0.017000000000000001	0.019	\N	\N	\N		\N
11362	205	12.44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11362	208	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11362	317	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11362	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11362	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11362	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11362	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11362	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11363	205	21.550000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11363	208	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11363	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11363	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11363	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11363	268	390	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11363	269	1.7	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11363	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11363	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11363	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11363	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11363	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11363	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11363	323	0.040000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11363	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11363	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11363	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11363	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11363	430	0.29999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11363	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11363	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11363	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11363	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11363	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11364	205	46.060000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11364	208	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11364	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11364	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11364	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11364	268	830	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11364	269	1.3999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11364	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11364	318	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11364	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11364	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11364	321	6	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11364	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11364	323	0.040000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11364	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11364	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11364	338	30	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11364	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11364	430	1.7	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11364	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11364	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11364	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11364	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11364	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11365	205	20.129999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11365	208	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11365	210	0.19	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11365	211	0.37	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11365	212	0.29999999999999999	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11365	213	0	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11365	214	0	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11365	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11365	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11365	268	365	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11365	269	0.87	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11365	287	0	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11365	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11365	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11365	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11365	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11365	321	2	0	\N	4	BFSY	11352	 	\N	\N	\N	\N	\N	\N		\N
11365	322	0	0	\N	4	BFSY	11352	 	\N	\N	\N	\N	\N	\N		\N
11365	323	0.01	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11365	334	0	0	\N	4	BFSY	11352	 	\N	\N	\N	\N	\N	\N		\N
11365	337	0	0	\N	4	BFSY	11352	 	\N	\N	\N	\N	\N	\N		\N
11365	338	9	0	\N	4	BFSY	11352	 	\N	\N	\N	\N	\N	\N		\N
11365	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11365	430	2.1000000000000001	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11365	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11365	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11365	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11365	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11365	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11365	606	0.025999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11365	645	0.002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11365	646	0.043999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11366	205	17.210000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11366	208	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11366	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11366	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11366	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11366	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11366	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11366	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11367	205	20.010000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11367	208	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11367	210	0.19	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11367	211	0.37	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11367	212	0.29999999999999999	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11367	213	0	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11367	214	0	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11367	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11367	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11367	268	361	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11367	269	0.84999999999999998	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11367	287	0	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11367	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11367	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11367	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11367	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11367	321	2	0	\N	4	BFSY	11352	 	\N	\N	\N	\N	\N	\N		\N
11367	322	0	0	\N	4	BFSY	11352	 	\N	\N	\N	\N	\N	\N		\N
11367	323	0.01	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11367	334	0	0	\N	4	BFSY	11352	 	\N	\N	\N	\N	\N	\N		\N
11367	337	0	0	\N	4	BFSY	11352	 	\N	\N	\N	\N	\N	\N		\N
11367	338	9	0	\N	4	BFSY	11352	 	\N	\N	\N	\N	\N	\N		\N
11367	341	0	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11367	342	0	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11367	343	0	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11367	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11367	430	2.1000000000000001	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11367	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11367	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11367	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11367	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11367	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11367	606	0.025999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11367	645	0.002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11367	646	0.043999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11368	205	23.280000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11368	208	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11368	291	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11368	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11368	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11368	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11368	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11368	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11368	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11369	205	29.629999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11369	208	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11369	291	5.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11369	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11369	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11369	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11369	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11369	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11369	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11370	203	3	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	204	12.52	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	205	35.109999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	207	2.1200000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	208	265	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	221	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	255	47.25	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	262	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	263	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	268	1109	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	269	1.49	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	291	3.2000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	301	14	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	303	0.55000000000000004	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	304	35	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	305	70	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	306	576	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	307	342	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	309	0.46999999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	312	0.29299999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	315	0.247	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	317	0.5	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	318	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	319	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	321	3	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	322	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	323	0.01	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	334	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	337	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	338	16	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	401	13	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	404	0.17199999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	405	0.033000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	406	2.302	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	410	0.89300000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	415	0.47199999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	417	16	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	418	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	430	3.7000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	431	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	432	16	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	501	0.047	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	502	0.109	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	503	0.123	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	504	0.18099999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	505	0.182	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	506	0.047	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	507	0.039	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	508	0.13300000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	509	0.112	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	510	0.16800000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	511	0.13900000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	512	0.067000000000000004	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	513	0.092999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	514	0.73499999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	515	0.504	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	516	0.088999999999999996	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	517	0.109	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	518	0.13200000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11370	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11370	601	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	606	1.4279999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	607	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	608	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	609	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	610	0.001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	611	0.0040000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	612	0.010999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	613	0.93899999999999995	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	614	0.47299999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	617	3.98	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	618	3.3100000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	619	0.25700000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	620	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	621	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	626	0.039	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	627	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	628	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	629	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	630	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	631	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	636	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	645	4.0190000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11370	646	3.5670000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11371	203	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	204	4.1900000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	205	16.91	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	207	1.6499999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	208	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11371	210	0.16	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	211	0.29999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	212	0.23999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	213	0.73999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	214	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	255	75.239999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	268	474	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11371	269	1.4399999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	287	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	291	1.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	301	22	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	303	0.26000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	304	19	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	305	49	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	306	328	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	307	333	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	309	0.29999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	312	0.153	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	315	0.112	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	317	0.80000000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	318	179	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11371	319	39	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	320	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11371	321	30	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	323	0.41999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	324	6	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	338	7	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	341	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	342	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	343	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	401	10.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	404	0.091999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	405	0.043999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	406	1.1759999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	410	0.47399999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	415	0.247	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	417	9	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	418	0.070000000000000007	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	430	6	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	431	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	432	9	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11371	501	0.034000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	502	0.076999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	503	0.086999999999999994	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	504	0.13200000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	505	0.115	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	506	0.035999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	507	0.021999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	508	0.089999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	509	0.079000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	510	0.114	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	511	0.081000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	512	0.044999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	513	0.062	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	514	0.40500000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	515	0.35299999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	516	0.057000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	517	0.106	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	518	0.082000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	573	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	578	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	601	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	606	1.0009999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	607	0.010999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	608	0.010999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	609	0.010999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	610	0.010999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	611	0.012999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	612	0.051999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	613	0.56999999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	614	0.32200000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	615	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	617	1.7390000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	618	1.1459999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	619	0.069000000000000006	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	624	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	625	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	626	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	628	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	636	12	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	645	1.74	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	646	1.2150000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	652	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	653	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	654	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11371	696	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11372	205	10.779999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11372	208	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11372	317	1.6000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11372	319	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11372	320	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11372	417	11	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11372	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11372	431	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11372	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11373	205	11.27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11373	208	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11373	317	2.7000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11373	319	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11373	320	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11373	417	11	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11373	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11373	431	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11373	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11374	203	1.2	66	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11374	204	0.11	64	0.010999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11374	205	9.8900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11374	207	0.97999999999999998	65	0.051999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11374	208	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11374	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11374	255	87.829999999999998	65	0.23799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11374	291	1.3999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11374	301	39	65	2.4870000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11374	303	0.71999999999999997	65	0.057000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11374	306	205	37	6.6980000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11374	307	217	45	8.7300000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11374	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11374	401	7.5999999999999996	66	0.58699999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11374	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11374	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11374	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11374	501	0.017999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	502	0.042999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	503	0.048000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	504	0.071999999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	505	0.072999999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	506	0.019	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	507	0.014999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	508	0.053999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	509	0.044999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	510	0.068000000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	511	0.056000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	512	0.025999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	513	0.036999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	514	0.29499999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	515	0.20200000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	516	0.035999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	517	0.042999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	518	0.051999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11374	606	0.029000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	613	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	614	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	617	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	618	0.035000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	619	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	645	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11374	646	0.048000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11376	205	13.609999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11376	208	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11376	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11376	307	219	0	\N	4	BD	     	 	\N	\N	\N	\N	\N	\N		\N
11376	317	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11376	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11376	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11376	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11376	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11376	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11378	205	81.209999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11378	208	354	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11378	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11378	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11378	269	3.52	0	\N	4	BFSN	11367	 	\N	\N	\N	\N	\N	\N		\N
11378	317	26.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11378	318	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11378	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11378	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11378	321	6	0	\N	4	BFSN	11367	 	\N	\N	\N	\N	\N	\N		\N
11378	322	0	0	\N	4	BFSN	11367	 	\N	\N	\N	\N	\N	\N		\N
11378	323	0.029999999999999999	0	\N	4	BFSN	11367	 	\N	\N	\N	\N	\N	\N		\N
11378	334	0	0	\N	4	BFSN	11367	 	\N	\N	\N	\N	\N	\N		\N
11378	337	0	0	\N	4	BFSN	11367	 	\N	\N	\N	\N	\N	\N		\N
11378	338	37	0	\N	4	BFSN	11367	 	\N	\N	\N	\N	\N	\N		\N
11378	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11378	430	8.6999999999999993	0	\N	4	BFSN	11367	 	\N	\N	\N	\N	\N	\N		\N
11378	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11378	435	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11378	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11378	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11378	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11379	203	1.79	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	204	5.1200000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	205	10.81	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	207	1.04	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	208	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11379	210	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	211	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	212	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	213	1.21	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	214	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	255	81.239999999999995	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	268	404	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11379	269	1.6299999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	287	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	291	0.80000000000000004	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	301	32	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	303	0.16	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	304	11	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	305	41	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	306	165	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	307	163	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	309	0.17999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	312	0.025999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	315	0.012999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	317	4.0999999999999996	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	318	158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11379	319	42	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	320	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11379	321	10	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	323	0.14000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	324	12	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	338	4	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	341	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	342	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	343	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	401	10.1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	404	0.13400000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	405	0.057000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	406	0.76600000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	410	0.34399999999999997	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	415	0.10000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	417	6	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	418	0.11	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	430	1.5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	432	6	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11379	501	0.028000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	502	0.080000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	503	0.091999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	504	0.14499999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	505	0.106	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	506	0.035000000000000003	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	507	0.016	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	508	0.083000000000000004	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	509	0.080000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	510	0.11	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	511	0.063	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	512	0.042999999999999997	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	513	0.060999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	514	0.21299999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	515	0.34399999999999997	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	516	0.048000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	517	0.14299999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	518	0.073999999999999996	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	573	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	578	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	601	14	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	605	0.17499999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	606	3.1819999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	607	0.189	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	608	0.124	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	609	0.081000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	610	0.152	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	611	0.157	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	612	0.46500000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	613	1.3560000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	614	0.61899999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	615	0.0070000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	617	1.2529999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	618	0.189	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	619	0.039	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	620	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	621	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	624	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	625	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	626	0.051999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	627	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	628	0.0050000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	629	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	630	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	631	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	636	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	638	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	639	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	641	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	645	1.3100000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	646	0.22800000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11379	652	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	653	0.029999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	654	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	693	0.159	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	695	0.016	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11379	696	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11380	205	85.510000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11380	208	372	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11380	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11380	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11380	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11380	268	1556	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11380	269	3.6299999999999999	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
11380	317	27.100000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11380	318	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11380	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11380	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11380	321	7	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
11380	322	0	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
11380	323	0.27000000000000002	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11380	334	0	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
11380	337	0	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
11380	338	38	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
11380	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11380	430	9	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
11380	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11380	435	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11380	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11381	205	14.359999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11381	208	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11381	317	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11381	318	183	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11381	319	40	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11381	320	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11381	321	30	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11381	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11381	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11381	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11382	205	77.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11382	208	358	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11382	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11382	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11382	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11382	269	3.5299999999999998	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
11382	291	6.9000000000000004	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
11382	317	26.300000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11382	318	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11382	319	17	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11382	320	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11382	321	10	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11382	322	0	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
11382	323	0.029999999999999999	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
11382	334	0	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
11382	337	0	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
11382	338	37	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
11382	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11382	430	8.6999999999999993	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
11382	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11382	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11382	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11382	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11382	620	0	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
11382	621	0	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
11382	627	0	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
11382	628	0	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
11382	629	0	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
11382	630	0	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
11382	631	0	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
11383	203	2.1899999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	204	4.79	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	205	16.079999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	207	0.93999999999999995	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	208	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11383	210	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	211	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	212	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	213	1.1299999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	214	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	255	76.010000000000005	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	268	486	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11383	269	1.77	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	287	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	291	1.3	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	301	34	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	303	0.20000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	304	20	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	305	64	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	306	157	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	307	171	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	309	0.25	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	312	0.024	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	315	0.19900000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	317	5.5999999999999996	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	318	202	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11383	319	44	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	320	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11383	321	33	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	323	0.51000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	324	9	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	338	7	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	341	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	342	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	343	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	401	6.5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	404	0.089999999999999997	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	405	0.085999999999999993	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	406	0.86399999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	410	0.14299999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	415	0.16	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	417	8	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	418	0.10000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	430	6.2000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	432	8	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11383	501	0.031	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	502	0.097000000000000003	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	503	0.112	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	504	0.17599999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	505	0.13500000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	506	0.042000000000000003	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	507	0.021000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	508	0.10199999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	509	0.097000000000000003	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	510	0.13400000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	511	0.082000000000000003	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	512	0.051999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	513	0.074999999999999997	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	514	0.27800000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	515	0.41599999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	516	0.059999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	517	0.16500000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	518	0.092999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	573	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	578	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	601	2	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	606	1.21	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	607	0.016	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	608	0.016	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	609	0.016	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	610	0.017000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	611	0.02	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	612	0.073999999999999996	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	613	0.67600000000000005	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	614	0.375	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	615	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	617	1.954	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	618	1.2649999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	619	0.081000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	620	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	621	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	624	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	625	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	626	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	627	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	628	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	629	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	630	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	631	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	636	13	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	645	1.9550000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	646	1.345	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
11383	652	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	653	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	654	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11383	696	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
11384	205	74.310000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11384	208	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11384	317	10	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11384	318	263	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11384	319	49	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11384	320	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11384	321	60	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11384	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11384	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11384	435	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11385	205	12.84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11385	208	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11385	317	2.7000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11385	319	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11385	320	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11385	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11385	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11385	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11386	205	73.930000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11386	208	358	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11386	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11386	317	7.9000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11386	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11386	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11386	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11386	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11386	601	5	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11387	205	12.77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11387	208	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11387	317	1.6000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11387	319	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11387	320	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11387	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11387	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11387	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11390	205	17.719999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11390	208	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11390	317	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11390	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11390	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11390	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11390	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11391	205	28.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11391	208	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11391	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11391	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11391	268	913	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11391	269	1.5700000000000001	0	\N	4	BFPN	11370	 	\N	\N	\N	\N	\N	\N		\N
11391	317	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11391	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11391	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11391	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11391	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11391	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11391	323	0.19	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11391	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11391	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11391	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11391	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11391	430	3.8999999999999999	0	\N	4	BFPN	11370	 	\N	\N	\N	\N	\N	\N		\N
11391	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11391	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11391	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11391	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11391	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11392	205	18.280000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11392	208	135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11392	317	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11392	319	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11392	320	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11392	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11392	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11392	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11393	205	24.129999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11393	208	178	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11393	291	3.7999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11393	317	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11393	319	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11393	320	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11393	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11393	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11393	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11394	203	2.4100000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	204	5.5300000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	205	26.780000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11394	207	1.5800000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	208	167	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11394	209	17.07	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	210	0.070000000000000007	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	211	0.12	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11394	213	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	214	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11394	255	63.700000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11394	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11394	268	697	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11394	269	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11394	287	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	291	2.2000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	301	10	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	303	0.60999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	304	21	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	305	90	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	306	409	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	307	322	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	309	0.35999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	312	0.11	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	315	0.155	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	317	0.5	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11394	318	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11394	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11394	321	3	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11394	322	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11394	323	0.12	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	334	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11394	337	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11394	338	14	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11394	341	0.01	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	342	0.40000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	343	0.56000000000000005	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	401	17.5	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	404	0.089999999999999997	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	405	0.034000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	406	1.97	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	410	0.498	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	415	0.17000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	417	36	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11394	430	2.6000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	432	36	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11394	501	0.021000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11394	502	0.084000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11394	503	0.084000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11394	504	0.14099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11394	505	0.14199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11394	506	0.037999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11394	507	0.037999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11394	508	0.10299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11394	509	0.082000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11394	510	0.13300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11394	511	0.13900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11394	512	0.049000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11394	513	0.098000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11394	514	0.53400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11394	515	0.42999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11394	516	0.079000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11394	517	0.088999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11394	518	0.105	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11394	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11394	606	1.157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11394	607	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11394	608	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11394	609	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	610	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	611	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	612	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	613	0.622	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	614	0.49399999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	615	0.021000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	617	3.7320000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	618	0.28599999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	619	0.02	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11394	620	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	621	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11394	624	0.019	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	625	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	626	0.01	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	627	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11394	628	0.012	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	629	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11394	630	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11394	631	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11394	645	3.754	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11394	646	0.307	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11394	652	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	653	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	672	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	685	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	687	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	689	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	697	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11394	851	0.02	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	203	2.8999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	204	6.7599999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	205	31.66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11395	207	2.0699999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	208	199	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11395	209	23.149999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	210	0.20999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	211	0.10000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	212	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	213	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	214	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11395	255	56.619999999999997	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11395	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11395	268	833	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11395	269	0.31	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	287	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	291	2.7999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	301	12	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	303	0.80000000000000004	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	304	25	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	305	112	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	306	505	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	307	400	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	309	0.42999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	312	0.114	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	315	0.187	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	317	0.59999999999999998	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11395	318	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11395	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11395	321	3	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11395	322	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11395	323	0.16	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	334	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11395	337	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11395	338	17	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11395	341	0.01	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	342	0.48999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	343	0.65000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	401	14.199999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	404	0.129	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	405	0.034000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	406	2.2799999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	410	0.55400000000000005	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	415	0.192	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	417	33	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11395	430	2.7000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	432	33	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11395	501	0.025999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11395	502	0.10000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11395	503	0.10100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11395	504	0.16900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11395	505	0.17000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11395	506	0.045999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11395	507	0.045999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11395	508	0.123	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11395	509	0.099000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11395	510	0.16	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11395	511	0.16700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11395	512	0.058999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11395	513	0.11700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11395	514	0.64200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11395	515	0.51700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11395	516	0.095000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11395	517	0.106	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11395	518	0.126	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11395	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11395	606	1.2669999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11395	607	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11395	608	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11395	609	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	610	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	611	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	612	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	613	0.68200000000000005	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	614	0.54300000000000004	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	615	0.021999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	617	4.0419999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	618	0.32200000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	619	0.024	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11395	620	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	621	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11395	624	0.021000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	625	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	626	0.0070000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	627	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11395	628	0.0089999999999999993	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	629	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11395	630	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11395	631	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11395	645	4.0579999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11395	646	0.34499999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11395	652	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	653	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	672	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	685	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	687	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	689	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	697	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11395	851	0.024	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11396	205	17.469999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11396	208	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11396	317	1.2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11396	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11396	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11396	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11396	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11397	205	21.859999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11397	208	204	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11397	317	1.2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11397	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11397	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11397	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11397	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11397	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11398	203	2.0299999999999998	2	\N	1	A	     	 	1	1.72	2.3399999999999999	\N	\N	\N		\N
11398	204	7.7699999999999996	2	\N	1	A	     	 	1	6.3700000000000001	9.1600000000000001	\N	\N	\N		\N
11398	205	25.969999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11398	207	1.8100000000000001	2	\N	1	A	     	 	1	1.6799999999999999	1.9299999999999999	\N	\N	\N		\N
11398	208	175	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11398	209	19.84	2	\N	1	A	     	 	1	19.510000000000002	20.170000000000002	\N	\N	\N		\N
11398	210	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11398	211	0.20999999999999999	2	\N	1	A	     	 	1	0.12	0.31	\N	\N	\N		\N
11398	212	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11398	213	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11398	214	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11398	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11398	255	62.420000000000002	2	\N	1	A	     	 	1	60.5	64.349999999999994	\N	\N	\N		\N
11398	268	734	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11398	269	0.20999999999999999	2	\N	1	A	     	 	1	0.12	0.31	\N	\N	\N		\N
11398	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11398	291	1.8999999999999999	2	\N	1	A	     	 	1	1.8	2	\N	\N	\N		\N
11398	301	13	2	\N	1	A	     	 	1	11	16	\N	\N	\N		\N
11398	303	0.63	2	\N	1	A	     	 	1	0.62	0.63	\N	\N	\N		\N
11398	304	16	2	\N	1	A	     	 	1	15	18	\N	\N	\N		\N
11398	305	97	2	\N	1	A	     	 	1	76	118	\N	\N	\N		\N
11398	306	285	2	\N	1	A	     	 	1	221	349	\N	\N	\N		\N
11398	307	457	2	\N	1	A	     	 	1	381	532	\N	\N	\N		\N
11398	309	0.28999999999999998	2	\N	1	A	     	 	1	0.22	0.35999999999999999	\N	\N	\N		\N
11398	312	0.068000000000000005	2	\N	1	A	     	 	1	0.036999999999999998	0.099000000000000005	\N	\N	\N	1	\N
11398	315	0.12	2	\N	1	A	     	 	1	0.10199999999999999	0.13900000000000001	\N	\N	\N		\N
11398	318	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11398	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11398	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11398	321	3	0	\N	4	BFSN	11402	 	\N	\N	\N	\N	\N	\N		\N
11398	322	0	0	\N	4	BFSN	11402	 	\N	\N	\N	\N	\N	\N		\N
11398	323	0.23999999999999999	2	\N	1	A	     	 	1	0.11	0.38	\N	\N	\N		\N
11398	334	0	0	\N	4	BFSN	11402	 	\N	\N	\N	\N	\N	\N		\N
11398	337	0	0	\N	4	BFSN	11402	 	\N	\N	\N	\N	\N	\N		\N
11398	338	15	0	\N	4	BFSN	11402	 	\N	\N	\N	\N	\N	\N		\N
11398	341	0.01	2	\N	1	A	     	 	1	0	0.02	\N	\N	\N	1	\N
11398	342	1.1100000000000001	2	\N	1	A	     	 	1	0.47999999999999998	1.75	\N	\N	\N		\N
11398	343	1.05	2	\N	1	A	     	 	1	0.68000000000000005	1.4199999999999999	\N	\N	\N		\N
11398	401	7.5	2	\N	1	A	     	 	1	4.9000000000000004	10	\N	\N	\N		\N
11398	404	0.085000000000000006	2	\N	1	A	     	 	1	0.073999999999999996	0.096000000000000002	\N	\N	\N		\N
11398	405	0.035999999999999997	2	\N	1	A	     	 	1	0.029000000000000001	0.042000000000000003	\N	\N	\N		\N
11398	406	1.4099999999999999	2	\N	1	A	     	 	1	1.03	1.79	\N	\N	\N		\N
11398	410	0.29599999999999999	2	\N	1	A	     	 	1	0.27200000000000002	0.32000000000000001	\N	\N	\N		\N
11398	415	0.11700000000000001	2	\N	1	A	     	 	1	0.106	0.129	\N	\N	\N		\N
11398	417	35	2	\N	1	A	     	 	1	22	48	\N	\N	\N		\N
11398	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11398	430	3.3999999999999999	2	\N	1	A	     	 	1	2.7000000000000002	4.2000000000000002	\N	\N	\N		\N
11398	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11398	432	35	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11398	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11398	501	0.019	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11398	502	0.083000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11398	503	0.085999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11398	504	0.151	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11398	505	0.13300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11398	506	0.032000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11398	507	0.036999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11398	508	0.098000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11398	509	0.073999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11398	510	0.122	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11398	511	0.128	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11398	512	0.045999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11398	513	0.094	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11398	514	0.371	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11398	515	0.32000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11398	516	0.082000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11398	517	0.088999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11398	518	0.10000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11398	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11398	606	1.641	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11398	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11398	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11398	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11398	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11398	613	0.872	2	\N	1	A	     	 	1	0.81000000000000005	1.0669999999999999	\N	\N	\N		\N
11398	614	0.70799999999999996	2	\N	1	A	     	 	1	0.60699999999999998	0.91700000000000004	\N	\N	\N		\N
11398	615	0.028000000000000001	2	\N	1	A	     	 	1	0.027	0.033000000000000002	\N	\N	\N		\N
11398	617	5.4000000000000004	2	\N	1	A	     	 	1	5.149	6.4690000000000003	\N	\N	\N		\N
11398	618	0.35999999999999999	2	\N	1	A	     	 	1	0.315	0.46000000000000002	\N	\N	\N		\N
11398	619	0.021000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11398	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11398	624	0.027	2	\N	1	A	     	 	1	0.027	0.032000000000000001	\N	\N	\N		\N
11398	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11398	626	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11398	628	0.012999999999999999	2	\N	1	A	     	 	1	0.014	0.014	\N	\N	\N		\N
11398	645	5.4130000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11398	646	0.40300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11398	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11398	653	0.0060000000000000001	2	\N	1	A	     	 	1	0	0.012	\N	\N	\N	1	\N
11398	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11398	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11398	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11398	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11398	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11398	851	0.021000000000000001	2	\N	1	A	     	 	1	0.017999999999999999	0.028000000000000001	\N	\N	\N		\N
11399	203	2.0499999999999998	2	\N	1	A	     	 	1	1.72	2.3799999999999999	\N	\N	\N		\N
11399	204	8.6199999999999992	2	\N	1	A	     	 	1	7.4000000000000004	9.8399999999999999	\N	\N	\N		\N
11399	205	27.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11399	207	1.8799999999999999	2	\N	1	A	     	 	1	1.6899999999999999	2.0699999999999998	\N	\N	\N		\N
11399	208	190	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11399	209	20.829999999999998	2	\N	1	A	     	 	1	20.809999999999999	20.850000000000001	\N	\N	\N		\N
11399	210	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11399	211	0.25	2	\N	1	A	     	 	1	0.14999999999999999	0.34999999999999998	\N	\N	\N		\N
11399	212	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11399	213	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11399	214	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11399	255	59.700000000000003	2	\N	1	A	     	 	1	59.509999999999998	59.880000000000003	\N	\N	\N		\N
11399	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11399	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11399	268	794	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11399	269	0.25	2	\N	1	A	     	 	1	0.14999999999999999	0.34999999999999998	\N	\N	\N		\N
11399	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11399	291	2.5	2	\N	1	A	     	 	1	2.1000000000000001	2.7999999999999998	\N	\N	\N		\N
11399	301	14	2	\N	1	A	     	 	1	12	16	\N	\N	\N		\N
11399	303	0.64000000000000001	2	\N	1	A	     	 	1	0.63	0.65000000000000002	\N	\N	\N		\N
11399	304	17	2	\N	1	A	     	 	1	15	19	\N	\N	\N		\N
11399	305	103	2	\N	1	A	     	 	1	81	126	\N	\N	\N		\N
11399	306	312	2	\N	1	A	     	 	1	249	374	\N	\N	\N		\N
11399	307	480	2	\N	1	A	     	 	1	406	553	\N	\N	\N		\N
11399	309	0.32000000000000001	2	\N	1	A	     	 	1	0.25	0.39000000000000001	\N	\N	\N		\N
11399	312	0.070000000000000007	2	\N	1	A	     	 	1	0.055	0.085999999999999993	\N	\N	\N		\N
11399	315	0.127	2	\N	1	A	     	 	1	0.109	0.14499999999999999	\N	\N	\N		\N
11399	317	0.59999999999999998	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11399	318	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11399	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11399	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11399	321	3	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11399	322	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11399	323	0.23000000000000001	2	\N	1	A	     	 	1	0.11	0.35999999999999999	\N	\N	\N		\N
11399	334	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11399	337	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11399	338	16	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11399	341	0.02	2	\N	1	A	     	 	1	0.01	0.02	\N	\N	\N	1	\N
11399	342	1.1599999999999999	2	\N	1	A	     	 	1	0.48999999999999999	1.8200000000000001	\N	\N	\N		\N
11399	343	1.0800000000000001	2	\N	1	A	     	 	1	0.68000000000000005	1.47	\N	\N	\N		\N
11399	401	6.2999999999999998	2	\N	1	A	     	 	1	3.5	9	\N	\N	\N		\N
11399	404	0.13	2	\N	1	A	     	 	1	0.085000000000000006	0.17599999999999999	\N	\N	\N		\N
11399	405	0.032000000000000001	2	\N	1	A	     	 	1	0.029000000000000001	0.035000000000000003	\N	\N	\N		\N
11399	406	1.51	2	\N	1	A	     	 	1	1.1699999999999999	1.8500000000000001	\N	\N	\N		\N
11399	410	0.29499999999999998	2	\N	1	A	     	 	1	0.27400000000000002	0.316	\N	\N	\N		\N
11399	415	0.128	2	\N	1	A	     	 	1	0.11700000000000001	0.14000000000000001	\N	\N	\N		\N
11399	417	14	2	\N	1	A	     	 	1	11	17	\N	\N	\N		\N
11399	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11399	430	4	2	\N	1	A	     	 	1	2.5	5.4000000000000004	\N	\N	\N		\N
11399	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11399	432	14	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11399	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11399	501	0.02	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11399	502	0.083000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11399	503	0.086999999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11399	504	0.153	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11399	505	0.13500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11399	506	0.032000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11399	507	0.036999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11399	508	0.099000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11399	509	0.074999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11399	510	0.124	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11399	511	0.13	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11399	512	0.045999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11399	513	0.095000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11399	514	0.375	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11399	515	0.32400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11399	516	0.083000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11399	517	0.089999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11399	518	0.10199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11399	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11399	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11399	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11399	606	1.8180000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11399	607	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11399	608	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11399	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11399	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11399	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11399	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11399	613	0.97399999999999998	2	\N	1	A	     	 	1	0.81899999999999995	1.036	\N	\N	\N		\N
11399	614	0.77900000000000003	2	\N	1	A	     	 	1	0.60499999999999998	0.879	\N	\N	\N		\N
11399	615	0.029999999999999999	2	\N	1	A	     	 	1	0.027	0.031	\N	\N	\N		\N
11399	617	5.9980000000000002	2	\N	1	A	     	 	1	5.2279999999999998	6.1989999999999998	\N	\N	\N		\N
11399	618	0.39600000000000002	2	\N	1	A	     	 	1	0.315	0.44	\N	\N	\N		\N
11399	619	0.025000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11399	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11399	621	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11399	624	0.029000000000000001	2	\N	1	A	     	 	1	0.025999999999999999	0.029000000000000001	\N	\N	\N		\N
11399	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11399	626	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11399	627	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11399	628	0.014	2	\N	1	A	     	 	1	0.012999999999999999	0.012999999999999999	\N	\N	\N		\N
11399	629	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11399	630	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11399	631	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11399	645	6.0119999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11399	646	0.44500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11399	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11399	653	0.0060000000000000001	2	\N	1	A	     	 	1	0	0.010999999999999999	\N	\N	\N	1	\N
11399	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11399	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11399	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11399	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11399	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11399	851	0.025000000000000001	2	\N	1	A	     	 	1	0.019	0.028000000000000001	\N	\N	\N		\N
11400	205	17.48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11400	208	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11400	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11400	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11400	269	0.78000000000000003	0	\N	4	BFSN	11367	 	\N	\N	\N	\N	\N	\N		\N
11400	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11400	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11400	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11400	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11400	321	1	0	\N	4	BFSN	11367	 	\N	\N	\N	\N	\N	\N		\N
11400	322	0	0	\N	4	BFSN	11367	 	\N	\N	\N	\N	\N	\N		\N
11400	323	0.01	0	\N	4	BFSN	11367	 	\N	\N	\N	\N	\N	\N		\N
11400	334	0	0	\N	4	BFSN	11367	 	\N	\N	\N	\N	\N	\N		\N
11400	337	0	0	\N	4	BFSN	11367	 	\N	\N	\N	\N	\N	\N		\N
11400	338	8	0	\N	4	BFSN	11367	 	\N	\N	\N	\N	\N	\N		\N
11400	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11400	430	1.8999999999999999	0	\N	4	BFSN	11367	 	\N	\N	\N	\N	\N	\N		\N
11400	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11400	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11400	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11400	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11400	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11401	205	14.52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11401	208	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11401	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11401	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11401	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11401	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11401	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11401	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11402	203	2.2400000000000002	6	0.079000000000000001	1	A	     	 	1	1.98	2.4100000000000001	5	2.04	2.4449999999999998	2, 3	\N
11402	204	4.6600000000000001	6	0.498	1	A	     	 	1	3.3100000000000001	6.1200000000000001	5	3.3780000000000001	5.9370000000000003	2, 3	\N
11402	205	24.809999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11402	207	1.6799999999999999	6	0.13500000000000001	1	A	     	 	1	1.24	2.02	5	1.3280000000000001	2.0219999999999998	2, 3	\N
11402	208	147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11402	209	17.390000000000001	6	0.30399999999999999	1	A	     	 	1	16.690000000000001	18.739999999999998	5	16.608000000000001	18.169	2, 3	\N
11402	210	0.10000000000000001	6	0.014	1	A	     	 	1	0.070000000000000007	0.14999999999999999	5	0.069000000000000006	0.14000000000000001	1, 2, 3	\N
11402	211	0.10000000000000001	6	0.017000000000000001	1	A	     	 	1	0.070000000000000007	0.17000000000000001	5	0.056000000000000001	0.14199999999999999	1, 2, 3	\N
11402	212	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11402	213	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11402	214	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11402	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11402	255	66.609999999999999	6	1.0580000000000001	1	A	     	 	1	63.159999999999997	69.930000000000007	5	63.896000000000001	69.332999999999998	2, 3	\N
11402	268	613	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11402	269	0.20000000000000001	5	0.02	1	A	     	 	1	0.14999999999999999	0.25	4	0.13900000000000001	0.251	2, 3	\N
11402	287	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11402	291	1.8999999999999999	6	0.11899999999999999	1	A	     	 	1	1.5	2.3999999999999999	5	1.6399999999999999	2.254	2, 3	\N
11402	301	9	6	0.45500000000000002	1	A	     	 	1	8	11	5	8.1449999999999996	10.481999999999999	2, 3	\N
11402	303	0.62	6	0.034000000000000002	1	A	     	 	1	0.54000000000000004	0.77000000000000002	5	0.53400000000000003	0.71099999999999997	2, 3	\N
11402	304	21	6	0.41199999999999998	1	A	     	 	1	20	23	5	19.991	22.109000000000002	2, 3	\N
11402	305	83	6	5.1660000000000004	1	A	     	 	1	70	103	5	69.736000000000004	96.296999999999997	2, 3	\N
11402	306	408	6	8.2799999999999994	1	A	     	 	1	385	433	5	386.88200000000001	429.452	2, 3	\N
11402	307	332	6	36.210999999999999	1	A	     	 	1	220	416	5	238.916	425.084	2, 3	\N
11402	309	0.34999999999999998	6	0.0050000000000000001	1	A	     	 	1	0.33000000000000002	0.37	5	0.33700000000000002	0.36499999999999999	2, 3	\N
11402	312	0.092999999999999999	6	0.0089999999999999993	1	A	     	 	1	0.070999999999999994	0.127	5	0.069000000000000006	0.11600000000000001	2, 3	\N
11402	315	0.158	6	0.0050000000000000001	1	A	     	 	1	0.14299999999999999	0.17899999999999999	5	0.14499999999999999	0.17000000000000001	2, 3	\N
11402	317	0.5	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11402	318	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11402	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11402	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11402	321	2	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11402	322	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11402	323	0.10000000000000001	6	0.016	1	A	     	 	1	0.050000000000000003	0.16	5	0.058999999999999997	0.14099999999999999	2, 3	\N
11402	334	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11402	337	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11402	338	13	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11402	341	0.01	6	0.0030000000000000001	1	A	     	 	1	0	0.01	5	-0.001	0.016	1, 2, 3	\N
11402	342	0.31	6	0.081000000000000003	1	A	     	 	1	0.10000000000000001	0.59999999999999998	5	0.10000000000000001	0.51600000000000001	2, 3	\N
11402	343	0.42999999999999999	6	0.080000000000000002	1	A	     	 	1	0.23999999999999999	0.76000000000000001	5	0.22500000000000001	0.63500000000000001	2, 3	\N
11402	401	17.300000000000001	6	2.4420000000000002	1	A	     	 	1	10.5	24.5	5	11.073	23.626999999999999	2, 3	\N
11402	404	0.098000000000000004	6	0.010999999999999999	1	A	     	 	1	0.064000000000000001	0.128	5	0.069000000000000006	0.128	2, 3	\N
11402	405	0.048000000000000001	6	0.010999999999999999	1	A	     	 	1	0.029999999999999999	0.10299999999999999	5	0.019	0.075999999999999998	2, 3	\N
11402	406	2.0379999999999998	6	0.059999999999999998	1	A	     	 	1	1.8600000000000001	2.2400000000000002	5	1.8839999999999999	2.1920000000000002	2, 3	\N
11402	410	0.47299999999999998	6	0.027	1	A	     	 	1	0.39400000000000002	0.57699999999999996	5	0.40500000000000003	0.54100000000000004	2, 3	\N
11402	415	0.17799999999999999	6	0.0070000000000000001	1	A	     	 	1	0.157	0.20300000000000001	5	0.161	0.19500000000000001	2, 3	\N
11402	417	35	6	3.0990000000000002	1	A	     	 	1	21	42	5	27.050999999999998	42.981999999999999	2, 3	\N
11402	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11402	430	2.2000000000000002	6	0.17299999999999999	1	A	     	 	1	1.6000000000000001	2.7999999999999998	5	1.7549999999999999	2.645	2, 3	\N
11402	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11402	432	35	6	3.0990000000000002	1	A	     	 	1	21	42	5	27.050999999999998	42.981999999999999		\N
11402	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11402	501	0.02	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11402	502	0.078	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11402	503	0.078	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11402	504	0.13100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11402	505	0.13200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11402	506	0.035999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11402	507	0.035999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11402	508	0.095000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11402	509	0.075999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11402	510	0.124	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11402	511	0.129	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11402	512	0.045999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11402	513	0.090999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11402	514	0.496	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11402	515	0.40000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11402	516	0.072999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11402	517	0.082000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11402	518	0.098000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11402	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11402	606	1.0049999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11402	607	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11402	608	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11402	609	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11402	610	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11402	611	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11402	612	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11402	613	0.53300000000000003	6	0.057000000000000002	1	A	     	 	1	0.35099999999999998	0.68300000000000005	5	0.35299999999999998	0.64400000000000002	2, 3	\N
11402	614	0.435	6	0.050999999999999997	1	A	     	 	1	0.26700000000000002	0.58799999999999997	5	0.27600000000000002	0.53800000000000003	2, 3	\N
11402	615	0.017999999999999999	6	0.002	1	A	     	 	1	0.012	0.021999999999999999	5	0.012999999999999999	0.021999999999999999	2, 3	\N
11402	617	3.1400000000000001	6	0.36499999999999999	1	A	     	 	1	1.9870000000000001	4.0739999999999998	5	2	3.875	2, 3	\N
11402	618	0.26400000000000001	6	0.025000000000000001	1	A	     	 	1	0.13300000000000001	0.318	5	0.182	0.312	2, 3	\N
11402	619	0.019	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11402	620	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11402	621	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11402	624	0.017000000000000001	6	0.001	1	A	     	 	1	0.012	0.021000000000000001	5	0.012	0.02	2, 3	\N
11402	625	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11402	626	0.01	6	0.002	1	A	     	 	1	0.0030000000000000001	0.019	5	0.0030000000000000001	0.016	1, 2, 3	\N
11402	627	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11402	628	0.014	6	0.001	1	A	     	 	1	0.0070000000000000001	0.017000000000000001	5	0.01	0.017000000000000001	1, 2, 3	\N
11402	629	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11402	631	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11402	645	3.1640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11402	646	0.30299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11402	652	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11402	653	0.001	6	0.001	1	A	     	 	1	0	0.0040000000000000001	5	-0.001	0.0040000000000000001	1, 2, 3	\N
11402	672	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11402	685	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11402	687	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11402	689	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11402	697	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11402	851	0.019	6	0.001	1	A	     	 	1	0.014999999999999999	0.021999999999999999	5	0.014999999999999999	0.021000000000000001	2, 3	\N
11403	203	2.6600000000000001	6	0.096000000000000002	1	A	     	 	1	2.46	3.1099999999999999	5	2.4140000000000001	2.9079999999999999	2, 3	\N
11403	204	5.2199999999999998	6	0.60399999999999998	1	A	     	 	1	3.54	7.3300000000000001	5	3.6640000000000001	6.7679999999999998	2, 3	\N
11403	205	30.27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11403	207	1.8999999999999999	6	0.153	1	A	     	 	1	1.3899999999999999	2.3700000000000001	5	1.504	2.2930000000000001	2, 3	\N
11403	208	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11403	209	20.129999999999999	6	1.546	1	A	     	 	1	13.859999999999999	25.760000000000002	5	16.158999999999999	24.106999999999999	2, 3	\N
11403	210	0.17999999999999999	6	0.019	1	A	     	 	1	0.11	0.26000000000000001	5	0.128	0.22600000000000001	2, 3	\N
11403	211	0.11	6	0.016	1	A	     	 	1	0.070000000000000007	0.17000000000000001	5	0.065000000000000002	0.14599999999999999	1, 2, 3	\N
11403	212	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11403	213	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11403	214	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11403	255	59.960000000000001	8	1.3089999999999999	6	JA	     	 	3	42.299999999999997	68.299999999999997	5	56.593000000000004	63.325000000000003	2, 3	\N
11403	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11403	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11403	268	591	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11403	269	0.28000000000000003	6	0.029999999999999999	1	A	     	 	1	0.19	0.38	5	0.20599999999999999	0.35799999999999998	2, 3	\N
11403	287	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11403	291	2.7999999999999998	8	0.123	6	JA	     	 	3	2.1000000000000001	4.2000000000000002	5	2.4340000000000002	3.0680000000000001	2, 3	\N
11403	301	12	53	0.45700000000000002	6	JA	     	 	6	6	22	23	11.215	13.106	2, 3	\N
11403	303	0.73999999999999999	54	0.017000000000000001	6	JA	     	 	6	0.46000000000000002	1.1799999999999999	40	0.70099999999999996	0.76900000000000002	2, 3	\N
11403	304	26	54	0.47499999999999998	6	JA	     	 	6	20	38	40	25.003	26.922999999999998	2, 3	\N
11403	305	97	53	2.9350000000000001	6	JA	     	 	6	66	153	43	91.004999999999995	102.848	2, 3	\N
11403	306	451	54	10.220000000000001	6	JA	     	 	6	117	650	36	430.40499999999997	471.85399999999998	2, 3	\N
11403	307	388	6	39.872999999999998	1	A	     	 	1	251	494	5	285.33499999999998	490.33100000000002	2, 3	\N
11403	309	0.38	54	0.0089999999999999993	6	JA	     	 	6	0.23999999999999999	0.60999999999999999	41	0.36599999999999999	0.40100000000000002	2, 3	\N
11403	312	0.13500000000000001	54	0.0070000000000000001	6	JA	     	 	6	0.063	0.314	37	0.121	0.14999999999999999	2, 3	\N
11403	315	0.20999999999999999	54	0.0060000000000000001	6	JA	     	 	6	0.12	0.36799999999999999	41	0.19800000000000001	0.223	2, 3	\N
11403	318	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11403	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11403	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11403	321	3	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11403	322	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11403	323	0.11	6	0.019	1	A	     	 	1	0.059999999999999998	0.20000000000000001	5	0.065000000000000002	0.16500000000000001	2, 3	\N
11403	334	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11403	337	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11403	338	16	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11403	341	0	6	0.0030000000000000001	1	A	     	 	1	0	0.01	5	-0.0030000000000000001	0.012999999999999999	1, 2, 3	\N
11403	342	0.35999999999999999	6	0.095000000000000001	1	A	     	 	1	0.14000000000000001	0.75	5	0.114	0.60199999999999998	2, 3	\N
11403	343	0.48999999999999999	6	0.10000000000000001	1	A	     	 	1	0.31	0.94999999999999996	5	0.23400000000000001	0.749	2, 3	\N
11403	401	13.300000000000001	6	1.6499999999999999	1	A	     	 	1	9.1999999999999993	19.199999999999999	5	9.1069999999999993	17.591999999999999	2, 3	\N
11403	404	0.128	6	0.0050000000000000001	1	A	     	 	1	0.115	0.14899999999999999	5	0.115	0.14000000000000001	2, 3	\N
11403	405	0.031	6	0.0060000000000000001	1	A	     	 	1	0.014999999999999999	0.047	5	0.017000000000000001	0.045999999999999999	1, 2, 3	\N
11403	406	2.218	6	0.052999999999999999	1	A	     	 	1	2.0600000000000001	2.3799999999999999	5	2.081	2.3559999999999999	2, 3	\N
11403	410	0.52200000000000002	6	0.017999999999999999	1	A	     	 	1	0.45800000000000002	0.58099999999999996	5	0.47599999999999998	0.56899999999999995	2, 3	\N
11403	415	0.184	5	0.01	1	A	     	 	1	0.16200000000000001	0.221	4	0.155	0.21299999999999999	2, 3	\N
11403	417	28	6	2.6789999999999998	1	A	     	 	1	17	37	5	21.43	35.203000000000003	2, 3	\N
11403	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11403	430	2.5	6	0.29099999999999998	1	A	     	 	1	1.7	3.6000000000000001	5	1.72	3.214	2, 3	\N
11403	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11403	432	28	6	2.6789999999999998	1	A	     	 	1	17	37	5	21.43	35.203000000000003		\N
11403	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11403	501	0.024	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11403	502	0.091999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11403	503	0.092999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11403	504	0.156	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11403	505	0.156	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11403	506	0.042000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11403	507	0.042000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11403	508	0.113	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11403	509	0.090999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11403	510	0.14699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11403	511	0.153	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11403	512	0.053999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11403	513	0.108	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11403	514	0.58899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11403	515	0.47399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11403	516	0.086999999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11403	517	0.098000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11403	518	0.11600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11403	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11403	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11403	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11403	606	1.0289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11403	607	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11403	608	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11403	609	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11403	610	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11403	611	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11403	612	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11403	613	0.54800000000000004	6	0.067000000000000004	1	A	     	 	1	0.376	0.76700000000000002	5	0.377	0.71899999999999997	2, 3	\N
11403	614	0.44500000000000001	6	0.059999999999999998	1	A	     	 	1	0.315	0.65200000000000002	5	0.29099999999999998	0.59799999999999998	2, 3	\N
11403	615	0.017999999999999999	6	0.002	1	A	     	 	1	0.012	0.025000000000000001	5	0.012	0.024	2, 3	\N
11403	617	3.2240000000000002	6	0.42899999999999999	1	A	     	 	1	2.1970000000000001	4.6420000000000003	5	2.121	4.327	2, 3	\N
11403	618	0.27900000000000003	6	0.027	1	A	     	 	1	0.16300000000000001	0.36799999999999999	5	0.20899999999999999	0.34799999999999998	2, 3	\N
11403	619	0.021000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11403	620	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11403	621	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11403	624	0.016	6	0.002	1	A	     	 	1	0.0089999999999999993	0.023	5	0.010999999999999999	0.021999999999999999	2, 3	\N
11403	625	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11403	626	0.0050000000000000001	6	0.001	1	A	     	 	1	0.0030000000000000001	0.0070000000000000001	5	0.0030000000000000001	0.0080000000000000002	1, 2, 3	\N
11403	627	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11403	628	0.0080000000000000002	6	0.002	1	A	     	 	1	0.0040000000000000001	0.014	5	0.0040000000000000001	0.012	1, 2, 3	\N
11403	629	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11403	630	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11403	631	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11403	645	3.2370000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11403	646	0.29999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11403	652	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11403	653	0.001	6	0.001	1	A	     	 	1	0	0.0050000000000000001	5	-0.001	0.0040000000000000001	1, 2, 3	\N
11403	672	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11403	685	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11403	687	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11403	689	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11403	697	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11403	851	0.021000000000000001	6	0.002	1	A	     	 	1	0.017000000000000001	0.027	5	0.017000000000000001	0.025000000000000001	2, 3	\N
11406	205	23.98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11406	208	153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11406	291	3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11406	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11406	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11406	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11406	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11406	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11406	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11407	205	34.039999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11407	208	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11407	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11407	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11407	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11407	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11407	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11407	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11408	205	30.149999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11408	208	260	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11408	291	4.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11408	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11408	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11408	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11408	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11408	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11408	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11409	205	39.68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11409	208	333	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11409	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11409	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11409	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11409	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11409	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11409	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11410	203	2.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	204	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	205	25.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11410	207	1.3400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	208	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11410	255	68.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	269	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	291	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	301	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	303	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	304	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	305	87	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	306	394	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	307	49	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	309	0.37	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11410	320	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	401	11.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	404	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	405	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	406	1.54	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	415	0.34999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	418	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11410	606	0.55000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	613	0.26000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	614	0.26700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	617	1.4510000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	618	0.10199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	645	1.4510000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11410	646	0.10199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11411	203	2.1899999999999999	2	\N	1	A	     	 	1	1.98	2.4100000000000001	\N	\N	\N		\N
11411	204	3.3900000000000001	2	\N	1	A	     	 	1	3.3100000000000001	3.4700000000000002	\N	\N	\N		\N
11411	205	23.510000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11411	207	1.6100000000000001	2	\N	1	A	     	 	1	1.3200000000000001	1.9099999999999999	\N	\N	\N		\N
11411	208	133	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11411	209	17.370000000000001	2	\N	1	A	     	 	1	17.329999999999998	17.420000000000002	\N	\N	\N		\N
11411	210	0.10000000000000001	2	\N	1	A	     	 	1	0.070000000000000007	0.12	\N	\N	\N	1	\N
11411	211	0.10000000000000001	2	\N	1	A	     	 	1	0.070000000000000007	0.13	\N	\N	\N	1	\N
11411	212	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11411	213	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11411	214	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11411	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11411	255	69.290000000000006	2	\N	1	A	     	 	1	68.650000000000006	69.930000000000007	\N	\N	\N		\N
11411	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11411	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11411	268	558	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11411	269	0.20000000000000001	2	\N	1	A	     	 	1	0.14999999999999999	0.25	\N	\N	\N		\N
11411	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11411	291	1.8999999999999999	2	\N	1	A	     	 	1	1.8999999999999999	1.8999999999999999	\N	\N	\N		\N
11411	301	9	2	\N	1	A	     	 	1	8	10	\N	\N	\N		\N
11411	303	0.65000000000000002	2	\N	1	A	     	 	1	0.54000000000000004	0.77000000000000002	\N	\N	\N		\N
11411	304	21	2	\N	1	A	     	 	1	21	21	\N	\N	\N		\N
11411	305	78	2	\N	1	A	     	 	1	70	86	\N	\N	\N		\N
11411	306	400	2	\N	1	A	     	 	1	390	409	\N	\N	\N		\N
11411	307	317	2	\N	1	A	     	 	1	220	414	\N	\N	\N		\N
11411	309	0.35999999999999999	2	\N	1	A	     	 	1	0.34999999999999998	0.35999999999999999	\N	\N	\N		\N
11411	312	0.091999999999999998	2	\N	1	A	     	 	1	0.070999999999999994	0.112	\N	\N	\N		\N
11411	315	0.161	2	\N	1	A	     	 	1	0.14299999999999999	0.17899999999999999	\N	\N	\N		\N
11411	317	0.40000000000000002	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11411	318	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11411	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11411	321	2	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11411	322	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11411	323	0.080000000000000002	2	\N	1	A	     	 	1	0.050000000000000003	0.10000000000000001	\N	\N	\N		\N
11411	334	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11411	337	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11411	338	12	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11411	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11411	342	0.14999999999999999	2	\N	1	A	     	 	1	0.10000000000000001	0.20999999999999999	\N	\N	\N		\N
11411	343	0.26000000000000001	2	\N	1	A	     	 	1	0.23999999999999999	0.28999999999999998	\N	\N	\N		\N
11411	401	18.399999999999999	2	\N	1	A	     	 	1	13	23.800000000000001	\N	\N	\N		\N
11411	404	0.098000000000000004	2	\N	1	A	     	 	1	0.069000000000000006	0.128	\N	\N	\N		\N
11411	405	0.071999999999999995	2	\N	1	A	     	 	1	0.040000000000000001	0.10299999999999999	\N	\N	\N		\N
11411	406	2.0049999999999999	2	\N	1	A	     	 	1	1.8799999999999999	2.1299999999999999	\N	\N	\N		\N
11411	410	0.47299999999999998	2	\N	1	A	     	 	1	0.46300000000000002	0.48299999999999998	\N	\N	\N		\N
11411	415	0.16800000000000001	2	\N	1	A	     	 	1	0.157	0.17899999999999999	\N	\N	\N		\N
11411	417	38	2	\N	1	A	     	 	1	37	39	\N	\N	\N		\N
11411	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11411	430	1.8	2	\N	1	A	     	 	1	1.6000000000000001	2	\N	\N	\N		\N
11411	432	38	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11411	501	0.019	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11411	502	0.075999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11411	503	0.076999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11411	504	0.128	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11411	505	0.129	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11411	506	0.035000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11411	507	0.035000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11411	508	0.092999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11411	509	0.073999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11411	510	0.121	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11411	511	0.126	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11411	512	0.044999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11411	513	0.088999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11411	514	0.48499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11411	515	0.39000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11411	516	0.071999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11411	517	0.080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11411	518	0.095000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11411	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11411	606	0.68799999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11411	607	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11411	608	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11411	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11411	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11411	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11411	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11411	613	0.35699999999999998	2	\N	1	A	     	 	1	0.35099999999999998	0.36299999999999999	\N	\N	\N		\N
11411	614	0.30099999999999999	2	\N	1	A	     	 	1	0.26700000000000002	0.33600000000000002	\N	\N	\N		\N
11411	615	0.012999999999999999	2	\N	1	A	     	 	1	0.012	0.014	\N	\N	\N		\N
11411	617	2.0009999999999999	2	\N	1	A	     	 	1	1.9870000000000001	2.016	\N	\N	\N		\N
11411	618	0.20100000000000001	2	\N	1	A	     	 	1	0.13300000000000001	0.26900000000000002	\N	\N	\N		\N
11411	619	0.017000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11411	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11411	621	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11411	624	0.012999999999999999	2	\N	1	A	     	 	1	0.012	0.014	\N	\N	\N		\N
11411	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11411	626	0.010999999999999999	2	\N	1	A	     	 	1	0.0030000000000000001	0.019	\N	\N	\N	1	\N
11411	627	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11411	628	0.012999999999999999	2	\N	1	A	     	 	1	0.012	0.014	\N	\N	\N		\N
11411	629	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11411	631	0	0	\N	4	BFSN	11400	 	\N	\N	\N	\N	\N	\N		\N
11411	645	2.0249999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11411	646	0.218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11411	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11411	653	0.0040000000000000001	2	\N	1	A	     	 	1	0.0040000000000000001	0.0040000000000000001	\N	\N	\N		\N
11411	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11411	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11411	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11411	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11411	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11411	851	0.017000000000000001	2	\N	1	A	     	 	1	0.014999999999999999	0.02	\N	\N	\N		\N
11412	203	2.5699999999999998	2	\N	1	A	     	 	1	2.5099999999999998	2.6299999999999999	\N	\N	\N		\N
11412	204	3.7599999999999998	2	\N	1	A	     	 	1	3.54	3.98	\N	\N	\N		\N
11412	205	26.98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11412	207	1.8400000000000001	2	\N	1	A	     	 	1	1.3899999999999999	2.29	\N	\N	\N		\N
11412	208	152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11412	209	17.260000000000002	2	\N	1	A	     	 	1	13.859999999999999	20.670000000000002	\N	\N	\N		\N
11412	210	0.14999999999999999	2	\N	1	A	     	 	1	0.11	0.19	\N	\N	\N		\N
11412	211	0.10000000000000001	2	\N	1	A	     	 	1	0.070000000000000007	0.12	\N	\N	\N	1	\N
11412	212	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11412	213	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11412	214	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11412	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11412	255	64.849999999999994	2	\N	1	A	     	 	1	62.909999999999997	66.780000000000001	\N	\N	\N		\N
11412	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11412	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11412	268	636	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11412	269	0.25	2	\N	1	A	     	 	1	0.19	0.29999999999999999	\N	\N	\N		\N
11412	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11412	291	2.6000000000000001	2	\N	1	A	     	 	1	2.2000000000000002	3.1000000000000001	\N	\N	\N		\N
11412	301	10	2	\N	1	A	     	 	1	10	10	\N	\N	\N		\N
11412	303	0.64000000000000001	2	\N	1	A	     	 	1	0.59999999999999998	0.68999999999999995	\N	\N	\N		\N
11412	304	23	2	\N	1	A	     	 	1	23	24	\N	\N	\N		\N
11412	305	90	2	\N	1	A	     	 	1	85	95	\N	\N	\N		\N
11412	306	459	2	\N	1	A	     	 	1	454	464	\N	\N	\N		\N
11412	307	373	2	\N	1	A	     	 	1	251	494	\N	\N	\N		\N
11412	309	0.40999999999999998	2	\N	1	A	     	 	1	0.40000000000000002	0.40999999999999998	\N	\N	\N		\N
11412	312	0.095000000000000001	2	\N	1	A	     	 	1	0.074999999999999997	0.11600000000000001	\N	\N	\N		\N
11412	315	0.189	2	\N	1	A	     	 	1	0.16600000000000001	0.21199999999999999	\N	\N	\N		\N
11412	323	0.080000000000000002	2	\N	1	A	     	 	1	0.059999999999999998	0.10000000000000001	\N	\N	\N		\N
11412	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11412	342	0.19	2	\N	1	A	     	 	1	0.14000000000000001	0.23000000000000001	\N	\N	\N		\N
11412	343	0.31	2	\N	1	A	     	 	1	0.31	0.32000000000000001	\N	\N	\N		\N
11412	401	14	2	\N	1	A	     	 	1	10.6	17.399999999999999	\N	\N	\N		\N
11412	404	0.13200000000000001	2	\N	1	A	     	 	1	0.115	0.14899999999999999	\N	\N	\N		\N
11412	405	0.029000000000000001	2	\N	1	A	     	 	1	0.014999999999999999	0.043999999999999997	\N	\N	\N	1	\N
11412	406	2.2400000000000002	2	\N	1	A	     	 	1	2.1000000000000001	2.3799999999999999	\N	\N	\N		\N
11412	410	0.52200000000000002	2	\N	1	A	     	 	1	0.48899999999999999	0.55500000000000005	\N	\N	\N		\N
11412	415	0.192	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11412	417	31	2	\N	1	A	     	 	1	30	31	\N	\N	\N		\N
11412	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11412	430	2.2999999999999998	2	\N	1	A	     	 	1	1.7	2.8999999999999999	\N	\N	\N		\N
11412	432	31	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11412	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11412	606	0.73699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11412	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11412	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11412	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11412	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11412	613	0.38900000000000001	2	\N	1	A	     	 	1	0.376	0.40200000000000002	\N	\N	\N		\N
11412	614	0.32000000000000001	2	\N	1	A	     	 	1	0.315	0.32600000000000001	\N	\N	\N		\N
11412	615	0.012999999999999999	2	\N	1	A	     	 	1	0.012	0.012999999999999999	\N	\N	\N		\N
11412	617	2.1989999999999998	2	\N	1	A	     	 	1	2.1970000000000001	2.202	\N	\N	\N		\N
11412	618	0.23200000000000001	2	\N	1	A	     	 	1	0.16300000000000001	0.29999999999999999	\N	\N	\N		\N
11412	619	0.021000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11412	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11412	624	0.010999999999999999	2	\N	1	A	     	 	1	0.0089999999999999993	0.012999999999999999	\N	\N	\N		\N
11412	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11412	626	0.0030000000000000001	2	\N	1	A	     	 	1	0.0030000000000000001	0.0030000000000000001	\N	\N	\N	1	\N
11412	628	0.0040000000000000001	2	\N	1	A	     	 	1	0.0040000000000000001	0.0050000000000000001	\N	\N	\N		\N
11412	631	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11412	645	2.2069999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11412	646	0.252	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11412	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11412	653	0.0040000000000000001	2	\N	1	A	     	 	1	0.0040000000000000001	0.0050000000000000001	\N	\N	\N		\N
11412	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11412	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11412	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11412	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11412	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11412	851	0.021000000000000001	2	\N	1	A	     	 	1	0.017999999999999999	0.024	\N	\N	\N		\N
11413	203	6.9000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11413	204	0.34000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11413	205	83.079999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11413	207	3.1400000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11413	208	357	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11413	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11413	255	6.5199999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11413	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11413	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11413	269	3.52	0	\N	4	BFSN	11367	 	\N	\N	\N	\N	\N	\N		\N
11413	291	5.9000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11413	301	65	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11413	303	1.3799999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11413	304	65	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11413	305	168	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11413	306	1001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11413	307	55	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11413	309	0.54000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11413	312	0.19700000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11413	315	0.313	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11413	317	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11413	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11413	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11413	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11413	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11413	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11413	323	0.25	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11413	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11413	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11413	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11413	401	3.7999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11413	404	0.22800000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11413	405	0.050999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11413	406	3.5070000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11413	410	0.47399999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11413	415	0.76900000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11413	417	25	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11413	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11413	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11413	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11413	432	25	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11413	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11413	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11413	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11413	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11413	606	0.089999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11413	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11413	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11413	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11413	610	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11413	611	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11413	612	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11413	613	0.056000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11413	614	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11413	617	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11413	618	0.112	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11413	619	0.035000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11413	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11413	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11413	626	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11413	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11413	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11413	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11413	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11413	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11413	645	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11413	646	0.14999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11414	205	11.17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11414	208	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11414	317	4.0999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11414	318	157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11414	319	29	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11414	320	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11414	321	36	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11414	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11414	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11414	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11416	205	3.2799999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11416	208	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11416	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11416	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11416	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11416	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11416	435	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11416	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11417	205	3.2999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11417	208	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11417	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11417	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11417	268	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11417	269	2.3999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11417	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11417	318	1734	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11417	319	0	0	\N	4	BNA	11419	 	\N	\N	\N	\N	\N	\N		\N
11417	320	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11417	321	1040	0	\N	4	BNA	11419	 	\N	\N	\N	\N	\N	\N		\N
11417	322	0	0	\N	4	BNA	11419	 	\N	\N	\N	\N	\N	\N		\N
11417	323	0.040000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11417	334	0	0	\N	4	BNA	11419	 	\N	\N	\N	\N	\N	\N		\N
11417	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11417	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11417	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11417	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11417	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11417	435	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11417	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11417	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11417	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11418	205	2.3300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11418	208	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11418	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11418	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11418	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11418	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11418	435	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11418	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11419	205	3.3900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11419	208	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11419	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11419	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11419	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11419	268	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11419	269	0.68999999999999995	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11419	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11419	318	1600	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11419	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11419	320	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11419	321	960	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11419	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11419	323	0.95999999999999996	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11419	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11419	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11419	338	1747	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11419	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11419	430	108	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11419	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11419	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11419	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11419	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11419	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11422	205	6.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11422	208	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11422	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11422	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11422	268	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11422	269	1.3600000000000001	0	\N	4	BFSN	11485	 	\N	\N	\N	\N	\N	\N		\N
11422	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11422	318	7384	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11422	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11422	320	369	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11422	321	3100	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11422	322	515	0	\N	4	BFSN	11485	 	\N	\N	\N	\N	\N	\N		\N
11422	323	1.0600000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11422	334	2145	0	\N	4	BFSN	11485	 	\N	\N	\N	\N	\N	\N		\N
11422	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11422	338	1500	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11422	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11422	430	1.1000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11422	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11422	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11422	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11422	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11422	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11423	205	4.9000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11423	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11423	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11423	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11423	268	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11423	269	1.02	0	\N	4	BFSN	11422	 	\N	\N	\N	\N	\N	\N		\N
11423	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11423	318	4992	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11423	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11423	320	250	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11423	321	2096	0	\N	4	BFSY	11422	 	\N	\N	\N	\N	\N	\N		\N
11423	322	348	0	\N	4	BFSY	11422	 	\N	\N	\N	\N	\N	\N		\N
11423	323	0.80000000000000004	0	\N	4	BFSN	11422	 	\N	\N	\N	\N	\N	\N		\N
11423	334	1450	0	\N	4	BFSY	11422	 	\N	\N	\N	\N	\N	\N		\N
11423	337	0	0	\N	4	BFSY	11422	 	\N	\N	\N	\N	\N	\N		\N
11423	338	1014	0	\N	4	BFSY	11422	 	\N	\N	\N	\N	\N	\N		\N
11423	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11423	430	0.80000000000000004	0	\N	4	BFSN	11422	 	\N	\N	\N	\N	\N	\N		\N
11423	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11423	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11423	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11423	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11423	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11424	205	8.0899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11424	208	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11424	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11424	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11424	268	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11424	269	3.2999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11424	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11424	318	15563	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11424	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11424	320	778	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11424	321	6940	5	3880	1	A	     	 	1	3060	10820	1	-42360.074000000001	56240.074000000001	4	\N
11424	322	4795	5	2625	1	A	     	 	1	2170	7420	1	-28558.787	38148.786999999997	4	\N
11424	323	1.0600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11424	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11424	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11424	338	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11424	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11424	430	16	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11424	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11424	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11424	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11424	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11424	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11426	205	26.390000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11426	208	104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11426	317	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11426	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11426	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11426	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11426	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11426	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11427	205	3.4300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11427	208	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11427	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11427	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11427	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11427	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11427	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11427	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11428	205	3.5499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11428	208	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11428	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11428	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11428	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11428	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11428	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11428	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11429	203	0.68000000000000005	19	0.067000000000000004	11	JO	     	 	3	0.29999999999999999	1.51	18	0.53600000000000003	0.81599999999999995	4	\N
11429	204	0.10000000000000001	14	0.010999999999999999	6	JA	     	 	3	0.070000000000000007	0.20000000000000001	13	0.081000000000000003	0.128	4	\N
11429	205	3.3999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11429	207	0.55000000000000004	19	0.016	6	JA	     	 	3	0.40000000000000002	0.68000000000000005	18	0.51500000000000001	0.58099999999999996	4	\N
11429	208	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11429	209	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11429	210	0.12	10	0.082000000000000003	6	JA	     	 	4	0	0.81000000000000005	9	-0.081000000000000003	0.28699999999999998	4	\N
11429	211	1.1899999999999999	13	0.090999999999999998	6	JA	     	 	5	0.64000000000000001	1.6000000000000001	12	0.85399999999999998	1.2509999999999999	4	\N
11429	212	0.80000000000000004	13	0.042999999999999997	6	JA	     	 	5	0.29999999999999999	0.89000000000000001	12	0.61499999999999999	0.80200000000000005	4	\N
11429	213	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
11429	214	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
11429	255	95.269999999999996	21	0.22700000000000001	6	JA	     	 	4	93.099999999999994	96.950000000000003	20	94.795000000000002	95.742999999999995	4	\N
11429	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11429	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11429	268	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11429	269	2.1200000000000001	4	0.20000000000000001	1	A	     	 	1	1.5600000000000001	2.4900000000000002	3	1.478	2.754	2, 3	\N
11429	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11429	291	1.6000000000000001	8	0.058000000000000003	1	A	     	 	2	0.69999999999999996	2.7000000000000002	4	1.448	1.784	2, 3	\N
11429	301	25	26	1.6759999999999999	6	JA	     	 	3	15	35	18	21.268000000000001	28.312000000000001	4	\N
11429	303	0.34000000000000002	24	0.035999999999999997	6	JA	     	 	3	0.14999999999999999	0.80000000000000004	17	0.26300000000000001	0.41299999999999998	4	\N
11429	304	10	25	0.54400000000000004	6	JA	     	 	3	7	14	18	9.0129999999999999	11.298	4	\N
11429	305	20	25	1.629	6	JA	     	 	3	12	34	18	16.975000000000001	23.821999999999999	4	\N
11429	306	233	25	10.944000000000001	6	JA	     	 	3	177	308	18	210.23400000000001	256.21800000000002	4	\N
11429	307	39	30	3.3340000000000001	6	JA	     	 	3	20	66	18	32.454999999999998	46.463000000000001	4	\N
11429	309	0.28000000000000003	25	0.085999999999999993	6	JA	     	 	3	0.10000000000000001	1.8100000000000001	18	0.10199999999999999	0.46500000000000002	4	\N
11429	312	0.050000000000000003	17	0.012999999999999999	6	JA	     	 	3	0.01	0.222	16	0.021999999999999999	0.078	4	\N
11429	315	0.069000000000000006	19	0.014999999999999999	6	JA	     	 	3	0.029000000000000001	0.32000000000000001	18	0.037999999999999999	0.10000000000000001	4	\N
11429	317	0.59999999999999998	4	0.096000000000000002	1	A	     	 	1	0.29999999999999999	0.80000000000000004	3	0.28000000000000003	0.89300000000000002	2, 3	\N
11429	318	7	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11429	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11429	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11429	321	4	4	1.25	1	A	     	 	2	1	10	1	-11.388	20.378	2, 3	\N
11429	322	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
11429	323	0	4	0.0040000000000000001	1	A	     	 	1	0	0.01	3	-0.0080000000000000002	0.016	2, 3	\N
11429	334	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
11429	337	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
11429	338	10	4	0.79100000000000004	1	A	     	 	2	6	14	1	2.8639999999999999	16.135999999999999	2, 3	\N
11429	341	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11429	342	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11429	343	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11429	401	14.800000000000001	16	1.9219999999999999	6	JA	     	 	3	3.7999999999999998	25.100000000000001	15	10.746	18.939	4	\N
11429	404	0.012	13	0.002	6	JA	     	 	3	0.0030000000000000001	0.019	12	0.0080000000000000002	0.014999999999999999	4	\N
11429	405	0.039	13	0.002	6	JA	     	 	3	0.029999999999999999	0.051999999999999998	12	0.034000000000000002	0.043999999999999997	4	\N
11429	406	0.254	13	0.014	6	JA	     	 	3	0.16400000000000001	0.34699999999999998	12	0.224	0.28499999999999998	4	\N
11429	410	0.16500000000000001	13	0.068000000000000005	6	JA	     	 	3	0.070000000000000007	0.98199999999999998	12	0.016	0.314	4	\N
11429	415	0.070999999999999994	19	0.0070000000000000001	6	JA	     	 	3	0.049000000000000002	0.191	18	0.056000000000000001	0.086999999999999994	4	\N
11429	417	25	19	3.8039999999999998	6	JA	     	 	3	7	64	18	16.559999999999999	32.545000000000002	4	\N
11429	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11429	430	1.3	7	0.17399999999999999	1	A	     	 	2	0.5	3.1000000000000001	3	0.71699999999999997	1.9690000000000001	2, 3	\N
11429	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11429	432	25	19	3.8039999999999998	6	JA	     	 	3	7	64	18	16.559999999999999	32.545000000000002		\N
11429	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11429	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11429	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11429	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11430	205	4.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11430	208	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11430	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11430	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11430	268	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11430	269	2.5	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11430	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11430	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11430	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11430	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11430	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11430	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11430	323	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11430	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11430	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11430	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11430	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11430	430	0.29999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11430	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11430	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11430	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11430	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11430	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11431	205	3.4300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11431	208	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11431	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11431	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11431	268	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11431	269	1.8300000000000001	0	\N	4	O	11430	 	\N	\N	\N	\N	\N	\N		\N
11431	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11431	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11431	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11431	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11431	321	0	0	\N	4	BFSY	11430	 	\N	\N	\N	\N	\N	\N		\N
11431	322	0	0	\N	4	BFSY	11430	 	\N	\N	\N	\N	\N	\N		\N
11431	323	0	0	\N	4	BFSN	11430	 	\N	\N	\N	\N	\N	\N		\N
11431	334	0	0	\N	4	BFSY	11430	 	\N	\N	\N	\N	\N	\N		\N
11431	337	0	0	\N	4	BFSY	11430	 	\N	\N	\N	\N	\N	\N		\N
11431	338	0	0	\N	4	BFSY	11430	 	\N	\N	\N	\N	\N	\N		\N
11431	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11431	430	0.29999999999999999	0	\N	4	BFSN	11430	 	\N	\N	\N	\N	\N	\N		\N
11431	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11431	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11431	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11431	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11431	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11432	205	63.369999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11432	208	271	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11432	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11432	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11432	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11432	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11432	435	295	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11432	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11435	205	8.1300000000000008	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11435	208	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11435	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11435	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11435	268	152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11435	269	5.5999999999999996	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11435	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11435	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11435	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11435	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11435	321	1	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11435	322	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11435	323	0.29999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11435	334	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11435	337	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11435	338	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11435	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11435	430	0.29999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11435	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11435	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11435	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11435	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11435	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11436	205	8.7400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11436	208	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11436	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11436	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11436	268	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11436	269	6.0199999999999996	0	\N	4	BFSN	11435	 	\N	\N	\N	\N	\N	\N		\N
11436	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11436	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11436	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11436	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11436	321	1	0	\N	4	BFSY	11435	 	\N	\N	\N	\N	\N	\N		\N
11436	322	0	0	\N	4	BFSY	11435	 	\N	\N	\N	\N	\N	\N		\N
11436	323	0.32000000000000001	0	\N	4	BFSN	11435	 	\N	\N	\N	\N	\N	\N		\N
11436	334	0	0	\N	4	BFSY	11435	 	\N	\N	\N	\N	\N	\N		\N
11436	337	0	0	\N	4	BFSY	11435	 	\N	\N	\N	\N	\N	\N		\N
11436	338	0	0	\N	4	BFSY	11435	 	\N	\N	\N	\N	\N	\N		\N
11436	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11436	430	0.29999999999999999	0	\N	4	BFSN	11435	 	\N	\N	\N	\N	\N	\N		\N
11436	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11436	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11436	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11436	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11436	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11437	205	18.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11437	208	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11437	317	0.80000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11437	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11437	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11437	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11437	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11437	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11438	205	15.359999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11438	208	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11438	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11438	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11438	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11438	268	284	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11438	269	2.8999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11438	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11438	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11438	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11438	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11438	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11438	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11438	323	0.19	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11438	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11438	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11438	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11438	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11438	430	0.29999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11438	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11438	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11438	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11438	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11438	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11439	205	4.2800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11439	208	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11439	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11439	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11439	268	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11439	269	1.78	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11439	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11439	318	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11439	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11439	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11439	321	8	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11439	322	5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11439	323	0.10000000000000001	0	\N	4	O	11110	 	\N	\N	\N	\N	\N	\N		\N
11439	334	0	0	\N	4	BFSN	11110	 	\N	\N	\N	\N	\N	\N		\N
11439	337	0	0	\N	4	BFSN	11110	 	\N	\N	\N	\N	\N	\N		\N
11439	338	295	0	\N	4	BFSN	11110	 	\N	\N	\N	\N	\N	\N		\N
11439	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11439	430	57.200000000000003	0	\N	4	BFSN	11110	 	\N	\N	\N	\N	\N	\N		\N
11439	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11439	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11439	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11439	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11439	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11442	205	6.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11442	208	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11442	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11442	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11442	268	107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11442	269	0.28000000000000003	0	\N	4	BFSN	11446	 	\N	\N	\N	\N	\N	\N		\N
11442	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11442	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11442	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11442	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11442	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11442	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11442	323	0.87	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11442	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11442	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11442	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11442	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11442	430	2.2999999999999998	0	\N	4	BFSN	11446	 	\N	\N	\N	\N	\N	\N		\N
11442	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11442	435	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11442	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11442	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11442	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11444	205	12.289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11444	208	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11444	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11444	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11444	268	205	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11444	269	0.60999999999999999	0	\N	4	BFSN	11445	 	\N	\N	\N	\N	\N	\N		\N
11444	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11444	318	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11444	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11444	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11444	321	71	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11444	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11444	323	0.87	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11444	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11444	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11444	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11444	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11444	430	66.900000000000006	0	\N	4	BFSN	11445	 	\N	\N	\N	\N	\N	\N		\N
11444	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11444	435	182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11444	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11444	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11444	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11445	205	9.5700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11445	208	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11445	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11445	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11445	268	180	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11445	269	0.59999999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11445	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11445	318	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11445	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11445	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11445	321	70	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11445	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11445	323	0.87	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11445	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11445	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11445	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11445	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11445	430	66	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11445	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11445	435	180	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11445	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11445	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11445	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11446	205	5.1100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11446	208	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11446	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11446	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11446	268	145	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11446	269	0.48999999999999999	0	\N	4	BFSN	11445	 	\N	\N	\N	\N	\N	\N		\N
11446	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11446	318	5202	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11446	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11446	320	260	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11446	321	3121	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11446	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11446	323	1	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11446	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11446	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11446	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11446	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11446	430	4	0	\N	4	T	11445	 	\N	\N	\N	\N	\N	\N		\N
11446	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11446	435	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11446	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11446	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11446	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11447	205	6.7300000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11447	208	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11447	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11447	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11447	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11447	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11447	435	102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11447	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11448	205	5.2300000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11448	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11448	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11448	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11448	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11448	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11448	435	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11448	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11450	205	11.050000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11450	208	147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11450	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11450	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11450	268	614	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11450	317	1.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11450	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11450	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11450	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11450	435	165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11450	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11451	205	11.050000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11451	208	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11451	317	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11451	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11451	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11451	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11451	435	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11451	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11452	205	9.5700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11452	208	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11452	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11452	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11452	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11452	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11452	435	172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11452	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11453	205	6.5300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11453	208	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11453	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11453	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11453	268	340	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11453	269	0.42999999999999999	0	\N	4	BFSN	11001	 	\N	\N	\N	\N	\N	\N		\N
11453	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11453	318	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11453	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11453	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11453	321	12	0	\N	4	BFSN	11044	 	\N	\N	\N	\N	\N	\N		\N
11453	322	12	0	\N	4	BFSN	11044	 	\N	\N	\N	\N	\N	\N		\N
11453	323	0.20999999999999999	0	\N	4	BFSN	11044	 	\N	\N	\N	\N	\N	\N		\N
11453	334	12	0	\N	4	BFSN	11044	 	\N	\N	\N	\N	\N	\N		\N
11453	337	0	0	\N	4	BFSN	11044	 	\N	\N	\N	\N	\N	\N		\N
11453	338	0	0	\N	4	BFSN	11044	 	\N	\N	\N	\N	\N	\N		\N
11453	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11453	430	33	0	\N	4	T	11044	 	\N	\N	\N	\N	\N	\N		\N
11453	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11453	435	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11453	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11453	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11453	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11454	205	9.4000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11454	208	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11454	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11454	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11454	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11454	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11454	435	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11454	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11457	205	3.6299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11457	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11457	255	91.400000000000006	1	\N	11	JO	     	 	7	87.75	94.159999999999997	15	\N	\N		\N
11457	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11457	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11457	268	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11457	269	0.41999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11457	317	1	5	0.33500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11457	318	9377	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11457	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11457	320	469	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11457	321	5626	5	766.71600000000001	1	A	     	 	1	3970	8900	5	3655.4299999999998	7597.2399999999998	4	\N
11457	322	0	4	0	1	A	     	 	1	0	0	4	0	0	4	\N
11457	334	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
11457	337	0	7	0	1	A	     	 	1	0	0	2	0	0	4	\N
11457	338	12198	7	1930.873	1	A	     	 	1	9500	15940	2	3890.4589999999998	20506.207999999999	4	\N
11457	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11457	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11457	435	194	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11457	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11457	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11457	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11457	606	0.063	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11457	645	0.01	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11457	646	0.16500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11458	205	3.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11458	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11458	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11458	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11458	268	95	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11458	269	0.42999999999999999	0	\N	4	BFSN	11457	 	\N	\N	\N	\N	\N	\N		\N
11458	317	1.5	5	0.29999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11458	318	10481	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11458	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11458	320	524	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11458	321	6288	28	1002.379	1	A	     	 	1	4130	9480	5	3711.6370000000002	8865.0290000000005	4	\N
11458	322	0	4	0	1	A	     	 	1	0	0	1	0	0	4	\N
11458	323	2.0800000000000001	0	\N	4	BFSN	11457	 	\N	\N	\N	\N	\N	\N		\N
11458	334	0	4	0	1	A	     	 	1	0	0	1	0	0	4	\N
11458	337	0	4	0	1	A	     	 	1	0	0	1	0	0	4	\N
11458	338	11308	24	2650.9769999999999	1	A	     	 	1	5300	20300	4	3947.7089999999998	18668.291000000001	4	\N
11458	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11458	430	493.60000000000002	0	\N	4	BFSN	11457	 	\N	\N	\N	\N	\N	\N		\N
11458	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11458	435	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11458	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11458	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11458	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11459	205	2.9199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11459	208	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11459	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11459	317	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11459	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11459	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11459	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11459	435	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11459	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11461	205	3.3999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11461	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11461	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11461	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11461	268	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11461	269	0.40000000000000002	0	\N	4	BFSN	11854	 	\N	\N	\N	\N	\N	\N		\N
11461	317	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11461	318	9801	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11461	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11461	320	490	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11461	321	5881	0	\N	4	BFSN	11854	 	\N	\N	\N	\N	\N	\N		\N
11461	322	0	0	\N	4	BFSN	11854	 	\N	\N	\N	\N	\N	\N		\N
11461	323	1.9399999999999999	0	\N	4	BFSN	11854	 	\N	\N	\N	\N	\N	\N		\N
11461	334	0	0	\N	4	BFSN	11854	 	\N	\N	\N	\N	\N	\N		\N
11461	337	0	0	\N	4	BFSN	11854	 	\N	\N	\N	\N	\N	\N		\N
11461	338	10575	0	\N	4	BFSN	11854	 	\N	\N	\N	\N	\N	\N		\N
11461	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11461	430	461.60000000000002	0	\N	4	BFSN	11854	 	\N	\N	\N	\N	\N	\N		\N
11461	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11461	435	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11461	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11461	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11461	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11463	203	3.9399999999999999	5	0.13100000000000001	1	A	     	 	1	3.6899999999999999	4.3499999999999996	4	3.577	4.3019999999999996	2, 3	\N
11463	204	0.75	5	0.108	1	A	     	 	1	0.48999999999999999	1.03	4	0.45100000000000001	1.05	2, 3	\N
11463	205	4.3300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11463	207	1.53	5	0.025000000000000001	1	A	     	 	1	1.46	1.6100000000000001	4	1.46	1.6000000000000001	2, 3	\N
11463	208	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11463	209	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11463	210	0.28999999999999998	5	0.033000000000000002	1	A	     	 	1	0.25	0.41999999999999998	4	0.19700000000000001	0.38100000000000001	2, 3	\N
11463	211	0.27000000000000002	5	0.035999999999999997	1	A	     	 	1	0.14999999999999999	0.35999999999999999	4	0.17299999999999999	0.373	1, 2, 3	\N
11463	212	0.29999999999999999	5	0.029999999999999999	1	A	     	 	1	0.22	0.38	4	0.22	0.38900000000000001	2, 3	\N
11463	213	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11463	214	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11463	255	89.450000000000003	5	0.251	1	A	     	 	1	88.980000000000004	90.209999999999994	4	88.756	90.150999999999996	2, 3	\N
11463	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11463	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11463	268	131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11463	269	0.87	5	0.080000000000000002	1	A	     	 	1	0.69999999999999996	1.1599999999999999	4	0.64500000000000002	1.089	2, 3	\N
11463	287	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11463	291	3.1000000000000001	5	0.23000000000000001	1	A	     	 	1	2.6000000000000001	3.8999999999999999	4	2.4180000000000001	3.694	2, 3	\N
11463	301	155	5	8.0640000000000001	1	A	     	 	1	131	179	4	132.27000000000001	177.05000000000001	2, 3	\N
11463	303	2.0299999999999998	5	0.13500000000000001	1	A	     	 	1	1.6799999999999999	2.48	4	1.655	2.4039999999999999	2, 3	\N
11463	304	73	5	2.835	1	A	     	 	1	65	78	4	64.790000000000006	80.530000000000001	2, 3	\N
11463	305	52	5	1.2829999999999999	1	A	     	 	1	49	56	4	48.917999999999999	56.040999999999997	2, 3	\N
11463	306	372	5	8.1460000000000008	1	A	     	 	1	350	399	4	349.803	395.03699999999998	2, 3	\N
11463	309	0.45000000000000001	5	0.058000000000000003	1	A	     	 	1	0.29999999999999999	0.57999999999999996	4	0.28699999999999998	0.61099999999999999	2, 3	\N
11463	312	0.157	5	0.012	1	A	     	 	1	0.124	0.18099999999999999	4	0.125	0.19	2, 3	\N
11463	315	0.71199999999999997	5	0.021000000000000001	1	A	     	 	1	0.63700000000000001	0.76200000000000001	4	0.65500000000000003	0.76900000000000002	2, 3	\N
11463	317	6.5	2	\N	1	A	     	 	1	5.5	7.5999999999999996	1	\N	\N		\N
11463	318	11726	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11463	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11463	320	586	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11463	321	7035	0	\N	4	BFSN	11458	 	\N	\N	\N	\N	\N	\N		\N
11463	322	0	0	\N	4	BFSN	11458	 	\N	\N	\N	\N	\N	\N		\N
11463	323	2.8999999999999999	2	\N	1	A	     	 	1	2.8799999999999999	2.9199999999999999	1	\N	\N		\N
11463	334	0	0	\N	4	BFSN	11458	 	\N	\N	\N	\N	\N	\N		\N
11463	337	0	0	\N	4	BFSN	11458	 	\N	\N	\N	\N	\N	\N		\N
11463	338	12651	0	\N	4	BFSN	11458	 	\N	\N	\N	\N	\N	\N		\N
11463	341	0.01	2	\N	1	A	     	 	1	0.01	0.01	\N	\N	\N	1	\N
11463	342	0.14000000000000001	2	\N	1	A	     	 	1	0.13	0.14999999999999999	1	\N	\N		\N
11463	343	0	2	\N	1	A	     	 	1	0	0.01	1	\N	\N	1	\N
11463	404	0.106	2	\N	1	A	     	 	1	0.091999999999999998	0.121	1	\N	\N		\N
11463	405	0.23200000000000001	2	\N	1	A	     	 	1	0.22700000000000001	0.23699999999999999	1	\N	\N		\N
11463	406	0.57099999999999995	2	\N	1	A	     	 	1	0.55900000000000005	0.58299999999999996	1	\N	\N		\N
11463	410	0.123	2	\N	1	A	     	 	1	0.10199999999999999	0.14399999999999999	1	\N	\N		\N
11463	415	0.16	2	\N	1	A	     	 	1	0.155	0.16400000000000001	1	\N	\N		\N
11463	417	130	5	8.3100000000000005	1	A	     	 	1	110	153	4	107.327	153.47300000000001	2, 3	\N
11463	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11463	430	377.10000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11463	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11463	432	130	5	8.3100000000000005	1	A	     	 	1	110	153	4	107.327	153.47300000000001		\N
11463	435	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11463	501	0.16300000000000001	2	\N	1	A	     	 	1	0.13300000000000001	0.192	1	\N	\N		\N
11463	502	0.254	2	\N	1	A	     	 	1	0.214	0.29299999999999998	1	\N	\N		\N
11463	503	0.129	2	\N	1	A	     	 	1	0.122	0.13700000000000001	1	\N	\N		\N
11463	504	0.191	2	\N	1	A	     	 	1	0.17899999999999999	0.20300000000000001	1	\N	\N		\N
11463	505	0.29799999999999999	2	\N	1	A	     	 	1	0.28100000000000003	0.316	1	\N	\N		\N
11463	506	0.025999999999999999	2	\N	1	A	     	 	1	0.0070000000000000001	0.043999999999999997	1	\N	\N	1	\N
11463	507	0.042999999999999997	2	\N	1	A	     	 	1	0.014	0.071999999999999995	1	\N	\N		\N
11463	508	0.23799999999999999	2	\N	1	A	     	 	1	0.22500000000000001	0.252	1	\N	\N		\N
11463	509	0.27300000000000002	2	\N	1	A	     	 	1	0.23799999999999999	0.308	1	\N	\N		\N
11463	510	0.19800000000000001	2	\N	1	A	     	 	1	0.184	0.21299999999999999	1	\N	\N		\N
11463	511	0.65800000000000003	2	\N	1	A	     	 	1	0.57099999999999995	0.745	1	\N	\N		\N
11463	512	0.048000000000000001	2	\N	1	A	     	 	1	0.040000000000000001	0.057000000000000002	1	\N	\N		\N
11463	513	0.26100000000000001	2	\N	1	A	     	 	1	0.22600000000000001	0.29599999999999999	1	\N	\N		\N
11463	514	0.47599999999999998	2	\N	1	A	     	 	1	0.32500000000000001	0.628	1	\N	\N		\N
11463	515	0.59699999999999998	2	\N	1	A	     	 	1	0.46400000000000002	0.73099999999999998	1	\N	\N		\N
11463	516	0.26700000000000002	2	\N	1	A	     	 	1	0.21299999999999999	0.32100000000000001	1	\N	\N		\N
11463	517	0.23499999999999999	2	\N	1	A	     	 	1	0.19400000000000001	0.27600000000000002	1	\N	\N		\N
11463	518	0.189	2	\N	1	A	     	 	1	0.151	0.22700000000000001	1	\N	\N		\N
11463	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11463	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11463	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11463	606	0.29199999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11463	607	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11463	608	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11463	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11463	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11463	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11463	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11463	613	0.29199999999999998	2	\N	1	A	     	 	1	0.10100000000000001	0.10199999999999999	1	\N	\N		\N
11463	614	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11463	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11463	617	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11463	618	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11463	619	0.16600000000000001	2	\N	1	A	     	 	1	0	0.115	1	\N	\N	1	\N
11463	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11463	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11463	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11463	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11463	626	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11463	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11463	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11463	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11463	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11463	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11463	645	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11463	646	0.16600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11463	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11463	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11463	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11464	203	4.0099999999999998	6	0.060999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	204	0.5	6	0.063	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	205	5.1600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11464	207	1.3899999999999999	6	0.074999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11464	209	0	6	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	210	0.20999999999999999	6	0.037999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	211	0.20000000000000001	6	0.033000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	212	0.089999999999999997	6	0.058999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	213	0	6	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	214	0	6	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	255	88.939999999999998	6	0.191	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11464	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11464	268	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11464	269	0.51000000000000001	6	0.122	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	287	0	6	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	291	3.7000000000000002	6	0.183	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	301	153	6	6.024	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	303	1.96	6	0.064000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	304	82	6	6.9199999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	305	50	6	2.2309999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	306	302	6	20.364999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	307	97	6	7.6699999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	309	0.48999999999999999	6	0.049000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	312	0.161	6	0.012999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	315	0.71699999999999997	6	0.037999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	317	5.5	4	0.065000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	318	12061	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11464	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11464	320	603	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11464	321	7237	0	\N	4	BFSN	11457	 	\N	\N	\N	\N	\N	\N		\N
11464	322	0	0	\N	4	BFSN	11457	 	\N	\N	\N	\N	\N	\N		\N
11464	323	3.54	3	0.111	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	334	0	0	\N	4	BFSN	11457	 	\N	\N	\N	\N	\N	\N		\N
11464	337	0	0	\N	4	BFSN	11457	 	\N	\N	\N	\N	\N	\N		\N
11464	338	15690	0	\N	4	BFSN	11457	 	\N	\N	\N	\N	\N	\N		\N
11464	341	0.01	3	0.001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	342	0.17000000000000001	3	0.0070000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	343	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	401	2.2000000000000002	6	0.52500000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	404	0.078	6	0.0060000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	405	0.17599999999999999	6	0.0070000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	406	0.439	5	0.035000000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	410	0.074999999999999997	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	415	0.13600000000000001	6	0.0060000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	417	121	6	3.8900000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11464	430	540.70000000000005	3	4.2359999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11464	432	121	6	3.8900000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	435	121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11464	501	0.108	6	0.01	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	502	0.23499999999999999	6	0.025999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	503	0.121	6	0.02	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	504	0.17000000000000001	6	0.036999999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	505	0.26000000000000001	6	0.044999999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	506	0.058999999999999997	6	0.014	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	507	0.017999999999999999	6	0.0030000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	508	0.221	6	0.033000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	509	0.24399999999999999	6	0.033000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	510	0.17499999999999999	6	0.029000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	511	0.56100000000000005	6	0.060999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	512	0.021999999999999999	6	0.01	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	513	0.221	6	0.032000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	514	0.46000000000000002	6	0.069000000000000006	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	515	0.50600000000000001	6	0.065000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	516	0.223	6	0.031	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	517	0.20799999999999999	6	0.029000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	518	0.16500000000000001	6	0.025999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11464	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11464	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11464	606	0.090999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11464	607	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	608	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	609	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	610	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	611	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	612	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	613	0.090999999999999998	4	0.035999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	614	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	615	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	617	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	618	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	619	0.215	4	0.052999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	620	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	621	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	624	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	625	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	626	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	627	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	628	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	629	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	630	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	631	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	645	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11464	646	0.215	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11464	652	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	653	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11464	654	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11467	205	4.04	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11467	208	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11467	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11467	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11467	268	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11467	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11467	318	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11467	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11467	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11467	321	90	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11467	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11467	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11467	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11467	338	290	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11467	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11467	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11467	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11467	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11468	205	4.3099999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11468	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11468	213	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11468	214	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11468	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11468	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11468	268	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11468	269	1.8899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11468	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11468	301	22	27	1.038	6	JA	     	 	5	14	40	8	20.074000000000002	24.873999999999999	2, 3	\N
11468	303	0.37	28	0.024	6	JA	     	 	5	0.17000000000000001	0.89000000000000001	10	0.318	0.42499999999999999	2, 3	\N
11468	304	15	28	0.65500000000000003	6	JA	     	 	5	8	21	23	13.932	16.646999999999998	2, 3	\N
11468	305	29	27	1.1990000000000001	6	JA	     	 	5	18	38	19	26.588999999999999	31.603000000000002	2, 3	\N
11468	306	170	28	9.5790000000000006	6	JA	     	 	5	92	294	20	150.40299999999999	190.31100000000001	2, 3	\N
11468	307	0	28	0.090999999999999998	6	JA	     	 	5	0	1	21	0.214	0.59099999999999997	2, 3	\N
11468	309	0.22	28	0.012999999999999999	6	JA	     	 	5	0.089999999999999997	0.39000000000000001	17	0.193	0.248	2, 3	\N
11468	312	0.063	28	0.0040000000000000001	6	JA	     	 	5	0.029999999999999999	0.11600000000000001	12	0.055	0.071999999999999995	2, 3	\N
11468	315	0.155	28	0.0070000000000000001	6	JA	     	 	5	0.074999999999999997	0.24399999999999999	21	0.13900000000000001	0.17000000000000001	2, 3	\N
11468	317	0.20000000000000001	18	0.17100000000000001	6	JA	     	 	3	0	3	12	-0.151	0.59499999999999997	2, 3	\N
11468	318	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11468	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11468	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11468	321	98	0	\N	4	BFSN	11467	 	\N	\N	\N	\N	\N	\N		\N
11468	322	0	0	\N	4	BFSN	11467	 	\N	\N	\N	\N	\N	\N		\N
11468	323	0.12	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11468	334	0	0	\N	4	BFSN	11467	 	\N	\N	\N	\N	\N	\N		\N
11468	337	0	0	\N	4	BFSN	11467	 	\N	\N	\N	\N	\N	\N		\N
11468	338	315	0	\N	4	BFSN	11467	 	\N	\N	\N	\N	\N	\N		\N
11468	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11468	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11468	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11468	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11468	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11468	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11471	205	2.96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11471	208	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11471	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11471	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11471	268	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11471	269	1.1899999999999999	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11471	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11471	318	102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11471	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11471	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11471	321	61	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11471	322	0	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11471	323	0.12	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11471	334	0	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11471	337	0	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11471	338	198	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11471	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11471	430	2.7999999999999998	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11471	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11471	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11471	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11471	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11471	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11473	205	4.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11473	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11473	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11473	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11473	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11473	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11473	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11473	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11473	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11473	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11473	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11473	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11473	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11473	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11473	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11473	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11473	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11473	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11473	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11473	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11474	205	5.54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11474	208	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11474	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11474	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11474	268	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11474	269	2.3300000000000001	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11474	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11474	318	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11474	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11474	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11474	321	120	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11474	322	0	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11474	323	0.28000000000000003	0	\N	4	O	11468	 	\N	\N	\N	\N	\N	\N		\N
11474	334	0	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11474	337	0	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11474	338	388	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11474	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11474	430	5.4000000000000004	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11474	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11474	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11474	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11474	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11474	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11475	205	3.8399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11475	208	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11475	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11475	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11475	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11475	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11475	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11475	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11476	205	3.2999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11476	208	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11476	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11476	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11476	268	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11476	269	1.3999999999999999	0	\N	4	O	11468	 	\N	\N	\N	\N	\N	\N		\N
11476	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11476	318	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11476	319	0	0	\N	4	BNA	11468	 	\N	\N	\N	\N	\N	\N		\N
11476	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11476	321	51	0	\N	4	BNA	11468	 	\N	\N	\N	\N	\N	\N		\N
11476	322	0	0	\N	4	BNA	11468	 	\N	\N	\N	\N	\N	\N		\N
11476	323	0.12	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11476	334	0	0	\N	4	BNA	11468	 	\N	\N	\N	\N	\N	\N		\N
11476	337	0	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11476	338	250	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11476	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11476	430	3.5	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11476	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11476	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11476	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11476	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11476	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11477	205	3.3500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11477	208	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11477	213	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11477	214	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11477	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11477	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11477	268	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11477	269	1.73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11477	287	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11477	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11477	318	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11477	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11477	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11477	321	120	7	1.2030000000000001	6	JA	     	 	3	0	410	1	104.747	135.31	2, 3	\N
11477	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11477	323	0.12	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11477	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11477	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11477	338	2125	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11477	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11477	430	4.2999999999999998	0	\N	4	BFSN	11478	 	\N	\N	\N	\N	\N	\N		\N
11477	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11477	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11477	501	0.01	0	\N	1	DA	11477	 	\N	\N	\N	\N	\N	\N		\N
11477	502	0.029000000000000001	0	\N	1	DA	11477	 	\N	\N	\N	\N	\N	\N		\N
11477	503	0.043999999999999997	0	\N	1	DA	11477	 	\N	\N	\N	\N	\N	\N		\N
11477	504	0.070999999999999994	0	\N	1	DA	11477	 	\N	\N	\N	\N	\N	\N		\N
11477	505	0.067000000000000004	0	\N	1	DA	11477	 	\N	\N	\N	\N	\N	\N		\N
11477	506	0.017999999999999999	0	\N	1	DA	11477	 	\N	\N	\N	\N	\N	\N		\N
11477	507	0.012	0	\N	1	DA	11477	 	\N	\N	\N	\N	\N	\N		\N
11477	508	0.042999999999999997	0	\N	1	DA	11477	 	\N	\N	\N	\N	\N	\N		\N
11477	509	0.032000000000000001	0	\N	1	DA	11477	 	\N	\N	\N	\N	\N	\N		\N
11477	510	0.053999999999999999	0	\N	1	DA	11477	 	\N	\N	\N	\N	\N	\N		\N
11477	511	0.050999999999999997	0	\N	1	DA	11477	 	\N	\N	\N	\N	\N	\N		\N
11477	512	0.025999999999999999	0	\N	1	DA	11477	 	\N	\N	\N	\N	\N	\N		\N
11477	513	0.063	0	\N	1	DA	11477	 	\N	\N	\N	\N	\N	\N		\N
11477	514	0.14699999999999999	0	\N	1	DA	11477	 	\N	\N	\N	\N	\N	\N		\N
11477	515	0.129	0	\N	1	DA	11477	 	\N	\N	\N	\N	\N	\N		\N
11477	516	0.045999999999999999	0	\N	1	DA	11477	 	\N	\N	\N	\N	\N	\N		\N
11477	517	0.036999999999999998	0	\N	1	DA	11477	 	\N	\N	\N	\N	\N	\N		\N
11477	518	0.049000000000000002	0	\N	1	DA	11477	 	\N	\N	\N	\N	\N	\N		\N
11477	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11477	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11477	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11477	606	0.036999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11477	645	0.014	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11477	646	0.075999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11478	205	3.9300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11478	208	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11478	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11478	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11478	268	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11478	269	1.6899999999999999	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11478	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11478	318	1117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11478	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11478	320	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11478	321	670	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11478	322	0	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11478	323	0.12	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11478	334	0	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11478	337	0	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11478	338	1150	6	650	1	A	     	 	1	500	1800	1	-7109.0330000000004	9409.0329999999994	4	\N
11478	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11478	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11478	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11478	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11478	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11478	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11479	205	3.5899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11479	208	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11479	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11479	269	1.71	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11479	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11479	318	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11479	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11479	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11479	321	119	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11479	322	0	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11479	323	0.12	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11479	334	0	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11479	337	0	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11479	338	2102	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11479	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11479	430	4.2000000000000002	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11479	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11479	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11479	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11479	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11479	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11479	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11479	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11479	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11479	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11479	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11479	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11479	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11479	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11479	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11480	205	3.5600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11480	208	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11480	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11480	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11480	269	1.6899999999999999	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11480	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11480	318	196	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11480	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11480	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11480	321	118	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11480	322	0	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11480	323	0.12	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11480	334	0	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11480	337	0	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11480	338	2086	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11480	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11480	430	4.2000000000000002	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11480	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11480	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11480	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11480	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11480	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11481	205	6.8499999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11481	208	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11481	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11481	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11481	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11481	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11481	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11481	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11482	205	10.42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11482	208	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11482	268	167	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11482	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11482	318	367	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11482	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11482	320	18	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11482	321	220	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11482	322	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11482	334	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11482	337	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11482	338	38	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11482	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11482	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11482	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11482	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11483	205	14.58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11483	208	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11483	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11483	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11483	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11483	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11483	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11483	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11484	205	8.7899999999999991	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11484	208	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11484	268	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11484	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11484	318	817	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11484	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11484	320	41	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11484	321	490	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11484	322	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11484	334	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11484	337	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11484	338	66	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11484	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11484	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11484	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11484	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11485	205	11.69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11485	208	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11485	210	0.22	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11485	211	0.98999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11485	212	0.98999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11485	213	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11485	214	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11485	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11485	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11485	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11485	268	188	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11485	269	2.2000000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11485	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11485	291	2	0	\N	4	BFSN	11643	 	\N	\N	\N	\N	\N	\N		\N
11485	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11485	318	10630	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11485	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11485	320	532	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11485	321	4226	9	2125.5140000000001	1	A	     	 	1	1360	8378	2	-4919.348	13371.348	4	\N
11485	322	834	8	101.5	1	A	     	 	1	732	935	1	-456.18000000000001	2123.1799999999998	4	\N
11485	323	1.4399999999999999	0	\N	4	BFSN	11486	 	\N	\N	\N	\N	\N	\N		\N
11485	334	3471	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11485	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11485	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11485	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11485	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11485	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11485	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11485	607	0	0	\N	4	BFSN	11643	 	\N	\N	\N	\N	\N	\N		\N
11485	608	0	0	\N	4	BFSN	11643	 	\N	\N	\N	\N	\N	\N		\N
11485	609	0	0	\N	4	BFSN	11643	 	\N	\N	\N	\N	\N	\N		\N
11485	610	0	0	\N	4	BFSN	11643	 	\N	\N	\N	\N	\N	\N		\N
11485	620	0	0	\N	4	BFSN	11643	 	\N	\N	\N	\N	\N	\N		\N
11485	621	0	0	\N	4	BFSN	11643	 	\N	\N	\N	\N	\N	\N		\N
11485	627	0	0	\N	4	BFSN	11643	 	\N	\N	\N	\N	\N	\N		\N
11485	628	0	0	\N	4	BFSN	11643	 	\N	\N	\N	\N	\N	\N		\N
11485	629	0	0	\N	4	BFSN	11643	 	\N	\N	\N	\N	\N	\N		\N
11485	630	0	0	\N	4	BFSN	11643	 	\N	\N	\N	\N	\N	\N		\N
11485	631	0	0	\N	4	BFSN	11643	 	\N	\N	\N	\N	\N	\N		\N
11486	205	10.49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11486	208	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11486	268	169	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11486	269	1.97	0	\N	4	BFSN	11485	 	\N	\N	\N	\N	\N	\N		\N
11486	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11486	318	11155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11486	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11486	320	558	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11486	321	4570	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11486	322	1130	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11486	323	1.29	0	\N	4	BFSN	11485	 	\N	\N	\N	\N	\N	\N		\N
11486	334	3116	0	\N	4	BFSN	11485	 	\N	\N	\N	\N	\N	\N		\N
11486	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11486	338	0	0	\N	4	BFSN	11485	 	\N	\N	\N	\N	\N	\N		\N
11486	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11486	430	1	0	\N	4	BFSN	11485	 	\N	\N	\N	\N	\N	\N		\N
11486	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11486	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11486	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11487	205	14.41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11487	208	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11487	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11487	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11487	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11487	268	237	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11487	269	2.8300000000000001	0	\N	4	BFSN	11485	 	\N	\N	\N	\N	\N	\N		\N
11487	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11487	318	4790	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11487	319	0	0	\N	4	BNA	11485	 	\N	\N	\N	\N	\N	\N		\N
11487	320	240	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11487	321	1904	0	\N	4	BNA	11485	 	\N	\N	\N	\N	\N	\N		\N
11487	322	376	0	\N	4	BNA	11485	 	\N	\N	\N	\N	\N	\N		\N
11487	323	1.8500000000000001	0	\N	4	BFSN	11485	 	\N	\N	\N	\N	\N	\N		\N
11487	334	1564	0	\N	4	BNA	11485	 	\N	\N	\N	\N	\N	\N		\N
11487	337	0	0	\N	4	BFSN	11485	 	\N	\N	\N	\N	\N	\N		\N
11487	338	0	0	\N	4	BFSN	11485	 	\N	\N	\N	\N	\N	\N		\N
11487	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11487	430	1.3999999999999999	0	\N	4	BFSN	11485	 	\N	\N	\N	\N	\N	\N		\N
11487	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11487	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11487	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11488	205	10.050000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11488	208	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11488	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11488	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11488	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11488	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11488	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11488	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11489	205	8.6999999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11489	208	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11489	268	168	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11489	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11489	318	1367	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11489	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11489	320	68	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11489	321	820	6	\N	1	A	     	 	1	820	820	\N	\N	\N	2	\N
11489	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11489	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11489	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11489	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11489	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11489	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11489	606	0.10299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11489	645	0.035999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11489	646	0.21099999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11490	205	10.81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11490	208	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11490	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11490	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11490	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11490	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11490	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11490	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11491	205	6.46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11491	208	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11491	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11491	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11491	268	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11491	269	2.9300000000000002	0	\N	4	BFSN	11486	 	\N	\N	\N	\N	\N	\N		\N
11491	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11491	318	4005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11491	319	0	0	\N	4	BNA	11486	 	\N	\N	\N	\N	\N	\N		\N
11491	320	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11491	321	2139	0	\N	4	BNA	11486	 	\N	\N	\N	\N	\N	\N		\N
11491	322	529	0	\N	4	BNA	11486	 	\N	\N	\N	\N	\N	\N		\N
11491	323	0.12	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11491	334	0	0	\N	4	BNA	11486	 	\N	\N	\N	\N	\N	\N		\N
11491	337	0	0	\N	4	BFSN	11486	 	\N	\N	\N	\N	\N	\N		\N
11491	338	0	0	\N	4	BFSN	11486	 	\N	\N	\N	\N	\N	\N		\N
11491	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11491	430	1	0	\N	4	BFSN	11486	 	\N	\N	\N	\N	\N	\N		\N
11491	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11491	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11491	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11491	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11491	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11492	205	6.9100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11492	208	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11492	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11492	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11492	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11492	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11492	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11492	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11493	205	6.46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11493	208	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11493	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11493	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11493	268	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11493	269	2.5299999999999998	0	\N	4	BFSN	11486	 	\N	\N	\N	\N	\N	\N		\N
11493	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11493	318	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11493	319	0	0	\N	4	BNA	11486	 	\N	\N	\N	\N	\N	\N		\N
11493	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11493	321	59	0	\N	4	BNA	11486	 	\N	\N	\N	\N	\N	\N		\N
11493	322	15	0	\N	4	BNA	11486	 	\N	\N	\N	\N	\N	\N		\N
11493	323	0.12	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11493	334	0	0	\N	4	BNA	11486	 	\N	\N	\N	\N	\N	\N		\N
11493	337	0	0	\N	4	BFSN	11486	 	\N	\N	\N	\N	\N	\N		\N
11493	338	0	0	\N	4	BFSN	11486	 	\N	\N	\N	\N	\N	\N		\N
11493	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11493	430	0.80000000000000004	0	\N	4	BFSN	11486	 	\N	\N	\N	\N	\N	\N		\N
11493	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11493	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11493	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11493	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11493	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11495	205	19.59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11495	208	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11495	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11495	317	0.59999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11495	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11495	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11495	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11495	435	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11495	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11496	205	24.379999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11496	208	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11496	291	4.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11496	317	0.59999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11496	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11496	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11496	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11496	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11496	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11497	205	17.609999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11497	208	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11497	317	0.59999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11497	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11497	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11497	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11497	435	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11497	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11499	205	13.98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11499	208	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11499	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11499	317	0.59999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11499	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11499	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11499	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11499	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11499	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11499	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11499	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11499	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11499	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11499	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11499	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11499	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11499	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11499	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11499	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11499	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11499	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11499	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11501	205	19.940000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11501	208	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11501	317	0.59999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11501	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11501	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11501	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11501	435	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11501	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11502	205	19.949999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11502	208	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11502	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11502	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11502	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11502	268	390	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11502	269	2.21	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11502	317	0.59999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11502	318	194	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11502	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11502	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11502	321	82	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11502	322	9	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11502	323	0.17999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11502	334	61	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11502	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11502	338	365	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11502	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11502	430	2.7000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11502	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11502	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11502	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11502	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11502	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11503	205	3.1400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11503	208	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11503	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11503	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11503	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11503	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11503	435	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11503	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11504	205	3.71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11504	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11504	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11504	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11504	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11504	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11504	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11504	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11505	205	6.3799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11505	208	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11505	268	147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11505	291	2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11505	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11505	318	1028	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11505	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11505	320	51	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11505	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11505	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11505	435	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11505	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11506	205	7.3200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11506	208	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11506	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11506	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11506	268	144	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11506	269	5.4199999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11506	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11506	318	916	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11506	319	0	0	\N	4	BNA	11419	 	\N	\N	\N	\N	\N	\N		\N
11506	320	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11506	321	550	0	\N	4	BNA	11419	 	\N	\N	\N	\N	\N	\N		\N
11506	322	0	0	\N	4	BNA	11419	 	\N	\N	\N	\N	\N	\N		\N
11506	323	0.95999999999999996	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11506	334	0	0	\N	4	BNA	11419	 	\N	\N	\N	\N	\N	\N		\N
11506	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11506	338	2633	0	\N	4	BFSN	11419	 	\N	\N	\N	\N	\N	\N		\N
11506	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11506	430	108.59999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11506	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11506	435	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11506	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11506	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11506	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11507	203	1.5700000000000001	4	0.14499999999999999	1	A	     	 	1	1.3700000000000001	1.99	3	1.1080000000000001	2.032	2, 3	\N
11507	204	0.050000000000000003	4	0.033000000000000002	1	A	     	 	1	0.02	0.14999999999999999	3	-0.056000000000000001	0.156	1, 2, 3	\N
11507	205	20.120000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11507	207	0.98999999999999999	4	0.056000000000000001	1	A	     	 	1	0.83999999999999997	1.1000000000000001	3	0.81000000000000005	1.165	2, 3	\N
11507	208	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11507	209	12.65	4	2.7090000000000001	1	A	     	 	1	7.2000000000000002	20.100000000000001	3	4.0289999999999999	21.271000000000001	2, 3	\N
11507	210	2.52	6	0.126	6	JA	     	 	2	1.8799999999999999	3.3399999999999999	4	2.153	2.891	2, 3	\N
11507	211	0.95999999999999996	6	0.26900000000000002	6	JA	     	 	2	0.29999999999999999	1.8799999999999999	4	0.20399999999999999	1.716	2, 3	\N
11507	212	0.69999999999999996	6	0.17100000000000001	6	JA	     	 	2	0.23999999999999999	1.1299999999999999	3	0.18099999999999999	1.2190000000000001	2, 3	\N
11507	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11507	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11507	255	77.280000000000001	7	0.65000000000000002	6	JA	     	 	3	73.519999999999996	81.890000000000001	3	75.253	79.298000000000002	2, 3	\N
11507	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11507	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11507	268	359	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11507	269	4.1799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11507	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11507	301	30	3	4.6319999999999997	1	A	     	 	1	24	40	2	10.571	50.429000000000002	2, 3	\N
11507	303	0.60999999999999999	3	0.070000000000000007	1	A	     	 	1	0.54000000000000004	0.75	2	0.311	0.91300000000000003	2, 3	\N
11507	304	25	3	3.1800000000000002	1	A	     	 	1	19	30	2	11.185	38.548000000000002	2, 3	\N
11507	305	47	3	7.4130000000000003	1	A	     	 	1	38	62	2	15.037000000000001	78.828999999999994	2, 3	\N
11507	306	337	3	27.552	1	A	     	 	1	282	370	2	218.12	455.21300000000002	2, 3	\N
11507	307	55	3	26.393999999999998	1	A	     	 	1	21	107	2	-58.463999999999999	168.66399999999999	2, 3	\N
11507	309	0.29999999999999999	3	0.033000000000000002	1	A	     	 	1	0.25	0.37	2	0.156	0.44400000000000001	2, 3	\N
11507	312	0.151	3	0.014999999999999999	1	A	     	 	1	0.126	0.17799999999999999	2	0.085999999999999993	0.216	2, 3	\N
11507	315	0.25800000000000001	3	0.051999999999999998	1	A	     	 	1	0.156	0.32700000000000001	2	0.034000000000000002	0.48099999999999998	2, 3	\N
11507	317	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11507	318	14187	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11507	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11507	320	709	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11507	321	8509	43	224.125	1	A	     	 	2	4030	16000	2	7544.3540000000003	9473.0120000000006	2, 3	\N
11507	322	7	41	3.1099999999999999	1	A	     	 	2	0	133	3	-2.6200000000000001	17.175999999999998	1, 2, 3	\N
11507	323	0.26000000000000001	2	\N	1	A	     	 	1	0.040000000000000001	0.47999999999999998	1	\N	\N		\N
11507	334	0	38	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11507	337	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11507	338	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11507	341	0.01	2	\N	1	A	     	 	1	0	0.01	1	\N	\N	1	\N
11507	342	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11507	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11507	401	2.3999999999999999	4	1.038	1	A	     	 	1	0.10000000000000001	4.9000000000000004	3	-0.90300000000000002	5.7050000000000001	1, 2, 3	\N
11507	404	0.078	4	0.0070000000000000001	1	A	     	 	1	0.067000000000000004	0.098000000000000004	3	0.057000000000000002	0.10000000000000001	2, 3	\N
11507	405	0.060999999999999999	4	0.0050000000000000001	1	A	     	 	1	0.053999999999999999	0.075999999999999998	3	0.044999999999999998	0.076999999999999999	2, 3	\N
11507	406	0.55700000000000005	4	0.075999999999999998	1	A	     	 	1	0.42499999999999999	0.77300000000000002	3	0.316	0.79800000000000004	2, 3	\N
11507	410	0.80000000000000004	4	0.152	1	A	     	 	1	0.58799999999999997	1.25	3	0.316	1.284	2, 3	\N
11507	415	0.20899999999999999	4	0.014	1	A	     	 	1	0.183	0.247	3	0.16600000000000001	0.253	2, 3	\N
11507	417	11	4	1.6850000000000001	1	A	     	 	1	8	15	3	5.5110000000000001	16.238	1, 2, 3	\N
11507	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11507	430	1.8	2	\N	1	A	     	 	1	1.5	2	1	\N	\N		\N
11507	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11507	432	11	4	1.6850000000000001	1	A	     	 	1	8	15	3	5.5110000000000001	16.238		\N
11507	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11507	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11507	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11507	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11507	606	0.017999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11507	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11507	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11507	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11507	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11507	613	0.017999999999999999	2	\N	1	A	     	 	1	0.040000000000000001	0.040000000000000001	\N	\N	\N		\N
11507	614	0.001	2	\N	1	A	     	 	1	0.002	0.002	\N	\N	\N	1	\N
11507	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11507	617	0.001	2	\N	1	A	     	 	1	0.002	0.002	\N	\N	\N	1	\N
11507	618	0.012999999999999999	2	\N	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N		\N
11507	619	0.001	2	\N	1	A	     	 	1	0.002	0.002	\N	\N	\N	1	\N
11507	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11507	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11507	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11507	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11507	626	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11507	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11507	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11507	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11507	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11507	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11507	645	0.001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11507	646	0.014	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11507	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11507	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11507	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11507	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11507	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11507	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11507	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11508	203	2.0099999999999998	4	0.16900000000000001	1	A	     	 	1	1.6100000000000001	2.3900000000000001	3	1.4710000000000001	2.544	2, 3	\N
11508	204	0.14999999999999999	5	0.0089999999999999993	11	JO	     	 	2	0.10000000000000001	0.17999999999999999	3	0.122	0.17799999999999999	2, 3	\N
11508	205	20.710000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11508	207	1.3500000000000001	4	0.092999999999999999	1	A	     	 	1	1.1599999999999999	1.5600000000000001	3	1.0580000000000001	1.6519999999999999	2, 3	\N
11508	208	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11508	209	7.0499999999999998	4	2.6070000000000002	1	A	     	 	1	3.6000000000000001	14.800000000000001	3	-1.2450000000000001	15.345000000000001	2, 3	\N
11508	210	2.27	12	0.35199999999999998	6	JA	     	 	3	1.5600000000000001	5.1699999999999999	11	2.202	3.7530000000000001	4	\N
11508	211	0.56000000000000005	12	0.126	6	JA	     	 	3	0.27000000000000002	1.45	11	0.46400000000000002	1.0189999999999999	4	\N
11508	212	0.5	12	0.107	6	JA	     	 	3	0.029999999999999999	1.2	11	0.41999999999999998	0.89100000000000001	1, 4	\N
11508	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11508	214	5.1100000000000003	12	1.081	6	JA	     	 	3	1.3100000000000001	14.119999999999999	11	4.335	9.0920000000000005	4	\N
11508	255	75.780000000000001	8	2.4870000000000001	11	JO	     	 	3	62.649999999999999	85.590000000000003	7	69.900000000000006	81.662000000000006	4	\N
11508	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11508	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11508	268	378	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11508	269	8.4399999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11508	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11508	291	3.2999999999999998	4	0.16	1	A	     	 	1	3	3.6000000000000001	3	2.8159999999999998	3.8340000000000001	2, 3	\N
11508	301	38	67	2.1259999999999999	6	JA	     	 	12	14	94	66	33.549999999999997	42.039999999999999	4	\N
11508	303	0.68999999999999995	68	0.031	6	JA	     	 	12	0.27000000000000002	1.3200000000000001	67	0.628	0.753	4	\N
11508	304	27	68	0.77500000000000002	6	JA	     	 	12	15	45	67	25.18	28.273	4	\N
11508	305	54	67	1.5169999999999999	6	JA	     	 	12	26	82	66	50.945999999999998	57.003999999999998	4	\N
11508	306	475	68	9.3059999999999992	6	JA	     	 	12	306	817	67	456.661	493.81	4	\N
11508	307	36	68	3.77	6	JA	     	 	12	4	122	67	28.478000000000002	43.529000000000003	4	\N
11508	309	0.32000000000000001	68	0.012999999999999999	6	JA	     	 	12	0	0.77000000000000002	67	0.28999999999999998	0.34100000000000003	4	\N
11508	312	0.161	68	0.0070000000000000001	6	JA	     	 	12	0.02	0.41699999999999998	67	0.14699999999999999	0.17499999999999999	1, 4	\N
11508	315	0.497	68	0.037999999999999999	6	JA	     	 	12	0.109	1.8500000000000001	67	0.42099999999999999	0.57299999999999995	4	\N
11508	317	0.20000000000000001	58	0.114	11	JO	     	 	11	0	5.7000000000000002	55	-0.042999999999999997	0.41399999999999998	1, 4	\N
11508	318	19218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11508	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11508	320	961	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11508	321	11509	0	\N	4	BFSN	11510	 	\N	\N	\N	\N	\N	\N		\N
11508	322	43	0	\N	4	BFSN	11510	 	\N	\N	\N	\N	\N	\N		\N
11508	323	0.70999999999999996	3	0.45300000000000001	11	JO	     	 	2	0.16	1.6599999999999999	1	-5.0529999999999999	6.4669999999999996	2, 3	\N
11508	334	0	0	\N	4	BFSN	11510	 	\N	\N	\N	\N	\N	\N		\N
11508	337	0	0	\N	4	BFSN	11510	 	\N	\N	\N	\N	\N	\N		\N
11508	338	0	0	\N	4	BFSN	11510	 	\N	\N	\N	\N	\N	\N		\N
11508	341	0	3	0.0050000000000000001	11	JO	     	 	2	0	0.01	1	-0.058999999999999997	0.069000000000000006	1, 2, 3	\N
11508	342	0.01	3	0	11	JO	     	 	2	0	0.02	\N	\N	\N	2, 3	\N
11508	343	0	3	0	11	JO	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11508	401	19.600000000000001	4	8.5429999999999993	1	A	     	 	1	0.10000000000000001	40.399999999999999	3	-7.585	46.792000000000002	1, 2, 3	\N
11508	404	0.107	3	0.017999999999999999	1	A	     	 	1	0.076999999999999999	0.13900000000000001	2	0.029999999999999999	0.184	2, 3	\N
11508	405	0.106	4	0.0050000000000000001	1	A	     	 	1	0.095000000000000001	0.11799999999999999	3	0.090999999999999998	0.122	2, 3	\N
11508	406	1.4870000000000001	4	0.28399999999999997	1	A	     	 	1	1.05	2.25	3	0.58499999999999996	2.3900000000000001	2, 3	\N
11508	410	0.88400000000000001	4	0.13	1	A	     	 	1	0.66100000000000003	1.22	3	0.46999999999999997	1.2969999999999999	2, 3	\N
11508	415	0.28599999999999998	4	0.056000000000000001	1	A	     	 	1	0.20799999999999999	0.45200000000000001	3	0.109	0.46400000000000002	2, 3	\N
11508	417	6	4	2.319	1	A	     	 	1	2	11	3	-1.696	13.063000000000001	1, 2, 3	\N
11508	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11508	430	2.2999999999999998	3	0.46700000000000003	11	JO	     	 	2	1.6000000000000001	3	1	-3.5960000000000001	8.2629999999999999	2, 3	\N
11508	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11508	432	6	4	2.319	1	A	     	 	1	2	11	3	-1.696	13.063000000000001		\N
11508	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11508	501	0.025000000000000001	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11508	502	0.10000000000000001	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11508	503	0.10000000000000001	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11508	504	0.14699999999999999	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11508	505	0.099000000000000005	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11508	506	0.049000000000000002	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11508	507	0.016	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11508	508	0.12	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11508	509	0.083000000000000004	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11508	510	0.13100000000000001	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11508	511	0.092999999999999999	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11508	512	0.036999999999999998	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11508	513	0.11	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11508	514	0.34399999999999997	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11508	515	0.19700000000000001	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11508	516	0.090999999999999998	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11508	517	0.088999999999999996	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11508	518	0.104	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11508	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11508	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11508	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11508	606	0.051999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11508	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11508	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11508	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11508	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11508	613	0.033000000000000002	2	\N	1	A	     	 	1	0.050000000000000003	0.050000000000000003	\N	\N	\N		\N
11508	614	0.001	2	\N	1	A	     	 	1	0.002	0.002	\N	\N	\N	1	\N
11508	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11508	617	0.001	2	\N	1	A	     	 	1	0.002	0.002	\N	\N	\N	1	\N
11508	618	0.059999999999999998	2	\N	1	A	     	 	1	0.089999999999999997	0.089999999999999997	\N	\N	\N		\N
11508	619	0.0040000000000000001	2	\N	1	A	     	 	1	0.002	0.01	1	\N	\N	1	\N
11508	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11508	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11508	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11508	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11508	626	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11508	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11508	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11508	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11508	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11508	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11508	645	0.002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11508	646	0.096000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11508	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11508	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11508	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11508	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11508	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11508	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11508	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	203	1.3700000000000001	4	0.096000000000000002	1	A	     	 	1	1.1000000000000001	1.54	3	1.069	1.681	2, 3	\N
11510	204	0.14000000000000001	4	0.052999999999999999	1	A	     	 	1	0.02	0.27000000000000002	3	-0.029000000000000001	0.307	1, 2, 3	\N
11510	205	17.719999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11510	207	0.63	4	0.049000000000000002	1	A	     	 	1	0.52000000000000002	0.75	3	0.47899999999999998	0.79100000000000004	2, 3	\N
11510	208	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11510	209	5.2199999999999998	4	1.6120000000000001	1	A	     	 	1	2.6000000000000001	9.8000000000000007	3	0.096000000000000002	10.353999999999999	2, 3	\N
11510	210	1.4299999999999999	4	0.11899999999999999	1	A	     	 	1	1.3	1.79	3	1.0529999999999999	1.8120000000000001	2, 3	\N
11510	211	0.54000000000000004	4	0.189	1	A	     	 	1	0.029999999999999999	0.93999999999999995	3	-0.062	1.1379999999999999	1, 2, 3	\N
11510	212	0.42999999999999999	4	0.14199999999999999	1	A	     	 	1	0.029999999999999999	0.67000000000000004	3	-0.025000000000000001	0.877	1, 2, 3	\N
11510	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11510	214	3.3399999999999999	4	0.79000000000000004	1	A	     	 	1	1.8400000000000001	5.5700000000000003	3	0.82499999999999996	5.8550000000000004	2, 3	\N
11510	255	80.129999999999995	4	2.2040000000000002	1	A	     	 	1	73.659999999999997	83.400000000000006	3	73.113	87.141999999999996	2, 3	\N
11510	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11510	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11510	268	320	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11510	269	5.7400000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11510	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11510	291	2.5	4	0.10000000000000001	1	A	     	 	1	2.3999999999999999	2.7999999999999998	3	2.1819999999999999	2.8180000000000001	2, 3	\N
11510	301	27	4	6.6879999999999997	1	A	     	 	1	17	46	3	5.8159999999999998	48.384	2, 3	\N
11510	303	0.71999999999999997	4	0.062	1	A	     	 	1	0.59999999999999998	0.89000000000000001	3	0.52100000000000002	0.91500000000000004	2, 3	\N
11510	304	18	4	2.161	1	A	     	 	1	15	24	3	10.920999999999999	24.678999999999998	2, 3	\N
11510	305	32	4	5.3520000000000003	1	A	     	 	1	22	47	3	15.394	49.456000000000003	2, 3	\N
11510	306	230	4	25.437000000000001	1	A	     	 	1	186	288	3	149.297	311.20299999999997	2, 3	\N
11510	307	27	4	5.3310000000000004	1	A	     	 	1	21	43	3	9.859	43.790999999999997	2, 3	\N
11510	309	0.20000000000000001	4	0.0050000000000000001	1	A	     	 	1	0.19	0.20999999999999999	3	0.185	0.219	2, 3	\N
11510	312	0.094	4	0.010999999999999999	1	A	     	 	1	0.074999999999999997	0.115	3	0.058000000000000003	0.129	1, 2, 3	\N
11510	315	0.26600000000000001	4	0.064000000000000001	1	A	     	 	1	0.113	0.39700000000000002	3	0.060999999999999999	0.47199999999999998	2, 3	\N
11510	317	0.20000000000000001	2	\N	1	A	     	 	1	0.20000000000000001	0.20000000000000001	1	\N	\N		\N
11510	318	15740	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11510	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11510	320	787	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11510	321	9444	10	804.10000000000002	1	A	     	 	1	7119	15160	1	-773.15899999999999	19660.958999999999	2, 3	\N
11510	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11510	323	0.93999999999999995	2	\N	1	A	     	 	1	0.37	1.51	1	\N	\N		\N
11510	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11510	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11510	338	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11510	341	0.01	2	\N	1	A	     	 	1	0.01	0.01	\N	\N	\N	1	\N
11510	342	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	401	12.800000000000001	4	3	1	A	     	 	1	4	16.699999999999999	3	3.2850000000000001	22.379999999999999	2, 3	\N
11510	404	0.056000000000000001	4	0.0040000000000000001	1	A	     	 	1	0.043999999999999997	0.063	3	0.042999999999999997	0.068000000000000005	2, 3	\N
11510	405	0.047	4	0.0040000000000000001	1	A	     	 	1	0.039	0.056000000000000001	3	0.035000000000000003	0.058999999999999997	2, 3	\N
11510	406	0.53800000000000003	4	0.035999999999999997	1	A	     	 	1	0.46700000000000003	0.63900000000000001	3	0.42299999999999999	0.65400000000000003	2, 3	\N
11510	410	0.58099999999999996	4	0.028000000000000001	1	A	     	 	1	0.53700000000000003	0.66300000000000003	3	0.49199999999999999	0.67100000000000004	2, 3	\N
11510	415	0.16500000000000001	4	0.025000000000000001	1	A	     	 	1	0.114	0.23300000000000001	3	0.085000000000000006	0.245	2, 3	\N
11510	417	6	4	2.5489999999999999	1	A	     	 	1	2	12	3	-2.097	14.130000000000001	1, 2, 3	\N
11510	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11510	430	2.1000000000000001	2	\N	1	A	     	 	1	1.7	2.5	1	\N	\N		\N
11510	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11510	432	6	4	2.5489999999999999	1	A	     	 	1	2	12	3	-2.097	14.130000000000001		\N
11510	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11510	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11510	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11510	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11510	606	0.040000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11510	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11510	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11510	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	613	0.031	2	\N	1	A	     	 	1	0.040000000000000001	0.040000000000000001	\N	\N	\N		\N
11510	614	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	617	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	618	0.060999999999999999	2	\N	1	A	     	 	1	0.080000000000000002	0.080000000000000002	\N	\N	\N		\N
11510	619	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	626	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	645	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11510	646	0.080000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11510	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11510	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11512	205	21.120000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11512	208	91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11512	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11512	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11512	268	382	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11512	269	5	0	\N	4	BFSN	11510	 	\N	\N	\N	\N	\N	\N		\N
11512	317	0.69999999999999996	4	0.22500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11512	318	7983	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11512	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11512	320	399	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11512	321	4790	0	\N	4	O	11510	 	\N	\N	\N	\N	\N	\N		\N
11512	322	0	0	\N	4	BFSN	11510	 	\N	\N	\N	\N	\N	\N		\N
11512	323	1	0	\N	4	BFSN	11510	 	\N	\N	\N	\N	\N	\N		\N
11512	334	0	0	\N	4	BFSN	11510	 	\N	\N	\N	\N	\N	\N		\N
11512	337	0	0	\N	4	BFSN	11510	 	\N	\N	\N	\N	\N	\N		\N
11512	338	0	0	\N	4	BFSN	11510	 	\N	\N	\N	\N	\N	\N		\N
11512	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11512	430	2.2000000000000002	0	\N	4	BFSN	11510	 	\N	\N	\N	\N	\N	\N		\N
11512	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11512	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11512	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11512	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11512	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11514	205	23.190000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11514	208	101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11514	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11514	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11514	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11514	268	421	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11514	269	5.4500000000000002	0	\N	4	BFSN	11512	 	\N	\N	\N	\N	\N	\N		\N
11514	317	0.80000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11514	318	8699	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11514	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11514	320	435	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11514	321	5219	0	\N	4	BFSN	11512	 	\N	\N	\N	\N	\N	\N		\N
11514	322	0	0	\N	4	BFSN	11512	 	\N	\N	\N	\N	\N	\N		\N
11514	323	1.0900000000000001	0	\N	4	BFSN	11512	 	\N	\N	\N	\N	\N	\N		\N
11514	334	0	0	\N	4	BFSN	11512	 	\N	\N	\N	\N	\N	\N		\N
11514	337	0	0	\N	4	BFSN	11512	 	\N	\N	\N	\N	\N	\N		\N
11514	338	0	0	\N	4	BFSN	11512	 	\N	\N	\N	\N	\N	\N		\N
11514	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11514	430	2.3999999999999999	0	\N	4	BFSN	11512	 	\N	\N	\N	\N	\N	\N		\N
11514	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11514	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11514	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11514	606	0.041000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11514	645	0.0080000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11514	646	0.084000000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11516	205	22.219999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11516	208	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11516	268	401	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11516	291	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11516	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11516	318	10367	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11516	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11516	320	518	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11516	321	6220	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11516	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11516	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11516	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11516	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11517	205	23.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11517	208	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11517	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11517	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11517	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11517	268	419	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11517	269	9.1699999999999999	0	\N	4	BFSN	11508	 	\N	\N	\N	\N	\N	\N		\N
11517	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11517	318	20870	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11517	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11517	320	1043	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11517	321	12498	0	\N	4	BFSN	11508	 	\N	\N	\N	\N	\N	\N		\N
11517	322	47	0	\N	4	BFSN	11508	 	\N	\N	\N	\N	\N	\N		\N
11517	323	0.77000000000000002	0	\N	4	BFSN	11508	 	\N	\N	\N	\N	\N	\N		\N
11517	334	0	0	\N	4	BFSN	11508	 	\N	\N	\N	\N	\N	\N		\N
11517	337	0	0	\N	4	BFSN	11508	 	\N	\N	\N	\N	\N	\N		\N
11517	338	0	0	\N	4	BFSN	11508	 	\N	\N	\N	\N	\N	\N		\N
11517	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11517	430	2.5	0	\N	4	BFSN	11508	 	\N	\N	\N	\N	\N	\N		\N
11517	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11517	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11517	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11517	606	0.025000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11517	645	0.0050000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11517	646	0.049000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11518	205	26.460000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11518	208	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11518	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11518	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11518	269	0.40000000000000002	0	\N	6	JA	     	 	\N	\N	\N	\N	\N	\N		\N
11518	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11518	318	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11518	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11518	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11518	321	35	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11518	322	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11518	323	2.3799999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11518	334	20	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11518	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11518	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11518	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11518	430	1	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11518	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11518	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11518	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11518	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11518	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11519	205	34.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11519	208	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11519	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11519	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11519	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11519	268	593	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11519	269	0.48999999999999999	0	\N	4	BFSN	11518	 	\N	\N	\N	\N	\N	\N		\N
11519	317	0.90000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11519	318	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11519	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11519	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11519	321	39	0	\N	4	BFSY	11518	 	\N	\N	\N	\N	\N	\N		\N
11519	322	0	0	\N	4	BFSY	11518	 	\N	\N	\N	\N	\N	\N		\N
11519	323	2.9300000000000002	0	\N	4	BFSN	11518	 	\N	\N	\N	\N	\N	\N		\N
11519	334	22	0	\N	4	BFSY	11518	 	\N	\N	\N	\N	\N	\N		\N
11519	337	0	0	\N	4	BFSY	11518	 	\N	\N	\N	\N	\N	\N		\N
11519	338	0	0	\N	4	BFSY	11518	 	\N	\N	\N	\N	\N	\N		\N
11519	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11519	430	1.2	0	\N	4	BFSN	11518	 	\N	\N	\N	\N	\N	\N		\N
11519	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11519	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11519	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11519	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11519	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11520	205	6.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11520	208	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11520	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11520	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11520	268	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11520	269	3.0099999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11520	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11520	318	4825	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11520	319	0	0	\N	4	BNA	11419	 	\N	\N	\N	\N	\N	\N		\N
11520	320	241	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11520	321	2895	0	\N	4	BNA	11419	 	\N	\N	\N	\N	\N	\N		\N
11520	322	0	0	\N	4	BNA	11419	 	\N	\N	\N	\N	\N	\N		\N
11520	323	2.02	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11520	334	0	0	\N	4	BNA	11419	 	\N	\N	\N	\N	\N	\N		\N
11520	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11520	338	1932	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11520	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11520	430	108.59999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11520	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11520	435	126	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11520	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11520	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11520	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11521	205	4.0199999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11521	208	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11521	291	2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11521	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11521	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11521	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11521	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11521	435	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11521	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11522	205	2.3199999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11522	208	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11522	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11522	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11522	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11522	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11522	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11522	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11523	205	3.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11523	208	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11523	317	1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11523	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11523	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11523	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11523	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11523	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11525	205	6.9100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11525	208	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11525	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11525	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11525	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11525	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11525	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11525	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11526	205	6.8499999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11526	208	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11526	317	0.80000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11526	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11526	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11526	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11526	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11526	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11527	205	5.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11527	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11527	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11527	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11527	268	95	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11527	269	4	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11527	317	0.40000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11527	318	642	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11527	319	0	0	\N	4	BNA	11529	 	\N	\N	\N	\N	\N	\N		\N
11527	320	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11527	321	346	0	\N	4	BNA	11529	 	\N	\N	\N	\N	\N	\N		\N
11527	322	78	0	\N	4	BNA	11529	 	\N	\N	\N	\N	\N	\N		\N
11527	323	0.38	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11527	334	0	0	\N	4	BNA	11529	 	\N	\N	\N	\N	\N	\N		\N
11527	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11527	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11527	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11527	430	10.1	0	\N	4	BFSN	11529	 	\N	\N	\N	\N	\N	\N		\N
11527	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11527	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11527	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11527	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11527	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11529	203	0.88	19	0.039	11	JO	     	 	3	0.58999999999999997	1.0600000000000001	12	0.79900000000000004	0.96699999999999997	4	\N
11529	204	0.20000000000000001	26	0.034000000000000002	11	JO	     	 	5	0.070000000000000007	0.80000000000000004	19	0.13200000000000001	0.27500000000000002	4	\N
11529	205	3.9199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11529	207	0.5	19	0.017999999999999999	6	JA	     	 	3	0.37	0.59999999999999998	12	0.46100000000000002	0.54100000000000004	4	\N
11529	208	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11529	209	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11529	210	0	12	0.002	6	JA	     	 	5	0	0.02	11	-0.002	0.0050000000000000001	4	\N
11529	211	1.25	16	0.13500000000000001	6	JA	     	 	7	0.48999999999999999	2.6699999999999999	15	0.96199999999999997	1.536	4	\N
11529	212	1.3700000000000001	17	0.072999999999999995	6	JA	     	 	7	1.1000000000000001	2.3199999999999998	16	1.22	1.53	4	\N
11529	213	0	9	0	6	JA	     	 	3	0	0	\N	\N	\N	2, 3	\N
11529	214	0	9	0	6	JA	     	 	3	0	0	\N	\N	\N	2, 3	\N
11529	255	94.5	33	0.159	11	JO	     	 	10	92.700000000000003	95.730000000000004	26	94.168999999999997	94.823999999999998	4	\N
11529	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11529	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11529	268	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11529	269	2.6299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11529	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11529	291	1.2	5	0.23400000000000001	6	JA	     	 	2	0.69999999999999996	2	3	0.46500000000000002	1.9570000000000001	2, 3	\N
11529	301	10	69	0.29099999999999998	6	JA	     	 	8	7	18	62	9.1769999999999996	10.342000000000001	4	\N
11529	303	0.27000000000000002	70	0.014999999999999999	6	JA	     	 	8	0.14000000000000001	0.79000000000000004	63	0.24199999999999999	0.30199999999999999	4	\N
11529	304	11	70	0.19800000000000001	6	JA	     	 	8	7	15	63	10.568	11.358000000000001	4	\N
11529	305	24	69	0.53400000000000003	6	JA	     	 	8	15	37	62	22.933	25.067	4	\N
11529	306	237	67	5.3179999999999996	6	JA	     	 	8	144	385	60	226.22999999999999	247.50700000000001	4	\N
11529	307	5	66	0.56499999999999995	6	JA	     	 	8	1	24	59	3.395	5.6550000000000002	4	\N
11529	309	0.17000000000000001	70	0.035999999999999997	6	JA	     	 	8	0.050000000000000003	2.4199999999999999	63	0.095000000000000001	0.23899999999999999	4	\N
11529	312	0.058999999999999997	70	0.002	6	JA	     	 	8	0.012	0.13400000000000001	63	0.053999999999999999	0.064000000000000001	4	\N
11529	315	0.114	70	0.012999999999999999	6	JA	     	 	8	0.069000000000000006	0.93899999999999995	63	0.086999999999999994	0.14099999999999999	4	\N
11529	317	0	36	0.010999999999999999	6	JA	     	 	3	0	0.29999999999999999	35	0	0.044999999999999998	4	\N
11529	318	833	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11529	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11529	320	42	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11529	321	449	70	2.4910000000000001	1	A	     	 	3	184	572	3	441.47399999999999	457.24599999999998	2, 3	\N
11529	322	101	66	101.455	1	A	     	 	3	0	112	59	-101.556	304.46499999999997	2, 3	\N
11529	323	0.54000000000000004	16	0.070000000000000007	11	JO	     	 	4	0.050000000000000003	1.02	15	0.38700000000000001	0.68600000000000005	4	\N
11529	334	0	10	0	1	A	     	 	3	0	0	\N	\N	\N	2, 3	\N
11529	337	2573	13	54.368000000000002	1	A	     	 	3	1136	3419	2	2361.0160000000001	2784.5219999999999	2, 3	\N
11529	338	123	10	4.4930000000000003	1	A	     	 	3	98	138	2	105.047	140.553	2, 3	\N
11529	341	0.01	16	0.002	11	JO	     	 	4	0	0.01	15	0.0030000000000000001	0.012	4	\N
11529	342	0.12	16	0.016	11	JO	     	 	4	0.01	0.23999999999999999	15	0.088999999999999996	0.156	4	\N
11529	343	0	16	0.002	11	JO	     	 	4	0	0.01	15	0	0.0070000000000000001	4	\N
11529	401	12.699999999999999	19	1.1419999999999999	6	JA	     	 	3	7.7999999999999998	19.800000000000001	12	10.18	15.157999999999999	4	\N
11529	404	0.036999999999999998	19	0.0040000000000000001	6	JA	     	 	3	0.02	0.059999999999999998	12	0.029000000000000001	0.044999999999999998	4	\N
11529	405	0.019	19	0.001	6	JA	     	 	3	0.012	0.028000000000000001	12	0.016	0.021999999999999999	4	\N
11529	406	0.59399999999999997	19	0.032000000000000001	6	JA	     	 	3	0.44500000000000001	0.81899999999999995	12	0.52400000000000002	0.66400000000000003	4	\N
11529	410	0.088999999999999996	11	0.014	6	JA	     	 	3	0.041000000000000002	0.19	3	0.045999999999999999	0.13200000000000001	2, 3	\N
11529	415	0.080000000000000002	19	0.0030000000000000001	6	JA	     	 	3	0.059999999999999998	0.097000000000000003	12	0.072999999999999995	0.086999999999999994	4	\N
11529	417	15	19	2.2519999999999998	6	JA	     	 	3	1	36	12	10.119	19.93	4	\N
11529	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11529	430	7.9000000000000004	15	4.7430000000000003	11	JO	     	 	6	2.2000000000000002	60	11	-2.5299999999999998	18.347000000000001	4	\N
11529	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11529	432	15	19	2.2519999999999998	6	JA	     	 	3	1	36	12	10.119	19.93		\N
11529	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11529	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11529	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11529	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11529	606	0.045999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11529	645	0.050999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11529	646	0.13500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11530	203	0.94999999999999996	4	0.051999999999999998	1	A	     	 	1	0.81999999999999995	1.0600000000000001	3	0.78100000000000003	1.1140000000000001	4	\N
11530	204	0.11	4	0.023	1	A	     	 	1	0.070000000000000007	0.17000000000000001	3	0.035999999999999997	0.17899999999999999	4	\N
11530	205	4.0099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11530	207	0.59999999999999998	4	0.025000000000000001	1	A	     	 	1	0.53000000000000003	0.65000000000000002	3	0.51800000000000002	0.67700000000000005	4	\N
11530	208	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11530	210	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
11530	211	1.1799999999999999	4	0.060999999999999999	1	A	     	 	1	1.04	1.3300000000000001	3	0.98499999999999999	1.3700000000000001	4	\N
11530	212	1.3100000000000001	4	0.048000000000000001	1	A	     	 	1	1.1899999999999999	1.4199999999999999	3	1.1599999999999999	1.4650000000000001	4	\N
11530	213	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
11530	214	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
11530	255	94.340000000000003	4	0.20499999999999999	1	A	     	 	1	93.780000000000001	94.650000000000006	3	93.688999999999993	94.991	4	\N
11530	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11530	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11530	268	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11530	269	2.4900000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11530	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11530	291	0.69999999999999996	4	0.048000000000000001	1	A	     	 	1	0.59999999999999998	0.80000000000000004	3	0.57299999999999995	0.877	4	\N
11530	301	11	4	1.5449999999999999	1	A	     	 	1	8	15	3	5.6539999999999999	15.486000000000001	4	\N
11530	303	0.68000000000000005	4	0.122	1	A	     	 	1	0.39000000000000001	0.93000000000000005	3	0.29199999999999998	1.0680000000000001	4	\N
11530	304	9	4	0.20300000000000001	1	A	     	 	1	9	10	3	8.6120000000000001	9.9030000000000005	4	\N
11530	305	28	4	1.3129999999999999	1	A	     	 	1	26	32	3	24.122	32.478000000000002	4	\N
11530	306	218	4	12.029999999999999	1	A	     	 	1	194	250	3	179.964	256.536	4	\N
11530	309	0.14000000000000001	4	0.02	1	A	     	 	1	0.089999999999999997	0.19	3	0.080000000000000002	0.20599999999999999	4	\N
11530	312	0.074999999999999997	4	0	1	A	     	 	1	0.074999999999999997	0.074999999999999997	3	0.074999999999999997	0.074999999999999997	4	\N
11530	315	0.105	4	0.014	1	A	     	 	1	0.074999999999999997	0.13900000000000001	3	0.060999999999999999	0.14899999999999999	4	\N
11530	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11530	318	489	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11530	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11530	320	24	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11530	321	293	8	34.216000000000001	1	A	     	 	2	199	408	4	198.40000000000001	388.39999999999998	4	\N
11530	322	0	8	0	1	A	     	 	2	0	0	4	0	0	4	\N
11530	323	0.56000000000000005	4	0.027	1	A	     	 	1	0.5	0.62	3	0.47799999999999998	0.64700000000000002	4	\N
11530	334	0	8	0	1	A	     	 	2	0	0	4	0	0	4	\N
11530	337	3041	8	379.20499999999998	1	A	     	 	2	2342	4400	4	1987.9580000000001	4093.6419999999998	4	\N
11530	338	94	8	14.377000000000001	1	A	     	 	2	70	150	4	54.082999999999998	133.917	4	\N
11530	341	0.01	4	0	1	A	     	 	1	0.01	0.01	3	0.014999999999999999	0.014999999999999999	4	\N
11530	342	0.20999999999999999	4	0.019	1	A	     	 	1	0.16	0.25	3	0.152	0.27300000000000002	4	\N
11530	343	0.01	4	0.0040000000000000001	1	A	     	 	1	0	0.01	3	-0.001	0.023	4	\N
11530	404	0.035999999999999997	4	0.002	1	A	     	 	1	0.032000000000000001	0.040000000000000001	3	0.031	0.041000000000000002	4	\N
11530	405	0.021999999999999999	4	0.001	1	A	     	 	1	0.017999999999999999	0.024	3	0.017999999999999999	0.027	4	\N
11530	406	0.53200000000000003	4	0.039	1	A	     	 	1	0.46000000000000002	0.61499999999999999	3	0.40799999999999997	0.65600000000000003	4	\N
11530	410	0.129	4	0.050999999999999997	1	A	     	 	1	0.041000000000000002	0.26200000000000001	3	-0.034000000000000002	0.29299999999999998	4	\N
11530	415	0.079000000000000001	4	0.0050000000000000001	1	A	     	 	1	0.064000000000000001	0.089999999999999997	3	0.062	0.097000000000000003	4	\N
11530	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11530	430	2.7999999999999998	4	0.218	1	A	     	 	1	2.6000000000000001	3.5	3	2.1560000000000001	3.544	4	\N
11530	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11530	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11530	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11530	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11530	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11530	606	0.014999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11530	645	0.016	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11530	646	0.043999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11531	204	0.13	53	0.010999999999999999	11	JO	     	 	5	0.01	0.31	52	0.11	0.156	4	\N
11531	205	3.9100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11531	207	0.81999999999999995	49	0.029999999999999999	6	JA	     	 	5	0.26000000000000001	1.1499999999999999	48	0.75700000000000001	0.877	4	\N
11531	208	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11531	213	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11531	214	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11531	255	94.340000000000003	54	0.106	6	JA	     	 	6	92.75	96.430000000000007	53	94.129000000000005	94.555000000000007	4	\N
11531	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11531	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11531	268	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11531	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11531	318	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11531	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11531	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11531	321	70	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11531	322	0	0	\N	4	BFSN	11530	 	\N	\N	\N	\N	\N	\N		\N
11531	334	0	0	\N	4	BFSN	11530	 	\N	\N	\N	\N	\N	\N		\N
11531	337	2700	0	\N	4	BFSN	11530	 	\N	\N	\N	\N	\N	\N		\N
11531	338	80	0	\N	4	BFSN	11530	 	\N	\N	\N	\N	\N	\N		\N
11531	405	0.047	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11531	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11531	430	2.7999999999999998	0	\N	4	BFSN	11530	 	\N	\N	\N	\N	\N	\N		\N
11531	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11531	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11531	501	0.0070000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	502	0.024	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	503	0.021999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	504	0.034000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	505	0.034000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	506	0.0080000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	507	0.012	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	508	0.024	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	509	0.016	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	510	0.024	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	511	0.023	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	512	0.014	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	513	0.027	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	514	0.128	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	515	0.33900000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	516	0.023	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	517	0.017999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	518	0.025000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11531	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11531	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11531	606	0.017999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11531	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	612	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	613	0.012999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	614	0.0050000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	617	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	618	0.051999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	619	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	626	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11531	645	0.021000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11531	646	0.053999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11533	205	6.1900000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11533	208	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11533	210	0.11	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11533	211	1.9399999999999999	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11533	212	2.3700000000000001	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11533	213	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11533	214	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11533	255	91.540000000000006	42	0.17599999999999999	11	JO	     	 	5	88.680000000000007	94.689999999999998	41	91.189999999999998	91.900000000000006	4	\N
11533	262	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11533	263	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11533	268	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11533	287	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11533	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	318	174	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11533	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11533	320	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11533	321	104	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11533	322	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11533	334	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11533	337	4035	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11533	338	120	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11533	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11533	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11533	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11533	501	0.0070000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	502	0.023	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	503	0.021999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	504	0.035000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	505	0.035000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	506	0.0080000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	507	0.012	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	508	0.025000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	509	0.016	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	510	0.025000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	511	0.021999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	512	0.014	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	513	0.027	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	514	0.13100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	515	0.34799999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	516	0.023	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	517	0.017000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	518	0.025999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11533	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11533	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11533	606	0.025999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11533	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	612	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	613	0.019	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	614	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	617	0.029000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	618	0.073999999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	619	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11533	645	0.029000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11533	646	0.076999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11535	205	6.3099999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11535	208	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11535	210	0.089999999999999997	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	211	1.6299999999999999	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	212	2	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	213	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	214	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	221	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	262	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	263	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	268	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11535	269	3.7200000000000002	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	287	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	291	1.3999999999999999	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11535	318	169	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11535	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11535	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11535	321	102	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	322	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	323	1.04	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	334	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	337	3923	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	338	116	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	341	0.02	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	342	0.070000000000000007	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	343	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11535	430	4.0999999999999996	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11535	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11535	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11535	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11535	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11535	607	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	608	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	609	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	610	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	611	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11535	620	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	621	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	627	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	629	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	630	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11535	631	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11537	205	3.6200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11537	208	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11537	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11537	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11537	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11537	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11537	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11537	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11540	205	4.2400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11540	208	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11540	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11540	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11540	268	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11540	301	10	65	0.17199999999999999	6	JA	     	 	11	7	14	29	9.1590000000000007	9.8629999999999995	2, 3	\N
11540	303	0.42999999999999999	66	0.025000000000000001	6	JA	     	 	11	0.17999999999999999	1.1799999999999999	15	0.379	0.48599999999999999	2, 3	\N
11540	304	11	66	0.189	6	JA	     	 	11	8	15	22	10.824999999999999	11.609999999999999	2, 3	\N
11540	305	18	65	0.33300000000000002	6	JA	     	 	11	12	25	21	17.715	19.100000000000001	2, 3	\N
11540	306	229	66	3.6629999999999998	6	JA	     	 	11	151	341	14	221.07300000000001	236.80600000000001	2, 3	\N
11540	307	269	66	6.8680000000000003	6	JA	     	 	11	137	426	47	255.15700000000001	282.78300000000002	2, 3	\N
11540	309	0.14999999999999999	66	0.0050000000000000001	6	JA	     	 	11	0.080000000000000002	0.29999999999999999	44	0.13400000000000001	0.156	2, 3	\N
11540	312	0.060999999999999999	66	0.002	6	JA	     	 	11	0	0.10000000000000001	6	0.057000000000000002	0.065000000000000002	2, 3	\N
11540	315	0.070000000000000007	66	0.001	6	JA	     	 	11	0.045999999999999999	0.088999999999999996	37	0.067000000000000004	0.071999999999999995	2, 3	\N
11540	317	0.29999999999999999	5	0.16800000000000001	6	JA	     	 	10	0	1.7	9	-0.11600000000000001	0.64300000000000002	4	\N
11540	318	450	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11540	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11540	320	23	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11540	321	270	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11540	322	0	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11540	334	0	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11540	337	9037	18	\N	1	A	     	 	1	5000	11600	\N	\N	\N	2, 3	\N
11540	338	60	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11540	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11540	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11540	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11540	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11540	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11540	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11546	203	4.3200000000000003	33	0.066000000000000003	11	JO	     	 	6	3.1899999999999999	5.8799999999999999	19	4.1849999999999996	4.4619999999999997	2, 3	\N
11546	204	0.46999999999999997	33	0.017000000000000001	6	JA	     	 	6	0.20000000000000001	0.76000000000000001	17	0.42999999999999999	0.502	2, 3	\N
11546	205	18.91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11546	207	2.7999999999999998	33	0.065000000000000002	6	JA	     	 	6	1.96	4.3700000000000001	22	2.6629999999999998	2.931	2, 3	\N
11546	208	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11546	209	0.22	3	0.035000000000000003	1	A	     	 	1	0.14999999999999999	0.26000000000000001	2	0.069000000000000006	0.371	2, 3	\N
11546	210	0.26000000000000001	3	0.014999999999999999	1	A	     	 	1	0.28000000000000003	0.33000000000000002	2	0.23300000000000001	0.36399999999999999	2, 3	\N
11546	211	4.9199999999999999	3	0.109	1	A	     	 	1	5.6299999999999999	5.9699999999999998	2	5.2839999999999998	6.2249999999999996	2, 3	\N
11546	212	5	3	0.075999999999999998	1	A	     	 	1	5.7400000000000002	6	2	5.5209999999999999	6.1740000000000004	2, 3	\N
11546	213	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11546	214	0.23999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11546	255	73.5	46	0.255	11	JO	     	 	8	68.609999999999999	78.400000000000006	21	72.971999999999994	74.033000000000001	2, 3	\N
11546	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11546	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11546	268	343	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11546	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11546	291	4.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11546	301	36	30	1.6200000000000001	6	JA	     	 	4	22	59	19	32.581000000000003	39.351999999999997	2, 3	\N
11546	303	2.98	32	0.314	6	JA	     	 	5	1.2	8.6999999999999993	17	2.3199999999999998	3.6440000000000001	2, 3	\N
11546	304	42	6	2.242	1	A	     	 	1	34	47	5	36.204000000000001	47.728999999999999	2, 3	\N
11546	305	83	6	2.875	1	A	     	 	1	72	93	5	75.926000000000002	90.706999999999994	2, 3	\N
11546	306	1014	16	15.199999999999999	6	JA	     	 	3	890	1107	12	980.51800000000003	1046.6199999999999	2, 3	\N
11546	307	98	33	13.602	6	JA	     	 	6	24	288	21	70.063000000000002	126.682	2, 3	\N
11546	309	0.63	6	0.042000000000000003	1	A	     	 	1	0.52000000000000002	0.81999999999999995	5	0.51900000000000002	0.73499999999999999	2, 3	\N
11546	312	0.36499999999999999	5	0.047	1	A	     	 	1	0.22500000000000001	0.51000000000000001	4	0.23599999999999999	0.495	2, 3	\N
11546	315	0.30199999999999999	6	0.012	1	A	     	 	1	0.26100000000000001	0.34000000000000002	5	0.27200000000000002	0.33300000000000002	2, 3	\N
11546	317	5.2999999999999998	3	0.88200000000000001	1	A	     	 	1	4	7	2	1.5389999999999999	9.1280000000000001	2, 3	\N
11546	318	1525	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11546	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11546	320	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11546	321	901	9	45.881	11	JO	     	 	3	1	1700	4	773.15099999999995	1027.924	2, 3	\N
11546	322	29	7	28.571000000000002	11	JO	     	 	2	0	200	1	-334.46300000000002	391.60599999999999	2, 3	\N
11546	334	0	6	0	11	JO	     	 	2	0	0	\N	\N	\N	2, 3	\N
11546	337	28764	13	556.44899999999996	11	JO	     	 	2	5400	55661	4	27219.049999999999	30308.950000000001	2, 3	\N
11546	338	0	6	0	11	JO	     	 	2	0	0	\N	\N	\N	2, 3	\N
11546	401	21.899999999999999	41	1.5669999999999999	6	JA	     	 	7	2.2999999999999998	46	26	18.634	25.081	2, 3	\N
11546	404	0.059999999999999998	6	0.0070000000000000001	1	A	     	 	1	0.043999999999999997	0.095000000000000001	5	0.041000000000000002	0.079000000000000001	2, 3	\N
11546	405	0.153	6	0.0030000000000000001	1	A	     	 	1	0.13800000000000001	0.16200000000000001	5	0.14499999999999999	0.16200000000000001	2, 3	\N
11546	406	3.0760000000000001	6	0.055	1	A	     	 	1	2.8919999999999999	3.2770000000000001	5	2.9350000000000001	3.2170000000000001	2, 3	\N
11546	410	0.14199999999999999	2	\N	1	A	     	 	1	0.14099999999999999	0.14299999999999999	1	\N	\N		\N
11546	415	0.216	6	0.01	1	A	     	 	1	0.17899999999999999	0.254	5	0.19	0.24199999999999999	2, 3	\N
11546	417	12	6	0.34399999999999997	1	A	     	 	1	11	13	5	11.048999999999999	12.818	2, 3	\N
11546	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11546	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11546	432	12	6	0.34399999999999997	1	A	     	 	1	11	13	5	11.048999999999999	12.818		\N
11546	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11546	501	0.025000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	502	0.10299999999999999	2	\N	1	A	     	 	1	0.10000000000000001	0.105	1	\N	\N		\N
11546	503	0.070999999999999994	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	504	0.112	3	0.0030000000000000001	1	A	     	 	1	0.107	0.11600000000000001	2	0.10000000000000001	0.123	2, 3	\N
11546	505	0.123	3	0.01	1	A	     	 	1	0.111	0.14299999999999999	2	0.081000000000000003	0.16600000000000001	2, 3	\N
11546	506	0.017999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	507	0.021000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	508	0.121	3	0.0030000000000000001	1	A	     	 	1	0.11799999999999999	0.126	2	0.11	0.13200000000000001	2, 3	\N
11546	509	0.050000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	510	0.074999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	511	0.073999999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	512	0.058000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	513	0.19500000000000001	3	0.0030000000000000001	1	A	     	 	1	0.19	0.19800000000000001	2	0.184	0.20599999999999999	2, 3	\N
11546	514	0.69699999999999995	3	0.01	1	A	     	 	1	0.67700000000000005	0.70899999999999996	2	0.65400000000000003	0.73999999999999999	2, 3	\N
11546	515	1.8959999999999999	3	0.029000000000000001	1	A	     	 	1	1.8380000000000001	1.9350000000000001	2	1.7689999999999999	2.0219999999999998	2, 3	\N
11546	516	0.059999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	517	0.081000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	518	0.109	3	0.001	1	A	     	 	1	0.107	0.111	2	0.104	0.114	2, 3	\N
11546	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11546	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11546	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11546	606	0.10000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11546	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	612	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	613	0.083000000000000004	2	\N	1	A	     	 	1	0.10299999999999999	0.106	1	\N	\N		\N
11546	614	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	617	0.064000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	618	0.152	3	0.01	1	A	     	 	1	0.17399999999999999	0.20699999999999999	2	0.14999999999999999	0.23300000000000001	2, 3	\N
11546	619	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	626	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	628	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11546	645	0.067000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11546	646	0.16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11547	203	1.6499999999999999	36	0.068000000000000005	11	JO	     	 	4	0.63	2.4700000000000002	26	1.5049999999999999	1.786	2, 3	\N
11547	204	0.20999999999999999	36	0.027	6	JA	     	 	4	0.070000000000000007	1.05	15	0.14999999999999999	0.26800000000000002	2, 3	\N
11547	205	8.9800000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11547	207	1.28	36	0.050000000000000003	6	JA	     	 	4	0.69999999999999996	2.3199999999999998	17	1.1779999999999999	1.387	2, 3	\N
11547	208	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11547	210	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11547	211	2.4500000000000002	3	0.055	1	A	     	 	1	2.3700000000000001	2.5600000000000001	2	2.214	2.6859999999999999	2, 3	\N
11547	212	2.3799999999999999	3	0.053999999999999999	1	A	     	 	1	2.29	2.48	2	2.1469999999999998	2.6110000000000002	2, 3	\N
11547	213	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11547	214	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11547	255	87.879999999999995	48	0.27800000000000002	6	JA	     	 	5	83.569999999999993	92.810000000000002	36	87.319000000000003	88.447000000000003	2, 3	\N
11547	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11547	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11547	268	158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11547	269	4.8300000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11547	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11547	291	1.8999999999999999	33	0.059999999999999998	6	JA	     	 	4	0.90000000000000002	2.7999999999999998	26	1.802	2.0470000000000002	2, 3	\N
11547	301	18	36	0.78800000000000003	6	JA	     	 	4	11	33	24	16.742999999999999	19.995999999999999	2, 3	\N
11547	303	1.78	35	0.17399999999999999	6	JA	     	 	4	0.5	4.8399999999999999	19	1.413	2.1429999999999998	2, 3	\N
11547	304	23	6	0.61399999999999999	1	A	     	 	1	21	25	5	21.221	24.379000000000001	2, 3	\N
11547	305	40	6	0.77000000000000002	1	A	     	 	1	38	43	5	38.488	42.445	2, 3	\N
11547	306	439	27	15.821	6	JA	     	 	4	259	618	19	405.94900000000001	472.20699999999999	2, 3	\N
11547	307	28	32	2.044	6	JA	     	 	4	2	89	25	24.047999999999998	32.476999999999997	2, 3	\N
11547	309	0.35999999999999999	6	0.01	1	A	     	 	1	0.32000000000000001	0.40000000000000002	5	0.33800000000000002	0.39000000000000001	2, 3	\N
11547	312	0.28699999999999998	6	0.036999999999999998	1	A	     	 	1	0.20200000000000001	0.433	5	0.193	0.38100000000000001	2, 3	\N
11547	315	0.16900000000000001	6	0.012	1	A	     	 	1	0.13200000000000001	0.20399999999999999	5	0.13800000000000001	0.20100000000000001	2, 3	\N
11547	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11547	318	510	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11547	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11547	320	26	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11547	323	1.97	0	\N	4	BFSN	11546	 	\N	\N	\N	\N	\N	\N		\N
11547	341	0	0	\N	4	BFSN	11546	 	\N	\N	\N	\N	\N	\N		\N
11547	342	0.23999999999999999	0	\N	4	BFSN	11546	 	\N	\N	\N	\N	\N	\N		\N
11547	343	0	0	\N	4	BFSN	11546	 	\N	\N	\N	\N	\N	\N		\N
11547	401	10.6	48	0.74099999999999999	6	JA	     	 	5	1	23.399999999999999	34	9.1370000000000005	12.15	2, 3	\N
11547	404	0.025000000000000001	6	0.001	1	A	     	 	1	0.021999999999999999	0.027	5	0.023	0.027	2, 3	\N
11547	405	0.080000000000000002	6	0.002	1	A	     	 	1	0.074999999999999997	0.090999999999999998	5	0.073999999999999996	0.085999999999999993	2, 3	\N
11547	406	1.466	6	0.034000000000000002	1	A	     	 	1	1.371	1.5700000000000001	5	1.3779999999999999	1.554	2, 3	\N
11547	415	0.126	6	0.0040000000000000001	1	A	     	 	1	0.111	0.13900000000000001	5	0.114	0.13700000000000001	2, 3	\N
11547	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11547	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11547	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11547	501	0.010999999999999999	0	\N	4	DI	11547	 	\N	\N	\N	\N	\N	\N		\N
11547	502	0.036999999999999998	0	\N	4	DI	11547	 	\N	\N	\N	\N	\N	\N		\N
11547	503	0.031	0	\N	4	DI	11547	 	\N	\N	\N	\N	\N	\N		\N
11547	504	0.045999999999999999	0	\N	4	DI	11547	 	\N	\N	\N	\N	\N	\N		\N
11547	505	0.048000000000000001	0	\N	4	DI	11547	 	\N	\N	\N	\N	\N	\N		\N
11547	506	0.0089999999999999993	0	\N	4	DI	11547	 	\N	\N	\N	\N	\N	\N		\N
11547	507	0.01	0	\N	4	DI	11547	 	\N	\N	\N	\N	\N	\N		\N
11547	508	0.034000000000000002	0	\N	4	DI	11547	 	\N	\N	\N	\N	\N	\N		\N
11547	509	0.021000000000000001	0	\N	4	DI	11547	 	\N	\N	\N	\N	\N	\N		\N
11547	510	0.033000000000000002	0	\N	4	DI	11547	 	\N	\N	\N	\N	\N	\N		\N
11547	511	0.032000000000000001	0	\N	4	DI	11547	 	\N	\N	\N	\N	\N	\N		\N
11547	512	0.025000000000000001	0	\N	4	DI	11547	 	\N	\N	\N	\N	\N	\N		\N
11547	513	0.051999999999999998	0	\N	4	DI	11547	 	\N	\N	\N	\N	\N	\N		\N
11547	514	0.20599999999999999	0	\N	4	DI	11547	 	\N	\N	\N	\N	\N	\N		\N
11547	515	0.65800000000000003	0	\N	4	DI	11547	 	\N	\N	\N	\N	\N	\N		\N
11547	516	0.027	0	\N	4	DI	11547	 	\N	\N	\N	\N	\N	\N		\N
11547	517	0.035999999999999997	0	\N	4	DI	11547	 	\N	\N	\N	\N	\N	\N		\N
11547	518	0.039	0	\N	4	DI	11547	 	\N	\N	\N	\N	\N	\N		\N
11547	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11547	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11547	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11547	606	0.029000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11547	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11547	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11547	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11547	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11547	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11547	612	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11547	613	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11547	614	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11547	617	0.031	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11547	618	0.082000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11547	619	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11547	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11547	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11547	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11547	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11547	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11547	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11547	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11547	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11547	645	0.031	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11547	646	0.085999999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11548	205	74.680000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11548	208	302	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11548	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11548	268	1263	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11548	269	43.899999999999999	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11548	317	5.2999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11548	318	17247	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11548	319	0	0	\N	4	BNA	11531	 	\N	\N	\N	\N	\N	\N		\N
11548	320	862	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11548	321	10348	0	\N	4	BNA	11531	 	\N	\N	\N	\N	\N	\N		\N
11548	322	0	0	\N	4	BNA	11531	 	\N	\N	\N	\N	\N	\N		\N
11548	323	12.25	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11548	334	0	0	\N	4	BNA	11531	 	\N	\N	\N	\N	\N	\N		\N
11548	337	46260	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11548	338	1370	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11548	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11548	430	48.799999999999997	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11548	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11548	435	120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11548	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11548	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11548	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11549	203	1.3200000000000001	6	0.017000000000000001	1	A	     	 	1	1.27	1.3899999999999999	5	1.2769999999999999	1.3660000000000001	2, 3	\N
11549	204	0.23999999999999999	12	0.012999999999999999	11	JO	     	 	2	0.12	0.40999999999999998	6	0.20799999999999999	0.27300000000000002	2, 3	\N
11549	205	7.3700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11549	207	2	6	0.070000000000000007	1	A	     	 	1	1.8200000000000001	2.21	5	1.819	2.1779999999999999	2, 3	\N
11549	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11549	210	0.26000000000000001	2	\N	1	A	     	 	1	0.26000000000000001	0.27000000000000002	1	\N	\N		\N
11549	211	2.3300000000000001	3	0.13600000000000001	1	A	     	 	1	2.1800000000000002	2.6000000000000001	2	1.7410000000000001	2.9119999999999999	2, 3	\N
11549	212	1.6599999999999999	3	0.017999999999999999	1	A	     	 	1	1.6299999999999999	1.6899999999999999	2	1.5840000000000001	1.7430000000000001	2, 3	\N
11549	213	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11549	214	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11549	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11549	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11549	268	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11549	269	4.25	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11549	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11549	291	1.5	3	0.058000000000000003	1	A	     	 	1	1.3999999999999999	1.6000000000000001	2	1.242	1.738	2, 3	\N
11549	301	13	53	0.219	6	JA	     	 	6	10	18	38	12.817	13.704000000000001	2, 3	\N
11549	303	1.02	52	0.082000000000000003	6	JA	     	 	6	0.40999999999999998	2.6200000000000001	38	0.85399999999999998	1.1870000000000001	2, 3	\N
11549	304	16	54	0.20699999999999999	6	JA	     	 	6	13	19	35	15.667	16.507000000000001	2, 3	\N
11549	305	26	53	0.42699999999999999	6	JA	     	 	6	16	33	45	25.236999999999998	26.959	2, 3	\N
11549	306	331	54	4.7290000000000001	6	JA	     	 	6	214	444	33	321.75799999999998	341.01299999999998	2, 3	\N
11549	307	524	54	8.6910000000000007	6	JA	     	 	6	373	650	38	506.49000000000001	541.66999999999996	2, 3	\N
11549	309	0.20000000000000001	54	0.0040000000000000001	6	JA	     	 	6	0.14000000000000001	0.38	35	0.192	0.20799999999999999	2, 3	\N
11549	312	0.11700000000000001	51	0.0050000000000000001	6	JA	     	 	6	0.069000000000000006	0.22	41	0.106	0.127	2, 3	\N
11549	315	0.107	53	0.002	6	JA	     	 	6	0.079000000000000001	0.16800000000000001	42	0.10199999999999999	0.111	2, 3	\N
11549	318	348	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11549	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11549	320	17	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11549	321	209	6	19.734000000000002	1	A	     	 	1	139	255	5	158.10599999999999	259.56099999999998	2, 3	\N
11549	322	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11549	323	2.0800000000000001	8	0.081000000000000003	1	A	     	 	2	1.4099999999999999	2.5099999999999998	5	1.875	2.286	2, 3	\N
11549	334	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11549	337	15152	6	450.75900000000001	1	A	     	 	1	13846	16820	5	13993.620000000001	16311.047	2, 3	\N
11549	338	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11549	341	0.040000000000000001	8	0.0030000000000000001	1	A	     	 	2	0	0.059999999999999998	5	0.029000000000000001	0.044999999999999998	2, 3	\N
11549	342	0.13	8	0.016	1	A	     	 	2	0.080000000000000002	0.23000000000000001	2	0.058999999999999997	0.20300000000000001	2, 3	\N
11549	343	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
11549	401	7	5	0.52200000000000002	1	A	     	 	1	5.5999999999999996	7.9000000000000004	4	5.5099999999999998	8.4079999999999995	2, 3	\N
11549	404	0.024	6	0.002	1	A	     	 	1	0.016	0.029000000000000001	5	0.019	0.029000000000000001	2, 3	\N
11549	405	0.066000000000000003	6	0.0030000000000000001	1	A	     	 	1	0.058000000000000003	0.075999999999999998	5	0.058999999999999997	0.072999999999999995	2, 3	\N
11549	406	0.97499999999999998	6	0.035000000000000003	1	A	     	 	1	0.85099999999999998	1.0669999999999999	5	0.88500000000000001	1.0640000000000001	2, 3	\N
11549	415	0.097000000000000003	6	0.0030000000000000001	1	A	     	 	1	0.082000000000000003	0.104	5	0.087999999999999995	0.106	2, 3	\N
11549	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11549	430	2.7999999999999998	3	0.20000000000000001	1	A	     	 	2	2.5	3.1000000000000001	1	0.29199999999999998	5.375	2, 3	\N
11549	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11549	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11549	514	0.20899999999999999	3	0.0070000000000000001	1	A	     	 	1	0.19700000000000001	0.222	2	0.17799999999999999	0.23999999999999999	2, 3	\N
11549	515	0.58499999999999996	3	0.024	1	A	     	 	1	0.55400000000000005	0.63300000000000001	2	0.47999999999999998	0.68999999999999995	2, 3	\N
11549	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11549	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11549	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11549	606	0.034000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11549	645	0.036999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11549	646	0.098000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11551	205	8.4299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11551	208	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11551	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11551	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11551	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11551	268	145	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11551	269	4.6799999999999997	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
11551	317	0.20000000000000001	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
11551	318	955	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11551	319	0	0	\N	4	BNA	11549	 	\N	\N	\N	\N	\N	\N		\N
11551	320	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11551	321	573	0	\N	4	BNA	11549	 	\N	\N	\N	\N	\N	\N		\N
11551	322	0	0	\N	4	BNA	11549	 	\N	\N	\N	\N	\N	\N		\N
11551	323	2.29	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
11551	334	0	0	\N	4	BNA	11549	 	\N	\N	\N	\N	\N	\N		\N
11551	337	16677	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
11551	338	0	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
11551	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11551	430	3.1000000000000001	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
11551	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11551	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11551	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11551	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11551	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11551	607	0	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
11551	608	0	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
11551	609	0	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
11551	620	0	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
11551	621	0	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
11551	627	0	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
11551	629	0	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
11551	630	0	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
11551	631	0	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
11553	205	9.9399999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11553	208	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11553	317	0.80000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11553	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11553	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11553	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11553	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11553	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11555	205	10.24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11555	208	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11555	317	0.90000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11555	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11555	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11555	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11557	205	8.7699999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11557	208	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11557	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11557	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11557	268	171	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11557	269	7.3600000000000003	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11557	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11557	318	810	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11557	319	0	0	\N	4	BNA	11549	 	\N	\N	\N	\N	\N	\N		\N
11557	320	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11557	321	486	0	\N	4	BNA	11549	 	\N	\N	\N	\N	\N	\N		\N
11557	322	0	0	\N	4	BNA	11549	 	\N	\N	\N	\N	\N	\N		\N
11557	323	1.1799999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11557	334	0	0	\N	4	BNA	11549	 	\N	\N	\N	\N	\N	\N		\N
11557	337	16248	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
11557	338	0	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
11557	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11557	430	3	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
11557	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11557	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11557	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11557	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11557	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11559	205	7.0899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11559	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11559	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11559	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11559	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11559	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11559	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11559	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11563	205	10.98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11563	208	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11563	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11563	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11563	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11563	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11563	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11563	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11564	205	6.4299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11564	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11564	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11564	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11564	268	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11564	269	3.7999999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11564	317	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11564	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11564	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11564	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11564	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11564	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11564	323	0.029999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11564	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11564	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11564	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11564	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11564	430	0.10000000000000001	0	\N	6	JA	     	 	\N	\N	\N	\N	\N	\N		\N
11564	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11564	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11564	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11564	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11564	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11565	205	5.0599999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11565	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11565	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11565	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11565	268	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11565	269	2.9900000000000002	0	\N	4	BFSN	11564	 	\N	\N	\N	\N	\N	\N		\N
11565	301	33	18	1.2569999999999999	1	A	     	 	7	27	45	17	30.547000000000001	35.853000000000002	4	\N
11565	303	0.17999999999999999	18	0.0080000000000000002	1	A	     	 	7	0.13	0.25	17	0.16200000000000001	0.19500000000000001	4	\N
11565	304	9	18	0.39400000000000002	1	A	     	 	7	5	12	17	7.8109999999999999	9.4719999999999995	4	\N
11565	305	26	18	1.5609999999999999	1	A	     	 	7	11	36	17	22.899999999999999	29.489000000000001	4	\N
11565	306	177	18	6.6950000000000003	1	A	     	 	7	110	221	17	162.48699999999999	190.73599999999999	4	\N
11565	307	16	18	3.5910000000000002	1	A	     	 	7	3	56	17	8.1460000000000008	23.300000000000001	4	\N
11565	309	0.12	18	0.0089999999999999993	1	A	     	 	7	0.059999999999999998	0.23000000000000001	17	0.104	0.14399999999999999	4	\N
11565	312	0.002	18	0.002	1	A	     	 	7	0	0.029999999999999999	17	-0.002	0.0050000000000000001	4	\N
11565	315	0.070999999999999994	18	0.0050000000000000001	1	A	     	 	7	0.042999999999999997	0.10100000000000001	17	0.062	0.081000000000000003	4	\N
11565	317	0.20000000000000001	18	0.111	1	A	     	 	7	0	1.6000000000000001	17	-0.072999999999999995	0.39600000000000002	4	\N
11565	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11565	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11565	320	0	0	\N	4	NC	11564	 	\N	\N	\N	\N	\N	\N		\N
11565	321	0	0	\N	4	BFSN	11564	 	\N	\N	\N	\N	\N	\N		\N
11565	322	0	0	\N	4	BFSN	11564	 	\N	\N	\N	\N	\N	\N		\N
11565	323	0.02	0	\N	4	BFSN	11564	 	\N	\N	\N	\N	\N	\N		\N
11565	334	0	0	\N	4	BFSN	11564	 	\N	\N	\N	\N	\N	\N		\N
11565	337	0	0	\N	4	BFSN	11564	 	\N	\N	\N	\N	\N	\N		\N
11565	338	0	0	\N	4	BFSN	11564	 	\N	\N	\N	\N	\N	\N		\N
11565	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11565	430	0.10000000000000001	0	\N	4	BFSN	11564	 	\N	\N	\N	\N	\N	\N		\N
11565	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11565	435	9	0	\N	4	NC	11564	 	\N	\N	\N	\N	\N	\N		\N
11565	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11565	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11565	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11566	205	2.9399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11566	208	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11566	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11566	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11566	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11566	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11566	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11566	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11567	205	4.3499999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11567	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11567	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11567	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11567	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11567	268	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11567	269	2.3500000000000001	0	\N	4	O	11565	 	\N	\N	\N	\N	\N	\N		\N
11567	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11567	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11567	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11567	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11567	321	0	0	\N	4	BFSN	11565	 	\N	\N	\N	\N	\N	\N		\N
11567	322	0	0	\N	4	BFSN	11565	 	\N	\N	\N	\N	\N	\N		\N
11567	323	0.02	0	\N	4	BFSN	11565	 	\N	\N	\N	\N	\N	\N		\N
11567	334	0	0	\N	4	BFSN	11565	 	\N	\N	\N	\N	\N	\N		\N
11567	337	0	0	\N	4	BFSN	11565	 	\N	\N	\N	\N	\N	\N		\N
11567	338	0	0	\N	4	BFSN	11565	 	\N	\N	\N	\N	\N	\N		\N
11567	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11567	430	0.10000000000000001	0	\N	4	BFSN	11565	 	\N	\N	\N	\N	\N	\N		\N
11567	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11567	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11567	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11567	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11567	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11568	205	7.1299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11568	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11568	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11568	255	89.670000000000002	3	0.46700000000000003	11	JO	     	 	2	88.900000000000006	90.299999999999997	1	83.736999999999995	95.596000000000004	2, 3	\N
11568	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11568	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11568	268	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11568	317	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11568	318	11587	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11568	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11568	320	579	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11568	321	6952	0	\N	4	BFSN	11569	 	\N	\N	\N	\N	\N	\N		\N
11568	322	0	0	\N	4	BFSN	11569	 	\N	\N	\N	\N	\N	\N		\N
11568	334	0	0	\N	4	BFSN	11569	 	\N	\N	\N	\N	\N	\N		\N
11568	337	0	0	\N	4	BFSN	11569	 	\N	\N	\N	\N	\N	\N		\N
11568	338	12825	0	\N	4	BFSN	11569	 	\N	\N	\N	\N	\N	\N		\N
11568	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11568	430	251	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11568	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11568	435	194	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11568	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11569	205	4.3600000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11569	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11569	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11569	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11569	268	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11569	269	0.53000000000000003	0	\N	4	BFSN	11568	 	\N	\N	\N	\N	\N	\N		\N
11569	317	0.90000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11569	318	7625	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11569	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11569	320	381	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11569	321	4575	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11569	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11569	323	1.8799999999999999	0	\N	4	BFSN	11568	 	\N	\N	\N	\N	\N	\N		\N
11569	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11569	337	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11569	338	8440	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11569	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11569	430	367.60000000000002	0	\N	4	BFSN	11162	 	\N	\N	\N	\N	\N	\N		\N
11569	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11569	435	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11569	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11569	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11569	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11570	205	2.4199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11570	208	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11570	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11570	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11570	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11570	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11570	435	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11570	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11574	205	3.6699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11574	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11574	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11574	317	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11574	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11574	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11574	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11574	435	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11574	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11575	205	4.9800000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11575	208	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11575	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11575	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11575	268	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11575	269	0.75	0	\N	4	BFSN	11569	 	\N	\N	\N	\N	\N	\N		\N
11575	317	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11575	318	10765	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11575	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11575	320	538	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11575	321	6459	0	\N	4	BFSN	11569	 	\N	\N	\N	\N	\N	\N		\N
11575	322	0	0	\N	4	BFSN	11569	 	\N	\N	\N	\N	\N	\N		\N
11575	323	2.6600000000000001	0	\N	4	BFSN	11569	 	\N	\N	\N	\N	\N	\N		\N
11575	334	0	0	\N	4	BFSN	11569	 	\N	\N	\N	\N	\N	\N		\N
11575	337	0	0	\N	4	BFSN	11569	 	\N	\N	\N	\N	\N	\N		\N
11575	338	11915	0	\N	4	BFSN	11569	 	\N	\N	\N	\N	\N	\N		\N
11575	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11575	430	518.89999999999998	0	\N	4	BFSN	11569	 	\N	\N	\N	\N	\N	\N		\N
11575	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11575	435	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11575	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11575	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11575	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11576	205	3.3999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11576	208	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11576	317	0.90000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11576	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11576	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11576	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11576	435	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11576	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11577	205	2.8700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11577	208	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11577	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11577	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11577	268	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11577	269	1.0700000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11577	317	0.90000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11577	318	8612	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11577	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11577	320	431	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11577	321	5167	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11577	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11577	323	0.23000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11577	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11577	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11577	338	9532	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11577	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11577	430	415.10000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11577	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11577	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11577	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11577	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11577	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11578	205	4.5499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11578	208	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11578	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11578	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11578	268	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11578	269	3.2999999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11578	307	270	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
11578	317	0.5	7	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11578	318	1558	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11578	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11578	320	78	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11578	321	830	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11578	322	210	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11578	323	0.32000000000000001	0	\N	4	BFSN	43365	 	\N	\N	\N	\N	\N	\N		\N
11578	334	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11578	337	9660	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11578	338	80	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11578	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11578	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11578	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11578	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11578	430	5.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11578	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11578	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11578	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11578	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11578	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11579	205	7.1200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11579	208	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11579	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11579	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11579	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11579	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11579	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11579	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11579	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11581	205	9.2599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11581	208	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11581	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11581	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11581	268	204	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11581	269	2.4500000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11581	317	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11581	318	11647	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11581	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11581	320	582	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11581	321	5670	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
11581	322	2636	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
11581	323	0.34000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11581	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11581	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11581	338	493	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11581	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11581	430	12.4	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11581	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11581	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11581	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11581	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11581	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11583	205	13.460000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11583	208	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11583	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11583	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11583	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11583	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11583	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11583	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11583	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11584	205	13.09	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11584	208	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11584	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11584	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11584	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11584	268	273	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11584	269	3.1600000000000001	0	\N	4	BFSN	11581	 	\N	\N	\N	\N	\N	\N		\N
11584	317	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11584	318	4277	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11584	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11584	320	214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11584	321	2082	0	\N	4	BNA	11581	 	\N	\N	\N	\N	\N	\N		\N
11584	322	968	0	\N	4	BNA	11581	 	\N	\N	\N	\N	\N	\N		\N
11584	323	0.44	0	\N	4	BFSN	11581	 	\N	\N	\N	\N	\N	\N		\N
11584	334	0	0	\N	4	BNA	11581	 	\N	\N	\N	\N	\N	\N		\N
11584	337	0	0	\N	4	BFSN	11581	 	\N	\N	\N	\N	\N	\N		\N
11584	338	637	0	\N	4	BFSN	11581	 	\N	\N	\N	\N	\N	\N		\N
11584	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11584	430	16	0	\N	4	BFSN	11581	 	\N	\N	\N	\N	\N	\N		\N
11584	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11584	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11584	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11584	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11584	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11587	205	3.3999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11587	208	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11587	317	0.80000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11587	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11587	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11587	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11587	435	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11587	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11588	205	23.940000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11588	208	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11588	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11588	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11588	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11588	268	404	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11588	269	4.7999999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11588	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11588	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11588	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11588	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11588	321	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11588	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11588	323	1.2	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11588	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11588	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11588	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11588	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11588	430	0.29999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11588	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11588	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11588	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11588	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11588	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11590	205	12.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11590	208	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11590	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11590	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11590	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11590	268	210	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11590	269	2.46	0	\N	4	BFSN	11588	 	\N	\N	\N	\N	\N	\N		\N
11590	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11590	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11590	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11590	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11590	321	0	0	\N	4	BFSN	11588	 	\N	\N	\N	\N	\N	\N		\N
11590	322	0	0	\N	4	BFSN	11588	 	\N	\N	\N	\N	\N	\N		\N
11590	323	0.5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11590	334	0	0	\N	4	BFSN	11588	 	\N	\N	\N	\N	\N	\N		\N
11590	337	0	0	\N	4	BFSN	11588	 	\N	\N	\N	\N	\N	\N		\N
11590	338	0	0	\N	4	BFSN	11588	 	\N	\N	\N	\N	\N	\N		\N
11590	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11590	430	0.20000000000000001	0	\N	4	BFSN	11588	 	\N	\N	\N	\N	\N	\N		\N
11590	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11590	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11590	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11590	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11590	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11591	205	1.29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11591	208	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11591	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11591	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11591	268	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11591	269	0.20000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11591	291	0.5	0	\N	4	BFSN	11203	 	\N	\N	\N	\N	\N	\N		\N
11591	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11591	318	4700	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11591	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11591	320	235	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11591	321	2820	0	\N	4	O	11203	 	\N	\N	\N	\N	\N	\N		\N
11591	322	0	0	\N	4	BFSN	11203	 	\N	\N	\N	\N	\N	\N		\N
11591	323	1	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11591	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11591	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11591	338	5767	0	\N	4	BFSN	11203	 	\N	\N	\N	\N	\N	\N		\N
11591	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11591	430	250	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11591	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11591	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11591	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11591	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11591	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11593	205	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11593	208	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11593	317	0.20000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11593	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11593	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11593	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11593	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11593	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11594	205	3.04	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11594	208	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11594	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11594	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11594	268	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11594	269	1.1799999999999999	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11594	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11594	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11594	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11594	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11594	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11594	322	0	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11594	323	0.39000000000000001	0	\N	4	O	11468	 	\N	\N	\N	\N	\N	\N		\N
11594	334	0	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11594	337	0	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11594	338	197	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11594	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11594	430	2.7999999999999998	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11594	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11594	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11594	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11594	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11594	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11595	205	4.3099999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11595	208	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11595	317	1.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11595	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11595	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11595	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11595	435	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11595	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11596	205	3.21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11596	208	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11596	317	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11596	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11596	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11596	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11596	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11596	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11597	205	14.1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11597	208	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11597	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11597	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11597	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11597	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11597	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11597	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11599	205	28.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11599	208	148	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11599	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11599	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11599	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11599	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11599	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11599	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11601	205	27.879999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11601	208	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11601	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11601	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11601	268	494	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11601	269	0.5	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11601	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11601	318	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11601	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11601	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11601	321	83	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11601	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11601	323	0.39000000000000001	0	\N	4	BFSN	11507	 	\N	\N	\N	\N	\N	\N		\N
11601	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11601	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11601	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11601	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11601	430	2.6000000000000001	0	\N	4	BFSN	11507	 	\N	\N	\N	\N	\N	\N		\N
11601	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11601	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11601	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11601	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11601	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11602	205	27.579999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11602	208	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11602	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11602	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11602	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11602	268	487	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11602	269	0.48999999999999999	0	\N	4	BFSN	11601	 	\N	\N	\N	\N	\N	\N		\N
11602	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11602	318	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11602	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11602	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11602	321	73	0	\N	4	BFSY	11601	 	\N	\N	\N	\N	\N	\N		\N
11602	322	0	0	\N	4	BFSY	11601	 	\N	\N	\N	\N	\N	\N		\N
11602	323	0.38	0	\N	4	BFSN	11601	 	\N	\N	\N	\N	\N	\N		\N
11602	334	0	0	\N	4	BFSY	11601	 	\N	\N	\N	\N	\N	\N		\N
11602	337	0	0	\N	4	BFSY	11601	 	\N	\N	\N	\N	\N	\N		\N
11602	338	0	0	\N	4	BFSY	11601	 	\N	\N	\N	\N	\N	\N		\N
11602	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11602	430	2.6000000000000001	0	\N	4	BFSN	11601	 	\N	\N	\N	\N	\N	\N		\N
11602	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11602	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11602	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11602	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11602	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11603	205	8.8200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11603	208	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11603	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11603	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11603	268	160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11603	269	1.8	0	\N	4	BFSN	11588	 	\N	\N	\N	\N	\N	\N		\N
11603	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11603	318	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11603	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11603	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11603	321	13	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11603	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11603	323	0.46000000000000002	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11603	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11603	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11603	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11603	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11603	430	0.29999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11603	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11603	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11603	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11603	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11603	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11604	205	8.8200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11604	208	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11604	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11604	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11604	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11604	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11604	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11604	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11605	205	18.18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11605	208	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11605	317	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11605	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11605	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11605	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11605	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11605	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11609	205	16.280000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11609	208	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11609	291	2.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11609	317	1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11609	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11609	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11609	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11609	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11609	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11613	205	3.0600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11613	208	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11613	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11613	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11613	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11613	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11613	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11613	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11614	205	3.5499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11614	208	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11614	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11614	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11614	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11614	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11614	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11614	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11615	205	64.290000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11615	208	311	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11615	317	9.4000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11615	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11615	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11615	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11615	435	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11615	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11616	205	3.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11616	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11616	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11616	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11616	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11616	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11616	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11616	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11617	205	2.9300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11617	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11617	291	2.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11617	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11617	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11617	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11617	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11617	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11617	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11618	205	31.68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11618	208	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11618	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11618	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11618	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11618	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11618	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11618	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11620	205	8.5299999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11620	208	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11620	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11620	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11620	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11620	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11620	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11620	435	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11620	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11620	606	0.033000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11620	645	0.10199999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11620	646	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11621	205	8.1799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11621	208	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11621	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11621	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11621	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11621	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11621	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11621	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11622	205	8.3200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11622	208	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11622	291	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11622	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11622	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11622	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11622	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11622	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11622	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11623	205	5.6299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11623	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11623	291	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11623	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11623	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11623	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11623	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11623	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11623	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11624	205	74.650000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11624	208	321	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11624	268	1344	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11624	291	10.4	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11624	317	5.7000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11624	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11624	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11624	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11624	435	366	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11624	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11625	205	42.380000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11625	208	271	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11625	291	32.700000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11625	317	32.299999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11625	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11625	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11625	417	194	0	\N	4	BFSN	11297	 	\N	\N	\N	\N	\N	\N		\N
11625	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11625	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11625	432	194	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11625	435	194	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11625	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11626	205	2.1400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11626	208	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11626	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11626	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11626	268	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11626	269	1.3400000000000001	0	\N	4	O	11044	 	\N	\N	\N	\N	\N	\N		\N
11626	317	0.59999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11626	318	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11626	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11626	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11626	321	2	0	\N	4	BFSN	11044	 	\N	\N	\N	\N	\N	\N		\N
11626	322	2	0	\N	4	BFSN	11044	 	\N	\N	\N	\N	\N	\N		\N
11626	323	0.040000000000000001	0	\N	4	BFSN	11044	 	\N	\N	\N	\N	\N	\N		\N
11626	334	2	0	\N	4	BFSN	11044	 	\N	\N	\N	\N	\N	\N		\N
11626	337	0	0	\N	4	BFSN	11044	 	\N	\N	\N	\N	\N	\N		\N
11626	338	0	0	\N	4	BFSN	11044	 	\N	\N	\N	\N	\N	\N		\N
11626	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11626	430	13.4	0	\N	4	BFSN	11044	 	\N	\N	\N	\N	\N	\N		\N
11626	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11626	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11626	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11626	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11626	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11632	203	0.92000000000000004	3	0.066000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11632	204	0.93999999999999995	3	0.17000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11632	205	4.7400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11632	207	4.5099999999999998	3	0.32500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11632	208	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11632	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11632	255	88.890000000000001	3	0.52200000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11632	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11632	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11632	268	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11632	269	2.1400000000000001	0	\N	4	O	11979	 	\N	\N	\N	\N	\N	\N		\N
11632	291	2.6000000000000001	3	0.48899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11632	301	23	3	1.399	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11632	303	1.8799999999999999	3	0.39800000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11632	304	15	3	3.109	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11632	305	18	3	0.63700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11632	306	193	3	26.006	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11632	307	1671	3	91.477999999999994	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11632	309	0.34000000000000002	3	0.067000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11632	312	0.14599999999999999	3	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11632	315	0.114	3	0.032000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11632	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	318	1700	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11632	319	0	0	\N	4	BNA	11979	 	\N	\N	\N	\N	\N	\N		\N
11632	320	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11632	321	968	0	\N	4	BNA	11979	 	\N	\N	\N	\N	\N	\N		\N
11632	322	32	0	\N	4	BNA	11979	 	\N	\N	\N	\N	\N	\N		\N
11632	323	0.68999999999999995	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11632	334	72	0	\N	4	BNA	11979	 	\N	\N	\N	\N	\N	\N		\N
11632	337	0	0	\N	4	BFSN	11979	 	\N	\N	\N	\N	\N	\N		\N
11632	338	657	0	\N	4	BFSN	11979	 	\N	\N	\N	\N	\N	\N		\N
11632	401	10	3	2.1219999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11632	404	0.042999999999999997	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11632	405	0.037999999999999999	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11632	406	0.40300000000000002	3	0.084000000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11632	410	0.41599999999999998	3	0.27100000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11632	415	0.19	3	0.031	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11632	417	14	3	0.40100000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11632	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11632	430	12.9	0	\N	4	BFSN	11979	 	\N	\N	\N	\N	\N	\N		\N
11632	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11632	432	14	3	0.40100000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11632	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11632	501	0.012	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	502	0.033000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	503	0.029999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	504	0.048000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	505	0.042000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	506	0.012	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	507	0.017000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	508	0.029000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	509	0.02	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	510	0.039	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	511	0.043999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	512	0.017999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	513	0.037999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	514	0.13200000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	515	0.122	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	516	0.035000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	517	0.040000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	518	0.036999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11632	606	0.097000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	611	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	612	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	613	0.071999999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	614	0.012999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	617	0.050000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	618	0.48999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	619	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	626	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	645	0.052999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11632	646	0.51400000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11634	205	68.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11634	208	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11634	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11634	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11634	269	40.770000000000003	0	\N	4	BFSN	11334	 	\N	\N	\N	\N	\N	\N		\N
11634	317	3.7000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11634	318	3518	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11634	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11634	320	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11634	321	1953	0	\N	4	BFSN	11334	 	\N	\N	\N	\N	\N	\N		\N
11634	322	316	0	\N	4	BFSN	11334	 	\N	\N	\N	\N	\N	\N		\N
11634	323	4	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11634	334	0	0	\N	4	BFSN	11334	 	\N	\N	\N	\N	\N	\N		\N
11634	337	0	0	\N	4	BFSN	11334	 	\N	\N	\N	\N	\N	\N		\N
11634	338	5799	0	\N	4	BFSN	11334	 	\N	\N	\N	\N	\N	\N		\N
11634	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11634	430	114.2	0	\N	4	BFSN	11334	 	\N	\N	\N	\N	\N	\N		\N
11634	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11634	435	229	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11634	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11634	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11634	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11637	205	2.6299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11637	208	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11637	291	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11637	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11637	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11637	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11637	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11637	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11637	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11640	205	80.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11640	208	348	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11640	317	5.7000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11640	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11640	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11640	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11640	435	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11640	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11641	205	3.3500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11641	208	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11641	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11641	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11641	268	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11641	269	2.2000000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11641	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11641	318	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11641	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11641	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11641	321	120	7	1.2030000000000001	6	JA	     	 	3	0	410	1	104.747	135.31	2, 3	\N
11641	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11641	323	0.12	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11641	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11641	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11641	338	2125	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11641	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11641	430	3	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11641	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11641	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11641	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11641	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11641	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11642	205	4.3099999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11642	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11642	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11642	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11642	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11642	268	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11642	269	2.5899999999999999	0	\N	4	BFSN	11641	 	\N	\N	\N	\N	\N	\N		\N
11642	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11642	318	212	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11642	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11642	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11642	321	127	0	\N	4	BFSY	11641	 	\N	\N	\N	\N	\N	\N		\N
11642	322	0	0	\N	4	BFSY	11641	 	\N	\N	\N	\N	\N	\N		\N
11642	323	0.14000000000000001	0	\N	4	BFSN	11641	 	\N	\N	\N	\N	\N	\N		\N
11642	334	0	0	\N	4	BFSY	11641	 	\N	\N	\N	\N	\N	\N		\N
11642	337	0	0	\N	4	BFSY	11641	 	\N	\N	\N	\N	\N	\N		\N
11642	338	2249	0	\N	4	BFSY	11641	 	\N	\N	\N	\N	\N	\N		\N
11642	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11642	430	3.5	0	\N	4	BFSN	11641	 	\N	\N	\N	\N	\N	\N		\N
11642	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11642	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11642	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11642	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11642	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11643	205	8.5899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11643	208	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11643	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11643	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11643	268	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11643	269	2.2000000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11643	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11643	318	1367	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11643	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11643	320	68	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11643	321	820	6	0	1	A	     	 	1	820	820	1	820	820	4	\N
11643	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11643	323	0.12	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11643	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11643	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11643	338	38	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11643	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11643	430	1.1000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11643	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11643	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11643	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11643	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11643	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11644	203	0.89000000000000001	9	0.072999999999999995	1	A	     	 	1	0.68000000000000005	1.01	3	0.66000000000000003	1.1259999999999999	4	\N
11644	205	8.8499999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11644	208	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11644	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11644	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11644	268	154	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11644	269	3.2999999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11644	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11644	318	5223	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11644	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11644	320	261	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11644	321	2793	12	661.60599999999999	1	A	     	 	1	1400	4570	3	686.97299999999996	4898.027	4	\N
11644	322	682	8	298.28800000000001	1	A	     	 	1	117	1130	2	-601.09400000000005	1965.761	4	\N
11644	323	0.12	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11644	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11644	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11644	338	1415	7	785	1	A	     	 	1	630	2200	1	-8559.3709999999992	11389.370999999999	4	\N
11644	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11644	430	4.4000000000000004	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11644	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11644	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11644	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11644	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11644	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11645	205	20.93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11645	208	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11645	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11645	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11645	268	371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11645	269	15.4	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11645	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11645	318	7530	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11645	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11645	320	377	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11645	321	4518	0	\N	4	BFSN	11512	 	\N	\N	\N	\N	\N	\N		\N
11645	322	0	0	\N	4	BFSN	11512	 	\N	\N	\N	\N	\N	\N		\N
11645	323	0.93999999999999995	0	\N	4	BFSN	11512	 	\N	\N	\N	\N	\N	\N		\N
11645	334	0	0	\N	4	BFSN	11512	 	\N	\N	\N	\N	\N	\N		\N
11645	337	0	0	\N	4	BFSN	11512	 	\N	\N	\N	\N	\N	\N		\N
11645	338	0	0	\N	4	BFSN	11512	 	\N	\N	\N	\N	\N	\N		\N
11645	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11645	430	2.1000000000000001	0	\N	4	BFSN	11512	 	\N	\N	\N	\N	\N	\N		\N
11645	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11645	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11645	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11645	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11645	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11647	205	25.359999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11647	208	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11647	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11647	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11647	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11647	268	454	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11647	269	5.7400000000000002	0	\N	4	BFSN	11512	 	\N	\N	\N	\N	\N	\N		\N
11647	317	0.80000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11647	318	9169	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11647	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11647	320	458	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11647	321	5501	0	\N	4	BFSN	11512	 	\N	\N	\N	\N	\N	\N		\N
11647	322	0	0	\N	4	BFSN	11512	 	\N	\N	\N	\N	\N	\N		\N
11647	323	1.1499999999999999	0	\N	4	BFSN	11512	 	\N	\N	\N	\N	\N	\N		\N
11647	334	0	0	\N	4	BFSN	11512	 	\N	\N	\N	\N	\N	\N		\N
11647	337	0	0	\N	4	BFSN	11512	 	\N	\N	\N	\N	\N	\N		\N
11647	338	0	0	\N	4	BFSN	11512	 	\N	\N	\N	\N	\N	\N		\N
11647	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11647	430	2.6000000000000001	0	\N	4	BFSN	11512	 	\N	\N	\N	\N	\N	\N		\N
11647	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11647	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11647	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11649	205	7.2400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11649	208	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11649	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11649	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11649	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11649	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11649	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11649	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11653	205	11.6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11653	208	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11653	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11653	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11653	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11653	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11653	435	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11653	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11654	205	4.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11654	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11654	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11654	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11654	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11654	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11654	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11654	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11655	205	9.2899999999999991	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11655	208	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11655	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11655	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11655	269	3.9100000000000001	0	\N	4	BFSN	11126	 	\N	\N	\N	\N	\N	\N		\N
11655	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11655	318	19124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11655	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11655	320	956	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11655	321	9303	0	\N	4	BFSN	11126	 	\N	\N	\N	\N	\N	\N		\N
11655	322	4342	0	\N	4	BFSN	11126	 	\N	\N	\N	\N	\N	\N		\N
11655	323	1.1599999999999999	0	\N	4	BFSN	11126	 	\N	\N	\N	\N	\N	\N		\N
11655	334	0	0	\N	4	BFSN	11126	 	\N	\N	\N	\N	\N	\N		\N
11655	337	2	0	\N	4	BFSN	11126	 	\N	\N	\N	\N	\N	\N		\N
11655	338	333	0	\N	4	BFSN	11126	 	\N	\N	\N	\N	\N	\N		\N
11655	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11655	430	15.5	0	\N	4	BFSN	11126	 	\N	\N	\N	\N	\N	\N		\N
11655	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11655	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11655	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11655	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11655	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11656	203	4.3499999999999996	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	204	5.0800000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	205	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	207	1.25	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	208	131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	221	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	255	72.329999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	262	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	263	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	268	548	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	269	6.9699999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	291	1.3999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	301	40	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	303	0.54000000000000004	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	304	15	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	305	93	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	306	176	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	307	281	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	309	0.52000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	312	0.032000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	315	0.080000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	317	6	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	318	300	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	319	50	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	320	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	321	37	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	322	11	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	323	0.12	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	324	11	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	334	76	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	337	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	338	458	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	341	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	342	0.089999999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	343	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	401	3.7000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	404	0.068000000000000005	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	405	0.156	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	406	1.0309999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	410	0.47499999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	415	0.13600000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	417	33	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	418	0.27000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	430	0.5	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	431	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	432	33	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	501	0.051999999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	502	0.192	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	503	0.20899999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	504	0.40799999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	505	0.23899999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	506	0.111	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	507	0.059999999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	508	0.214	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	509	0.17799999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	510	0.25700000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	511	0.19800000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	512	0.109	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	513	0.28399999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	514	0.372	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	515	0.74099999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	516	0.14799999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	517	0.315	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	518	0.24299999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	573	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	578	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	601	74	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	605	0.092999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	606	2.4550000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	607	0.11	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	608	0.074999999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	609	0.051999999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	610	0.089999999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	611	0.091999999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	612	0.28999999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	613	1.2270000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	614	0.5	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	615	0.0040000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	617	1.4350000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	618	0.47599999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	619	0.037999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	620	0.021000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	621	0.0070000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	624	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	625	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	626	0.066000000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	627	0.001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	628	0.0070000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	629	0.012999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	630	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	631	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	636	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	638	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	639	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	641	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	645	1.508	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	646	0.55700000000000005	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	652	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	653	0.016	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	654	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	693	0.085000000000000006	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	695	0.0080000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11656	696	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11657	203	1.9199999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	204	0.56999999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	205	17.530000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	207	1.46	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	208	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11657	210	0.16	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	211	0.31	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	212	0.25	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	213	0.79000000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	214	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	255	78.510000000000005	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	268	347	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11657	269	1.51	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	287	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	291	1.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	301	24	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	303	0.27000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	304	18	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	305	47	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	306	298	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	307	302	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	309	0.28999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	312	0.14299999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	315	0.11899999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	317	0.80000000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	318	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11657	319	4	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11657	321	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	323	0.02	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	324	6	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	338	8	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	341	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	342	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	343	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	401	6.2000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	404	0.088999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	405	0.042999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	406	1.121	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	410	0.48299999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	415	0.23200000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	417	8	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	418	0.070000000000000007	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	430	1.8	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	431	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	432	8	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11657	501	0.034000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	502	0.073999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	503	0.084000000000000005	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	504	0.127	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	505	0.109	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	506	0.034000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	507	0.021000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	508	0.085999999999999993	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	509	0.076999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	510	0.11	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	511	0.078	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	512	0.042999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	513	0.059999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	514	0.38900000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	515	0.33900000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	516	0.053999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	517	0.104	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	518	0.079000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	573	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	578	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	601	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	606	0.253	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11657	607	0.0089999999999999993	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	608	0.0089999999999999993	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	609	0.0089999999999999993	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	610	0.01	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	611	0.012	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	612	0.037999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	613	0.11600000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	614	0.049000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	615	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	617	0.10299999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	618	0.039	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	619	0.017000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	624	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	625	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	626	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	628	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	636	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	645	0.104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11657	646	0.055	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11657	652	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	653	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	654	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11657	696	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	203	7.9100000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	204	12.949999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	205	5.8200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11658	207	2.52	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	208	171	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11658	210	0.059999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	211	0.080000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	212	0.050000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	213	1.5700000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	214	0.029999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	255	70.790000000000006	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	268	718	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11658	269	1.8500000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	287	0.040000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	291	0.69999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	301	165	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	303	1.1899999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	304	30	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	305	141	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	306	234	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	307	566	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	309	0.85999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	312	0.055	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	315	0.26900000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	317	11.1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	318	2874	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11658	319	115	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	320	239	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11658	321	1493	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	322	3	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	323	0.93000000000000005	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	324	25	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	334	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	338	3249	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	341	0.01	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	342	0.16	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	343	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	401	7.2999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	404	0.081000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	405	0.26700000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	406	0.48399999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	410	0.435	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	415	0.098000000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	417	73	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	418	0.39000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	430	126.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	431	6	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	432	67	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	435	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11658	501	0.108	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	502	0.309	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	503	0.45100000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	504	0.70899999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	505	0.55900000000000005	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	506	0.20699999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	507	0.095000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	508	0.40699999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	509	0.35099999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	510	0.50600000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	511	0.36599999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	512	0.23000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	513	0.32300000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	514	0.628	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	515	1.5600000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	516	0.216	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	517	0.64800000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	518	0.46800000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	573	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	578	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	601	118	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	606	6.0910000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11658	607	0.314	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	608	0.189	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	609	0.11600000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	610	0.22700000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	611	0.224	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	612	0.85799999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	613	2.8900000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	614	1.2250000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	615	0.01	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	617	2.7930000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	618	0.46700000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	619	0.111	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	620	0.025000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	621	0.0070000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	624	0.002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	625	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	626	0.215	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	628	0.010999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	629	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	630	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	636	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	638	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	639	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	641	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	645	3.0209999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11658	646	0.60999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11658	652	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	653	0.035000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	654	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11658	696	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11659	205	27.859999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11659	208	144	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11659	268	603	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11659	317	0.80000000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11659	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11659	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11659	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11659	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11660	205	13.050000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11660	208	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11660	317	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11660	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11660	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11660	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11660	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11660	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11663	205	80.879999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11663	208	306	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11663	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11663	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11663	268	1282	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11663	269	2.9700000000000002	0	\N	4	BFSN	11442	 	\N	\N	\N	\N	\N	\N		\N
11663	317	7.4000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11663	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11663	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11663	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11663	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11663	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11663	323	5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11663	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11663	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11663	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11663	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11663	430	24.399999999999999	0	\N	4	BFSN	11442	 	\N	\N	\N	\N	\N	\N		\N
11663	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11663	435	580	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11663	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11663	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11663	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11666	205	2.4199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11666	208	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11666	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11666	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11666	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11666	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11666	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11666	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11667	205	23.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11667	208	290	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11667	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11667	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11667	268	1214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11667	269	3.1000000000000001	0	\N	4	BFSN	11442	 	\N	\N	\N	\N	\N	\N		\N
11667	317	7.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11667	318	570	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11667	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11667	320	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11667	321	342	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11667	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11667	323	5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11667	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11667	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11667	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11667	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11667	430	25.5	0	\N	4	BFSN	11442	 	\N	\N	\N	\N	\N	\N		\N
11667	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11667	435	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11667	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11667	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11667	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11669	205	9.1400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11669	208	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11669	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11669	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11669	268	190	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11669	269	0.65000000000000002	0	\N	4	BFSN	11445	 	\N	\N	\N	\N	\N	\N		\N
11669	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11669	318	360	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11669	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11669	320	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11669	321	216	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11669	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11669	323	1	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11669	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11669	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11669	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11669	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11669	430	71.700000000000003	0	\N	4	BFSN	11445	 	\N	\N	\N	\N	\N	\N		\N
11669	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11669	435	196	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11669	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11669	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11669	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11670	205	9.4600000000000009	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11670	208	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11670	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11670	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11670	269	5.0999999999999996	0	\N	4	BFSN	11977	 	\N	\N	\N	\N	\N	\N		\N
11670	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11670	318	1179	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11670	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11670	320	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11670	321	671	0	\N	4	BFSN	11977	 	\N	\N	\N	\N	\N	\N		\N
11670	322	23	0	\N	4	BFSN	11977	 	\N	\N	\N	\N	\N	\N		\N
11670	323	0.68999999999999995	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11670	334	50	0	\N	4	BFSN	11977	 	\N	\N	\N	\N	\N	\N		\N
11670	337	0	0	\N	4	BFSN	11977	 	\N	\N	\N	\N	\N	\N		\N
11670	338	725	0	\N	4	BFSN	11977	 	\N	\N	\N	\N	\N	\N		\N
11670	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11670	430	14.300000000000001	0	\N	4	BFSN	11977	 	\N	\N	\N	\N	\N	\N		\N
11670	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11670	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11670	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11670	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11670	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11671	205	15.470000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11671	208	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11671	317	1.2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11671	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11671	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11671	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11672	203	6.0599999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	204	14.75	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	205	27.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11672	207	3.5899999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	208	269	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11672	209	20.879999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	210	0.40999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	211	0.76000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	212	0.54000000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	213	0.029999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	214	0.029999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	255	47.689999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	268	1124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11672	269	1.8	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	287	0.029999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	291	3.2000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	301	32	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	303	1.6699999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	304	36	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	305	128	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	306	622	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	307	764	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	309	0.69999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	312	0.17999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	315	0.26000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	317	8.9000000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	318	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11672	319	31	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	320	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11672	321	4	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	323	0.23000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	324	8	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	334	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	338	87	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	341	0.01	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	342	0.13	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	343	0.01	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	401	27.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	404	0.158	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	405	0.17299999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	406	1.6679999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	410	0.75700000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	415	0.45100000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	417	41	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	418	0.28999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	430	2.7000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	431	6	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	432	35	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	435	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11672	501	0.050000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	502	0.115	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	503	0.13200000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	504	0.19900000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	505	0.186	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	506	0.052999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	507	0.045999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	508	0.14699999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	509	0.11899999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	510	0.17699999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	511	0.16400000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	512	0.071999999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	513	0.10299999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	514	0.70799999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	515	0.621	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	516	0.104	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	517	0.14899999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	518	0.14499999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	573	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	578	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	601	95	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	606	2.4929999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	609	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	610	0.002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	611	0.0050000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	612	0.021999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	613	1.802	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	614	0.65200000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	615	0.002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	617	3.6019999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	618	6.6120000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	619	0.86099999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	620	0.032000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	621	0.0080000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	624	0.0030000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	625	0.002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	626	0.092999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	628	0.031	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	629	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	630	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	636	9	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	645	3.7290000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	646	7.5149999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	652	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	653	0.0040000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	654	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	672	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	687	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	689	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11672	697	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11674	203	2.5	21	\N	1	A	     	 	0	2.1000000000000001	2.6299999999999999	\N	\N	\N	2	\N
11674	204	0.13	21	\N	1	A	     	 	0	0.13	0.14999999999999999	\N	\N	\N	2	\N
11674	205	21.149999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11674	207	1.3300000000000001	21	\N	1	A	     	 	0	1.24	1.3500000000000001	\N	\N	\N	2	\N
11674	208	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11674	209	17.27	21	\N	1	A	     	 	0	15.15	17.989999999999998	\N	\N	\N	2	\N
11674	210	0.40000000000000002	21	\N	1	A	     	 	0	0.39000000000000001	0.45000000000000001	\N	\N	\N	2	\N
11674	211	0.44	21	\N	1	A	     	 	0	0.37	0.63	\N	\N	\N	2	\N
11674	212	0.34000000000000002	21	\N	1	A	     	 	0	0.32000000000000001	0.44	\N	\N	\N	2	\N
11674	213	0	21	\N	1	A	     	 	0	0	0	\N	\N	\N	2	\N
11674	214	0	21	\N	1	A	     	 	0	0	0	\N	\N	\N	2	\N
11674	255	74.890000000000001	21	\N	1	A	     	 	0	74.450000000000003	76.670000000000002	\N	\N	\N	2	\N
11674	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11674	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11674	268	390	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11674	269	1.1799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11674	287	0	11	\N	1	A	     	 	0	0	0	\N	\N	\N	2	\N
11674	291	2.2000000000000002	15	\N	1	A	     	 	0	1.8	2.2999999999999998	\N	\N	\N	2	\N
11674	301	15	46	0.182	6	JA	     	 	4	6	20	3	14.167999999999999	15.327999999999999	2	\N
11674	303	1.0800000000000001	47	0.021999999999999999	6	JA	     	 	4	0.64000000000000001	3.5899999999999999	3	1.0149999999999999	1.1519999999999999	2	\N
11674	304	28	47	0.188	6	JA	     	 	4	19	31	3	27.824999999999999	29.023	2	\N
11674	305	70	46	0.442	6	JA	     	 	4	38	80	3	68.224999999999994	71.039000000000001	2	\N
11674	306	535	47	3.3980000000000001	6	JA	     	 	4	391	640	3	524.09799999999996	545.72299999999996	2	\N
11674	307	10	47	0.13300000000000001	6	JA	     	 	4	0	14	3	10.055	10.904	2	\N
11674	309	0.35999999999999999	47	0.001	6	JA	     	 	4	0.17999999999999999	0.48999999999999999	3	0.35299999999999998	0.35799999999999998	2	\N
11674	312	0.11799999999999999	46	0.002	6	JA	     	 	4	0.050000000000000003	0.19900000000000001	3	0.113	0.122	2	\N
11674	315	0.219	47	0.0030000000000000001	6	JA	     	 	4	0.152	0.374	3	0.21099999999999999	0.22800000000000001	2	\N
11674	317	0.40000000000000002	22	0.01	6	JA	     	 	4	0	2	3	0.34499999999999997	0.40999999999999998	2	\N
11674	318	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11674	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11674	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11674	321	6	21	\N	11	JO	     	 	0	6	6	\N	\N	\N	2	\N
11674	322	0	21	\N	11	JO	     	 	0	0	0	\N	\N	\N	2	\N
11674	323	0.040000000000000001	2	\N	1	A	     	 	\N	0.040000000000000001	0.050000000000000003	\N	\N	\N		\N
11674	334	0	21	\N	11	JO	     	 	0	0	0	\N	\N	\N	2	\N
11674	337	0	21	\N	11	JO	     	 	0	0	0	\N	\N	\N	2	\N
11674	338	30	12	\N	11	JO	     	 	0	30	31	\N	\N	\N	2	\N
11674	341	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11674	342	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11674	343	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11674	401	9.5999999999999996	21	\N	1	A	     	 	0	8.3000000000000007	12.6	\N	\N	\N	2	\N
11674	404	0.064000000000000001	21	\N	1	A	     	 	0	0.048000000000000001	0.071999999999999995	\N	\N	\N	2	\N
11674	405	0.048000000000000001	21	\N	1	A	     	 	0	0.042999999999999997	0.050000000000000003	\N	\N	\N	2	\N
11674	406	1.4099999999999999	21	\N	1	A	     	 	0	1.3480000000000001	1.595	\N	\N	\N	2	\N
11674	410	0.376	21	\N	1	A	     	 	0	0.34100000000000003	0.38300000000000001	\N	\N	\N	2	\N
11674	415	0.311	21	\N	1	A	     	 	0	0.21099999999999999	0.35399999999999998	\N	\N	\N	2	\N
11674	417	28	21	\N	1	A	     	 	0	26	38	\N	\N	\N	2	\N
11674	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11674	430	2	23	\N	11	JO	     	 	1	1.1000000000000001	2.7999999999999998	\N	\N	\N	2	\N
11674	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11674	432	28	21	\N	1	A	     	 	0	26	38	\N	\N	\N		\N
11674	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11674	501	0.039	0	\N	4	BFPN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	502	0.090999999999999998	0	\N	4	BFPN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	503	0.10100000000000001	0	\N	4	BFPN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	504	0.14999999999999999	0	\N	4	BFPN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	505	0.152	0	\N	4	BFPN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	506	0.039	0	\N	4	BFPN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	507	0.031	0	\N	4	BFPN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	508	0.111	0	\N	4	BFPN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	509	0.091999999999999998	0	\N	4	BFPN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	510	0.14099999999999999	0	\N	4	BFPN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	511	0.115	0	\N	4	BFPN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	512	0.053999999999999999	0	\N	4	BFPN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	513	0.076999999999999999	0	\N	4	BFPN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	514	0.61099999999999999	0	\N	4	BFPN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	515	0.41899999999999998	0	\N	4	BFPN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	516	0.073999999999999996	0	\N	4	BFPN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	517	0.089999999999999997	0	\N	4	BFPN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	518	0.109	0	\N	4	BFPN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11674	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11674	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11674	606	0.035000000000000003	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	610	0.001	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	611	0.0040000000000000001	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	612	0.001	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	613	0.021999999999999999	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	614	0.0050000000000000001	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	617	0.001	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	618	0.042999999999999997	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	619	0.012999999999999999	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	626	0.001	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	645	0.0030000000000000001	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11674	646	0.058000000000000003	0	\N	4	BFFN	11828	 	\N	\N	\N	\N	\N	\N		\N
11675	205	24.239999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11675	208	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11675	268	441	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11675	291	2.2999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11675	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11675	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11675	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11675	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11675	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11675	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11675	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11675	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11676	205	3.6000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11676	208	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11676	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11676	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11676	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11676	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11676	435	95	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11676	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11677	205	16.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11677	208	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11677	268	302	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11677	317	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11677	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11677	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11677	435	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11677	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11683	205	79.569999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11683	208	341	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11683	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11683	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11683	268	1425	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11683	269	37.960000000000001	0	\N	4	BFSN	11124	 	\N	\N	\N	\N	\N	\N		\N
11683	317	8.5999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11683	318	108328	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11683	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11683	320	5416	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11683	321	51070	0	\N	4	BFSN	11124	 	\N	\N	\N	\N	\N	\N		\N
11683	322	27853	0	\N	4	BFSN	11124	 	\N	\N	\N	\N	\N	\N		\N
11683	323	6.9699999999999998	0	\N	4	BFSN	11124	 	\N	\N	\N	\N	\N	\N		\N
11683	334	0	0	\N	4	BFSN	11124	 	\N	\N	\N	\N	\N	\N		\N
11683	337	18	0	\N	4	BFSN	11124	 	\N	\N	\N	\N	\N	\N		\N
11683	338	2870	0	\N	4	BFSN	11124	 	\N	\N	\N	\N	\N	\N		\N
11683	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11683	430	105.59999999999999	0	\N	4	BFSN	11124	 	\N	\N	\N	\N	\N	\N		\N
11683	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11683	435	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11683	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11683	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11683	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11693	203	1.6399999999999999	31	0.083000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11693	204	0.28000000000000003	31	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11693	205	7.29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11693	207	1.3500000000000001	31	0.060999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11693	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11693	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11693	255	89.439999999999998	31	0.316	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11693	291	1.8999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11693	301	34	31	3.8889999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11693	303	1.3	31	0.17100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11693	304	20	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	305	32	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	306	293	12	21.062000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11693	307	132	27	12.382	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11693	309	0.27000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	312	0.183	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	315	0.183	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	318	699	33	71.921000000000006	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11693	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11693	320	35	33	3.5960000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11693	401	9.1999999999999993	33	0.94799999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11693	404	0.074999999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	405	0.051999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	406	1.222	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	410	0.27800000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	415	0.14999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	417	13	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11693	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11693	432	13	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11693	501	0.012	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	502	0.040000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	503	0.036999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	504	0.057000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	505	0.057000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	506	0.012999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	507	0.02	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	508	0.040000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	509	0.027	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	510	0.040000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	511	0.037999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	512	0.023	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	513	0.044999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	514	0.215	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	515	0.56999999999999995	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	516	0.037999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	517	0.029999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	518	0.042000000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11693	606	0.040000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	607	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	608	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	609	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	610	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	611	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	612	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	613	0.027	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	614	0.01	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	617	0.041000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	618	0.108	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	619	0.0050000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	620	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	621	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	626	0.001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	627	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	628	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	629	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	630	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	631	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	645	0.042999999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11693	646	0.113	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	203	1.1599999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11695	204	0.19	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11695	205	3.1800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11695	207	0.68999999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11695	208	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11695	255	94.780000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11695	291	0.90000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11695	301	5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11695	303	0.46999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11695	304	8	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11695	305	29	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11695	306	212	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11695	307	42	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11695	309	0.14000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11695	312	0.062	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	315	0.087999999999999995	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	317	0.40000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	318	1496	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11695	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11695	320	75	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11695	401	16	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11695	404	0.045999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11695	405	0.034000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11695	406	0.59299999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11695	410	0.186	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11695	415	0.059999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11695	417	29	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11695	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11695	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11695	432	29	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11695	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11695	501	0.0080000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	502	0.029000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	503	0.027	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	504	0.042000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	505	0.042000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	506	0.01	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	507	0.014999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	508	0.029999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	509	0.02	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	510	0.029999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	511	0.029000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	512	0.017999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	513	0.033000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	514	0.161	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	515	0.42699999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	516	0.029000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	517	0.021999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	518	0.031	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11695	606	0.025000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	612	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	613	0.019	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	614	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	617	0.028000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	618	0.072999999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	619	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	626	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	636	4	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	645	0.028000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11695	646	0.075999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	203	0.97999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11696	204	0.26000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11696	205	2.98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11696	207	0.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11696	208	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11696	255	95.280000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11696	291	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11696	301	11	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11696	303	0.48999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11696	304	12	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11696	305	36	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11696	306	258	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11696	307	23	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11696	309	0.28000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11696	312	0.10100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11696	315	0.12	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11696	317	0.40000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	318	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11696	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11696	320	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11696	401	9	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11696	404	0.041000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11696	405	0.047	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11696	406	1.179	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11696	410	0.11	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11696	415	0.056000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11696	417	30	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11696	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11696	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11696	432	30	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11696	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11696	501	0.0070000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	502	0.024	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	503	0.023	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	504	0.035999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	505	0.035999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	506	0.0080000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	507	0.012999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	508	0.025000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	509	0.017000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	510	0.025000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	511	0.024	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	512	0.014999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	513	0.028000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	514	0.13500000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	515	0.35899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	516	0.024	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	517	0.017999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	518	0.025999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11696	606	0.035999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	613	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	614	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	617	0.039	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	618	0.104	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	619	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	626	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	636	6	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	645	0.040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11696	646	0.108	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11697	203	4.2400000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11697	204	0.20000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11697	205	13.390000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11697	207	1.4199999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11697	208	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11697	255	80.75	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11697	268	271	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11697	291	1.3	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11697	301	6	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11697	303	2.2200000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11697	304	25	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11697	305	98	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11697	306	454	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11697	307	26	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11697	309	0.63	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11697	312	0.121	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11697	315	0.17399999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11697	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11697	318	19	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11697	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11697	320	1	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11697	321	11	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11697	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11697	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11697	401	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11697	404	0.14299999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11697	405	0.058999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11697	406	1.6930000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11697	410	0.29199999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11697	415	0.26600000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11697	417	338	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11697	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11697	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11697	432	338	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11697	435	338	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11697	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11697	606	0.039	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11697	612	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11697	613	0.035000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11697	614	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11697	617	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11697	618	0.073999999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11697	619	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11697	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11697	645	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11697	646	0.091999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11698	203	3.3599999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11698	204	0.56000000000000005	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11698	205	3.0099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11698	207	1.6699999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11698	208	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11698	255	91.400000000000006	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11698	291	3	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11698	301	117	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11698	303	2.2999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11698	304	32	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11698	305	54	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11698	306	567	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11698	307	118	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11698	309	0.70999999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11698	312	0.13700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11698	315	0.94299999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11698	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11698	318	1870	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11698	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11698	320	94	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11698	401	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11698	404	0.13	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11698	405	0.14399999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11698	406	0.53100000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11698	410	0.221	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11698	415	0.17599999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11698	417	177	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11698	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11698	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11698	432	177	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11698	435	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11698	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11700	205	4.1100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11700	208	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11700	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11700	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11700	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11700	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11700	435	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11700	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11701	205	16.140000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11701	208	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11701	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11701	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11701	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11701	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11701	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11701	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11702	205	11.18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11702	208	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11702	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11702	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11702	268	208	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11702	269	0.98999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11702	291	5.4000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11702	317	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11702	318	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11702	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11702	320	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11702	321	106	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11702	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11702	323	0.19	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11702	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11702	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11702	338	464	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11702	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11702	430	14.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11702	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11702	435	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11702	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11702	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11702	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11703	205	9.1799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11703	208	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11703	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11703	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11703	268	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11703	269	0.82999999999999996	0	\N	4	BFSN	11008	 	\N	\N	\N	\N	\N	\N		\N
11703	291	4.5999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11703	317	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11703	318	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11703	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11703	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11703	321	98	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11703	322	0	0	\N	4	BFSN	11008	 	\N	\N	\N	\N	\N	\N		\N
11703	323	0.16	0	\N	4	BFSN	11008	 	\N	\N	\N	\N	\N	\N		\N
11703	334	0	0	\N	4	BFSN	11008	 	\N	\N	\N	\N	\N	\N		\N
11703	337	0	0	\N	4	BFSN	11008	 	\N	\N	\N	\N	\N	\N		\N
11703	338	391	0	\N	4	BFSN	11008	 	\N	\N	\N	\N	\N	\N		\N
11703	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11703	430	12.5	0	\N	4	BFSN	11008	 	\N	\N	\N	\N	\N	\N		\N
11703	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11703	435	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11703	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11703	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11703	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11705	203	2.3999999999999999	4	0.124	1	A	     	 	1	2.23	2.77	3	2.0089999999999999	2.7959999999999998	2, 3	\N
11705	204	0.22	4	0.033000000000000002	1	A	     	 	1	0.16	0.31	3	0.112	0.32300000000000001	2, 3	\N
11705	205	4.1100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11705	207	0.63	4	0.02	1	A	     	 	1	0.59999999999999998	0.68999999999999995	3	0.57099999999999995	0.69899999999999995	2, 3	\N
11705	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11705	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11705	210	0.080000000000000002	4	0.051999999999999998	1	A	     	 	1	0.029999999999999999	0.23999999999999999	3	-0.079000000000000001	0.249	1, 2, 3	\N
11705	211	0.41999999999999998	4	0.066000000000000003	1	A	     	 	1	0.23999999999999999	0.53000000000000003	3	0.214	0.63500000000000001	2, 3	\N
11705	212	0.79000000000000004	4	0.086999999999999994	1	A	     	 	1	0.56000000000000005	0.94999999999999996	3	0.51500000000000001	1.0700000000000001	2, 3	\N
11705	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11705	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11705	255	92.629999999999995	4	0.14000000000000001	1	A	     	 	1	92.290000000000006	92.930000000000007	3	92.188999999999993	93.081000000000003	2, 3	\N
11705	268	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11705	269	1.3	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11705	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11705	291	2	4	0.085000000000000006	1	A	     	 	1	1.8	2.2000000000000002	3	1.7030000000000001	2.2469999999999999	2, 3	\N
11705	301	23	4	0.86599999999999999	1	A	     	 	1	21	25	3	20.268000000000001	25.782	2, 3	\N
11705	303	0.91000000000000003	4	0.113	1	A	     	 	1	0.57999999999999996	1.0800000000000001	3	0.54600000000000004	1.2649999999999999	2, 3	\N
11705	304	14	4	0.42999999999999999	1	A	     	 	1	13	15	3	12.731	15.468999999999999	2, 3	\N
11705	305	54	4	2.6890000000000001	1	A	     	 	1	49	62	3	45.866	62.984000000000002	2, 3	\N
11705	306	224	4	7.6319999999999997	1	A	     	 	1	203	237	3	199.21100000000001	247.78899999999999	2, 3	\N
11705	309	0.59999999999999998	4	0.033000000000000002	1	A	     	 	1	0.51000000000000001	0.66000000000000003	3	0.496	0.70299999999999996	2, 3	\N
11705	312	0.16500000000000001	4	0.028000000000000001	1	A	     	 	1	0.104	0.23599999999999999	3	0.075999999999999998	0.254	2, 3	\N
11705	315	0.154	4	0.01	1	A	     	 	1	0.14299999999999999	0.184	3	0.123	0.186	2, 3	\N
11705	317	6.0999999999999996	2	\N	1	A	     	 	1	1.7	10.5	1	\N	\N		\N
11705	318	1006	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11705	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11705	320	50	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11705	321	604	4	60.731999999999999	1	A	     	 	1	500	771	3	410.22300000000001	796.77700000000004	2, 3	\N
11705	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11705	323	1.5	0	\N	4	BFZN	11012	 	\N	\N	\N	\N	\N	\N		\N
11705	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11705	337	30	4	2.2040000000000002	1	A	     	 	1	26	36	3	22.661000000000001	36.689	2, 3	\N
11705	401	7.7000000000000002	4	0.77100000000000002	1	A	     	 	1	6	9.5	3	5.2220000000000004	10.128	2, 3	\N
11705	404	0.16200000000000001	4	0.012	1	A	     	 	1	0.14899999999999999	0.19900000000000001	3	0.123	0.20100000000000001	2, 3	\N
11705	405	0.13900000000000001	4	0.0070000000000000001	1	A	     	 	1	0.126	0.158	3	0.11700000000000001	0.161	2, 3	\N
11705	406	1.0840000000000001	4	0.047	1	A	     	 	1	0.96499999999999997	1.1599999999999999	3	0.93300000000000005	1.234	2, 3	\N
11705	410	0.22500000000000001	4	0.02	1	A	     	 	1	0.19	0.28000000000000003	3	0.16200000000000001	0.28899999999999998	2, 3	\N
11705	415	0.079000000000000001	4	0.010999999999999999	1	A	     	 	1	0.058999999999999997	0.11	3	0.044999999999999998	0.114	2, 3	\N
11705	417	149	4	8.2300000000000004	1	A	     	 	1	136	171	3	123.059	175.441	2, 3	\N
11705	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11705	430	50.600000000000001	4	4.3540000000000001	1	A	     	 	1	42.799999999999997	62.700000000000003	3	36.719999999999999	64.430000000000007	2, 3	\N
11705	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11705	432	149	4	8.2300000000000004	1	A	     	 	1	136	171	3	123.059	175.441		\N
11705	435	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11705	501	0.025000000000000001	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11705	502	0.072999999999999995	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11705	503	0.096000000000000002	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11705	504	0.114	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11705	505	0.124	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11705	506	0.025000000000000001	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11705	507	0.031	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11705	508	0.062	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11705	509	0.041000000000000002	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11705	510	0.10100000000000001	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11705	511	0.122	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11705	512	0.040000000000000001	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11705	513	0.123	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11705	514	0.30399999999999999	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11705	515	0.42899999999999999	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11705	516	0.085000000000000006	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11705	517	0.13900000000000001	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11705	518	0.10000000000000001	0	\N	1	DA	11012	 	\N	\N	\N	\N	\N	\N		\N
11705	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11705	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11705	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11705	607	0	0	\N	4	BFZN	11012	 	\N	\N	\N	\N	\N	\N		\N
11705	608	0	0	\N	4	BFZN	11012	 	\N	\N	\N	\N	\N	\N		\N
11705	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11705	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11705	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11705	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11705	613	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11705	614	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11705	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11705	617	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11705	618	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11705	619	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11705	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11705	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11705	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11705	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11705	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11705	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11705	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11705	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11705	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11705	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11705	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11705	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11705	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11705	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11705	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11705	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11707	203	1.8	158	0.021000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11707	204	0.17999999999999999	142	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11707	205	2.48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11707	207	1.22	5	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11707	208	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11707	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11707	255	94.319999999999993	186	0.035999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11707	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11707	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11707	268	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11707	269	1	0	\N	4	BFSN	11015	 	\N	\N	\N	\N	\N	\N		\N
11707	291	1	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11707	301	15	166	0.32600000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11707	303	0.59999999999999998	195	0.034000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11707	306	172	112	3.6819999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11707	307	26	6	6.0650000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11707	317	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11707	318	776	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11707	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11707	320	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11707	321	465	0	\N	4	BFSN	11015	 	\N	\N	\N	\N	\N	\N		\N
11707	322	0	0	\N	4	BFSN	11015	 	\N	\N	\N	\N	\N	\N		\N
11707	323	0.28999999999999998	0	\N	4	BFSN	11015	 	\N	\N	\N	\N	\N	\N		\N
11707	334	0	0	\N	4	BFSN	11015	 	\N	\N	\N	\N	\N	\N		\N
11707	337	23	0	\N	4	BFSN	11015	 	\N	\N	\N	\N	\N	\N		\N
11707	338	595	0	\N	4	BFSN	11015	 	\N	\N	\N	\N	\N	\N		\N
11707	401	16.5	120	0.46800000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11707	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11707	430	39	0	\N	4	BFSN	11015	 	\N	\N	\N	\N	\N	\N		\N
11707	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11707	435	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11707	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11707	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11707	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11707	606	0.041000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11707	645	0.0060000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11707	646	0.079000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11709	205	1.9199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11709	208	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11709	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11709	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11709	268	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11709	269	0.32000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11709	301	18	38	0.68600000000000005	6	JA	     	 	7	9	26	37	16.917999999999999	19.696000000000002	4	\N
11709	303	0.56000000000000005	38	0.032000000000000001	6	JA	     	 	7	0.32000000000000001	1.3999999999999999	37	0.49399999999999999	0.623	4	\N
11709	304	10	38	0.42999999999999999	6	JA	     	 	7	3	16	37	9.3399999999999999	11.083	4	\N
11709	305	49	38	1.677	6	JA	     	 	7	24	73	37	45.616999999999997	52.411999999999999	4	\N
11709	306	172	38	7.4390000000000001	6	JA	     	 	7	69	292	37	156.61000000000001	186.75800000000001	4	\N
11709	309	0.40999999999999998	38	0.017999999999999999	6	JA	     	 	7	0.17000000000000001	0.70999999999999996	37	0.37	0.442	4	\N
11709	312	0.105	38	0.0040000000000000001	6	JA	     	 	7	0.056000000000000001	0.159	37	0.097000000000000003	0.113	4	\N
11709	315	0.14000000000000001	38	0.0060000000000000001	6	JA	     	 	7	0.058999999999999997	0.23100000000000001	37	0.129	0.152	4	\N
11709	317	3.8999999999999999	38	0.78100000000000003	6	JA	     	 	7	0	22	37	2.3100000000000001	5.4729999999999999	4	\N
11709	318	806	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11709	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11709	320	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11709	321	483	0	\N	4	BFSN	11012	 	\N	\N	\N	\N	\N	\N		\N
11709	322	0	0	\N	4	BFSN	11012	 	\N	\N	\N	\N	\N	\N		\N
11709	323	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11709	334	0	0	\N	4	BFSN	11012	 	\N	\N	\N	\N	\N	\N		\N
11709	337	24	0	\N	4	BFSN	11012	 	\N	\N	\N	\N	\N	\N		\N
11709	338	618	0	\N	4	BFSN	11012	 	\N	\N	\N	\N	\N	\N		\N
11709	341	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11709	342	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11709	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11709	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11709	430	80	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11709	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11709	435	135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11709	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11709	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11709	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11710	205	6.7800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11710	208	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11710	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11710	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11710	268	145	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11710	269	1.04	0	\N	4	BFSN	11419	 	\N	\N	\N	\N	\N	\N		\N
11710	291	1.8999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11710	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11710	318	2416	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11710	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11710	320	121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11710	321	1450	0	\N	4	BFSN	11419	 	\N	\N	\N	\N	\N	\N		\N
11710	322	0	0	\N	4	BFSN	11419	 	\N	\N	\N	\N	\N	\N		\N
11710	323	1.45	0	\N	4	BFSN	11419	 	\N	\N	\N	\N	\N	\N		\N
11710	334	0	0	\N	4	BFSN	11419	 	\N	\N	\N	\N	\N	\N		\N
11710	337	0	0	\N	4	BFSN	11419	 	\N	\N	\N	\N	\N	\N		\N
11710	338	2638	0	\N	4	BFSN	11419	 	\N	\N	\N	\N	\N	\N		\N
11710	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11710	430	163.09999999999999	0	\N	4	BFSN	11419	 	\N	\N	\N	\N	\N	\N		\N
11710	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11710	435	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11710	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11710	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11710	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11711	205	4.3200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11711	208	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11711	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11711	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11711	268	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11711	269	1.95	0	\N	4	BFSN	11478	 	\N	\N	\N	\N	\N	\N		\N
11711	291	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11711	317	0.20000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11711	318	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11711	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11711	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11711	321	68	0	\N	4	O	11478	 	\N	\N	\N	\N	\N	\N		\N
11711	322	0	0	\N	4	BFSN	11478	 	\N	\N	\N	\N	\N	\N		\N
11711	323	0.14000000000000001	0	\N	4	BFSN	11478	 	\N	\N	\N	\N	\N	\N		\N
11711	334	0	0	\N	4	BFSN	11478	 	\N	\N	\N	\N	\N	\N		\N
11711	337	0	0	\N	4	BFSN	11478	 	\N	\N	\N	\N	\N	\N		\N
11711	338	1323	0	\N	4	BFSN	11478	 	\N	\N	\N	\N	\N	\N		\N
11711	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11711	430	4.7999999999999998	0	\N	4	BFSN	11478	 	\N	\N	\N	\N	\N	\N		\N
11711	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11711	435	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11711	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11711	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11711	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11712	205	1.52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11712	207	0.81000000000000005	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11712	208	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11712	268	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11712	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11712	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11712	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11712	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11712	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11712	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11712	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11712	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11713	205	4.7199999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11713	208	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11713	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11713	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11713	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11713	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11713	435	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11713	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11714	205	23.640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11714	208	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11714	262	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11714	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11714	268	513	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11714	269	1.6299999999999999	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11714	317	2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11714	318	370	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11714	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11714	320	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11714	321	222	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11714	322	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11714	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11714	334	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11714	337	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11714	338	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11714	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11714	430	6.2000000000000002	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11714	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11714	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11714	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11714	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11714	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11715	203	4.0700000000000003	109	0.068000000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11715	204	0.28999999999999998	107	0.016	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11715	205	13.33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11715	207	1.1399999999999999	108	0.039	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11715	208	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11715	255	81.170000000000002	106	0.24299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11715	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11715	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11715	269	0.93000000000000005	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11715	291	3.6000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11715	301	28	115	0.90800000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11715	303	1.6100000000000001	115	0.062	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11715	306	285	106	7.2400000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11715	307	4	4	1.2629999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11715	317	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	318	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11715	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11715	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11715	321	90	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11715	322	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11715	323	0.28999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11715	334	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11715	337	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11715	338	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11715	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11715	430	3.6000000000000001	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11715	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11715	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11715	501	0.053999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	502	0.17299999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	503	0.26100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	504	0.31900000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	505	0.26800000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	506	0.040000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	507	0.049000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	508	0.20000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	509	0.13100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	510	0.254	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	511	0.27200000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	512	0.13800000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	513	0.154	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	514	0.436	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	515	0.52300000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	516	0.16300000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	517	0.068000000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	518	0.254	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11715	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11715	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11715	606	0.066000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	612	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	613	0.057000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	614	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	617	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	618	0.094	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	619	0.044999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	645	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11715	646	0.13900000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11716	205	19.449999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11716	208	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11716	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11716	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11716	269	1.3700000000000001	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11716	317	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11716	318	167	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11716	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11716	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11716	321	100	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11716	322	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11716	323	0.64000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11716	334	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11716	337	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11716	338	0	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11716	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11716	430	5.2000000000000002	0	\N	4	BFSN	11038	 	\N	\N	\N	\N	\N	\N		\N
11716	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11716	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11716	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11716	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11716	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11717	205	19.32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11717	208	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11717	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11717	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11717	268	429	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11717	269	1.3400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11717	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11717	318	190	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11717	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11717	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11717	321	114	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11717	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11717	323	0.28999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11717	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11717	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11717	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11717	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11717	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11717	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11717	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11717	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11717	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11718	205	4.1900000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11718	208	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11718	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11718	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11718	268	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11718	269	2.8399999999999999	0	\N	4	BFSN	11043	 	\N	\N	\N	\N	\N	\N		\N
11718	317	0.59999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11718	318	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11718	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11718	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11718	321	4	0	\N	4	BFSY	11043	 	\N	\N	\N	\N	\N	\N		\N
11718	322	4	0	\N	4	BFSY	11043	 	\N	\N	\N	\N	\N	\N		\N
11718	323	0.070000000000000007	0	\N	4	BFSN	11043	 	\N	\N	\N	\N	\N	\N		\N
11718	334	4	0	\N	4	BFSY	11043	 	\N	\N	\N	\N	\N	\N		\N
11718	337	0	0	\N	4	BFSY	11043	 	\N	\N	\N	\N	\N	\N		\N
11718	338	0	0	\N	4	BFSY	11043	 	\N	\N	\N	\N	\N	\N		\N
11718	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11718	430	22.699999999999999	0	\N	4	BFSN	11043	 	\N	\N	\N	\N	\N	\N		\N
11718	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11718	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11718	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11718	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11718	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11719	205	15.01	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11719	208	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11719	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11719	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11719	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11719	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11719	435	106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11719	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11720	205	30.879999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11720	208	162	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11720	317	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11720	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11720	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11720	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11720	435	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11720	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11721	205	4.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11721	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11721	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11721	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11721	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11721	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11721	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11721	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11722	205	7.1399999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11722	208	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11722	317	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11722	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11722	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11722	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11722	435	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11722	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11723	205	7.8799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11723	208	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11723	262	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11723	263	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11723	268	147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11723	269	1.55	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11723	318	700	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11723	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11723	320	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11723	321	420	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11723	322	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11723	323	0.45000000000000001	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11723	334	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11723	337	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11723	338	709	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11723	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11723	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11723	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11723	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11723	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11723	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11723	606	0.062	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11723	645	0.012	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11723	646	0.14499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11724	205	7.8799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11724	208	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11724	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11724	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11724	268	147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11724	269	1.55	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11724	317	0.40000000000000002	8	0.10299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11724	318	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11724	319	0	0	\N	4	BNA	11053	 	\N	\N	\N	\N	\N	\N		\N
11724	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11724	321	49	0	\N	4	BNA	11053	 	\N	\N	\N	\N	\N	\N		\N
11724	322	0	0	\N	4	BNA	11053	 	\N	\N	\N	\N	\N	\N		\N
11724	323	0.45000000000000001	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11724	334	0	0	\N	4	BNA	11053	 	\N	\N	\N	\N	\N	\N		\N
11724	337	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11724	338	709	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11724	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11724	430	16	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11724	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11724	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11724	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11724	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11724	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11725	205	7.8799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11725	208	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11725	268	147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11725	269	1.55	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11725	291	3.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11725	317	0.40000000000000002	8	0.10299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11725	318	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11725	319	0	0	\N	4	BNA	11053	 	\N	\N	\N	\N	\N	\N		\N
11725	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11725	321	49	0	\N	4	BNA	11053	 	\N	\N	\N	\N	\N	\N		\N
11725	322	0	0	\N	4	BNA	11053	 	\N	\N	\N	\N	\N	\N		\N
11725	323	0.45000000000000001	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11725	334	0	0	\N	4	BNA	11053	 	\N	\N	\N	\N	\N	\N		\N
11725	337	0	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11725	338	709	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11725	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11725	430	16	0	\N	4	BFSN	11053	 	\N	\N	\N	\N	\N	\N		\N
11725	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11725	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11725	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11725	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11725	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11726	203	0.80000000000000004	999	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11726	204	0.10000000000000001	932	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11726	205	3.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11726	207	0.92000000000000004	852	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11726	208	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11726	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11726	255	94.680000000000007	948	0.052999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11726	268	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11726	291	1.5	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11726	301	24	1032	0.22900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11726	303	0.90000000000000002	1016	0.025999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11726	306	92	701	1.8859999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11726	307	14	26	2.6360000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11726	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11726	318	321	1113	4.2110000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11726	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11726	320	16	1113	0.21099999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11726	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11726	401	3.3999999999999999	1073	0.065000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11726	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11726	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11726	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11726	501	0.0080000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11726	502	0.035000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11726	503	0.029000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11726	504	0.049000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11726	505	0.039	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11726	506	0.0089999999999999993	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11726	507	0.0080000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11726	508	0.029000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11726	509	0.019	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11726	510	0.040000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11726	511	0.032000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11726	512	0.014999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11726	513	0.036999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11726	514	0.111	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11726	515	0.082000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11726	516	0.028000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11726	517	0.029000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11726	518	0.042999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11726	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11726	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11726	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11727	203	0.80000000000000004	999	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11727	204	0.10000000000000001	932	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11727	205	3.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11727	207	0.92000000000000004	852	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11727	208	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11727	255	94.680000000000007	948	0.052999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11727	291	1.5	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11727	301	24	1032	0.22900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11727	303	0.90000000000000002	1016	0.025999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11727	307	259	58	8.8119999999999994	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11727	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11727	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11727	401	3.3999999999999999	1073	0.065000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11727	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11727	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11727	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11727	501	0.0080000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11727	502	0.035000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11727	503	0.029000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11727	504	0.049000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11727	505	0.039	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11727	506	0.0089999999999999993	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11727	507	0.0080000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11727	508	0.029000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11727	509	0.019	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11727	510	0.040000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11727	511	0.032000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11727	512	0.014999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11727	513	0.036999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11727	514	0.111	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11727	515	0.082000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11727	516	0.028000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11727	517	0.029000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11727	518	0.042999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11727	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11728	203	0.80000000000000004	999	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11728	204	0.10000000000000001	932	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11728	205	3.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11728	207	0.92000000000000004	852	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11728	208	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11728	255	94.680000000000007	948	0.052999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11728	268	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11728	291	1.5	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11728	301	24	1032	0.22900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11728	303	0.90000000000000002	1016	0.025999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11728	307	14	26	2.6360000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11728	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11728	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11728	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11728	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11728	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11728	501	0.0080000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11728	502	0.035000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11728	503	0.029000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11728	504	0.049000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11728	505	0.039	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11728	506	0.0089999999999999993	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11728	507	0.0080000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11728	508	0.029000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11728	509	0.019	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11728	510	0.040000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11728	511	0.032000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11728	512	0.014999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11728	513	0.036999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11728	514	0.111	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11728	515	0.082000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11728	516	0.028000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11728	517	0.029000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11728	518	0.042999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11728	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11729	205	4.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11729	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11729	262	0	0	\N	4	BFSN	11056	 	\N	\N	\N	\N	\N	\N		\N
11729	263	0	0	\N	4	BFSN	11056	 	\N	\N	\N	\N	\N	\N		\N
11729	269	0.95999999999999996	0	\N	4	BFSN	11056	 	\N	\N	\N	\N	\N	\N		\N
11729	317	0.40000000000000002	8	0.10299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11729	318	435	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11729	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11729	320	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11729	321	261	0	\N	4	BFSN	11056	 	\N	\N	\N	\N	\N	\N		\N
11729	322	0	0	\N	4	BFSN	11056	 	\N	\N	\N	\N	\N	\N		\N
11729	323	0.28000000000000003	0	\N	4	BFSN	11056	 	\N	\N	\N	\N	\N	\N		\N
11729	334	0	0	\N	4	BFSN	11056	 	\N	\N	\N	\N	\N	\N		\N
11729	337	0	0	\N	4	BFSN	11056	 	\N	\N	\N	\N	\N	\N		\N
11729	338	441	0	\N	4	BFSN	11056	 	\N	\N	\N	\N	\N	\N		\N
11729	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11729	430	9.9000000000000004	0	\N	4	BFSN	11056	 	\N	\N	\N	\N	\N	\N		\N
11729	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11729	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11729	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11729	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11729	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11730	205	7.5700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11730	208	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11730	317	0.40000000000000002	8	0.10299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11730	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11730	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11730	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11730	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11730	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11731	205	6.4500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11731	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11731	262	0	0	\N	4	BFSN	11061	 	\N	\N	\N	\N	\N	\N		\N
11731	263	0	0	\N	4	BFSN	11061	 	\N	\N	\N	\N	\N	\N		\N
11731	269	1.23	0	\N	4	BFSN	11061	 	\N	\N	\N	\N	\N	\N		\N
11731	291	3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11731	317	0.40000000000000002	8	0.10299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11731	318	557	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11731	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11731	320	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11731	321	334	0	\N	4	BFSN	11061	 	\N	\N	\N	\N	\N	\N		\N
11731	322	0	0	\N	4	BFSN	11061	 	\N	\N	\N	\N	\N	\N		\N
11731	323	0.35999999999999999	0	\N	4	BFSN	11061	 	\N	\N	\N	\N	\N	\N		\N
11731	334	0	0	\N	4	BFSN	11061	 	\N	\N	\N	\N	\N	\N		\N
11731	337	0	0	\N	4	BFSN	11061	 	\N	\N	\N	\N	\N	\N		\N
11731	338	564	0	\N	4	BFSN	11061	 	\N	\N	\N	\N	\N	\N		\N
11731	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11731	430	12.699999999999999	0	\N	4	BFSN	11061	 	\N	\N	\N	\N	\N	\N		\N
11731	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11731	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11731	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11731	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11731	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11732	205	6.4500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11732	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11732	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11732	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11732	268	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11732	269	1.23	0	\N	4	BFSN	11061	 	\N	\N	\N	\N	\N	\N		\N
11732	291	3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11732	317	0.40000000000000002	8	0.10299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11732	318	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11732	319	0	0	\N	4	BNA	11061	 	\N	\N	\N	\N	\N	\N		\N
11732	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11732	321	67	0	\N	4	BNA	11061	 	\N	\N	\N	\N	\N	\N		\N
11732	322	0	0	\N	4	BNA	11061	 	\N	\N	\N	\N	\N	\N		\N
11732	323	0.35999999999999999	0	\N	4	BFSN	11061	 	\N	\N	\N	\N	\N	\N		\N
11732	334	0	0	\N	4	BNA	11061	 	\N	\N	\N	\N	\N	\N		\N
11732	337	0	0	\N	4	BFSN	11061	 	\N	\N	\N	\N	\N	\N		\N
11732	338	564	0	\N	4	BFSN	11061	 	\N	\N	\N	\N	\N	\N		\N
11732	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11732	430	12.699999999999999	0	\N	4	BFSN	11061	 	\N	\N	\N	\N	\N	\N		\N
11732	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11732	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11732	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11732	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11732	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11733	205	6.4500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11733	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11733	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11733	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11733	268	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11733	269	1.23	0	\N	4	BFSN	11061	 	\N	\N	\N	\N	\N	\N		\N
11733	317	0.40000000000000002	8	0.10299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11733	318	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11733	319	0	0	\N	4	BNA	11061	 	\N	\N	\N	\N	\N	\N		\N
11733	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11733	321	67	0	\N	4	BNA	11061	 	\N	\N	\N	\N	\N	\N		\N
11733	322	0	0	\N	4	BNA	11061	 	\N	\N	\N	\N	\N	\N		\N
11733	323	0.35999999999999999	0	\N	4	BFSN	11061	 	\N	\N	\N	\N	\N	\N		\N
11733	334	0	0	\N	4	BNA	11061	 	\N	\N	\N	\N	\N	\N		\N
11733	337	0	0	\N	4	BFSN	11061	 	\N	\N	\N	\N	\N	\N		\N
11733	338	564	0	\N	4	BFSN	11061	 	\N	\N	\N	\N	\N	\N		\N
11733	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11733	430	12.699999999999999	0	\N	4	BFSN	11061	 	\N	\N	\N	\N	\N	\N		\N
11733	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11733	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11733	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11733	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11733	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11734	205	9.9600000000000009	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11734	208	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11734	268	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11734	269	7.96	0	\N	4	BFSN	11081	 	\N	\N	\N	\N	\N	\N		\N
11734	291	2	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11734	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11734	318	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11734	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11734	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11734	321	21	0	\N	4	BFSN	11081	 	\N	\N	\N	\N	\N	\N		\N
11734	322	0	0	\N	4	BFSN	11081	 	\N	\N	\N	\N	\N	\N		\N
11734	323	0.040000000000000001	0	\N	4	BFSN	11081	 	\N	\N	\N	\N	\N	\N		\N
11734	334	0	0	\N	4	BFSN	11081	 	\N	\N	\N	\N	\N	\N		\N
11734	337	0	0	\N	4	BFSN	11081	 	\N	\N	\N	\N	\N	\N		\N
11734	338	0	0	\N	4	BFSN	11081	 	\N	\N	\N	\N	\N	\N		\N
11734	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11734	430	0.20000000000000001	0	\N	4	BFSN	11081	 	\N	\N	\N	\N	\N	\N		\N
11734	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11734	435	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11734	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11734	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11734	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11735	203	0.80000000000000004	203	0.012999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11735	204	0.070000000000000007	197	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11735	205	6.5700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11735	207	0.93999999999999995	197	0.014999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11735	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11735	255	91.620000000000005	196	0.096000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11735	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11735	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11735	269	5.3799999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11735	291	1.2	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11735	301	13	200	0.33600000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11735	303	0.63	206	0.023	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11735	307	21	9	7.0010000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11735	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11735	318	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11735	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11735	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11735	321	13	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11735	322	0	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11735	323	0.029999999999999999	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11735	334	0	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11735	337	0	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11735	338	0	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11735	401	2.7999999999999998	168	0.155	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11735	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11735	430	0.10000000000000001	0	\N	4	BFSN	11082	 	\N	\N	\N	\N	\N	\N		\N
11735	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11735	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11735	501	0.01	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11735	502	0.023	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11735	503	0.024	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11735	504	0.034000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11735	505	0.029000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11735	506	0.0089999999999999993	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11735	507	0.01	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11735	508	0.023	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11735	509	0.019	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11735	510	0.028000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11735	511	0.021000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11735	512	0.010999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11735	513	0.029999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11735	514	0.058000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11735	515	0.21299999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11735	516	0.014999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11735	517	0.02	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11735	518	0.029000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11735	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11735	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11735	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11736	205	5.46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11736	208	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11736	268	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11736	269	0.59999999999999998	0	\N	4	BFZN	11087	 	\N	\N	\N	\N	\N	\N		\N
11736	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11736	318	7654	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11736	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11736	320	383	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11736	321	4590	0	\N	4	BFZN	11087	 	\N	\N	\N	\N	\N	\N		\N
11736	322	4	0	\N	4	BFZN	11087	 	\N	\N	\N	\N	\N	\N		\N
11736	323	1.8100000000000001	0	\N	4	BFZN	11087	 	\N	\N	\N	\N	\N	\N		\N
11736	334	0	0	\N	4	BFZN	11087	 	\N	\N	\N	\N	\N	\N		\N
11736	337	0	0	\N	4	BFZN	11087	 	\N	\N	\N	\N	\N	\N		\N
11736	338	1819	0	\N	4	BFZN	11087	 	\N	\N	\N	\N	\N	\N		\N
11736	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11736	430	484	0	\N	4	BFZN	11087	 	\N	\N	\N	\N	\N	\N		\N
11736	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11736	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11736	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11736	606	0.031	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11736	645	0.037999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11736	646	0.070999999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11737	205	3.5499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11737	208	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11737	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11737	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11737	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11737	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11737	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11737	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11738	205	10.1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11738	208	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11738	317	1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11738	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11738	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11738	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11738	435	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11738	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11739	205	5.2400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11739	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11739	317	3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11739	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11739	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11739	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11739	435	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11739	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11740	205	5.2400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11740	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11740	317	3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11740	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11740	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11740	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11740	435	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11740	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11741	205	5.2400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11741	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11741	317	3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11741	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11741	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11741	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11741	435	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11741	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11742	205	5.0599999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11742	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11742	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11742	210	0.080000000000000002	5	0.057000000000000002	6	JA	     	 	3	0	0.29999999999999999	4	-0.074999999999999997	0.24299999999999999	1, 4	\N
11742	211	0.48999999999999999	5	0.13700000000000001	6	JA	     	 	3	0.14999999999999999	0.82999999999999996	4	0.111	0.871	4	\N
11742	212	0.73999999999999999	5	0.045999999999999999	6	JA	     	 	3	0.63	0.89000000000000001	4	0.61399999999999999	0.872	4	\N
11742	213	0	5	0	6	JA	     	 	3	0	0	4	0	0	1, 4	\N
11742	214	0	5	0	6	JA	     	 	3	0	0	4	0	0	1, 4	\N
11742	268	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11742	269	1.3899999999999999	3	0.27000000000000002	6	JA	     	 	2	1.03	1.9199999999999999	2	0.23200000000000001	2.5539999999999998	4	\N
11742	287	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11742	291	3.2999999999999998	4	0.501	6	JA	     	 	3	\N	\N	\N	\N	\N		\N
11742	301	40	4	3.9180000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11742	303	0.67000000000000004	4	0.035999999999999997	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11742	304	21	4	1.796	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11742	305	67	4	1.847	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11742	306	293	4	11.927	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11742	309	0.45000000000000001	4	0.029000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11742	312	0.060999999999999999	4	0.0080000000000000002	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11742	315	0.19400000000000001	4	0.0089999999999999993	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11742	317	1.6000000000000001	4	0.107	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11742	318	1967	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11742	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11742	320	98	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11742	321	1180	20	36.265999999999998	1	A	     	 	3	407	2605	2	1014.9109999999999	1345.463	2, 3	\N
11742	322	0	7	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2, 3	\N
11742	323	1.45	3	0.10299999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11742	334	0	7	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2, 3	\N
11742	337	0	7	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2, 3	\N
11742	338	1517	15	78.489000000000004	1	A	     	 	3	447	3265	1	549.71100000000001	2484.3560000000002	2, 3	\N
11742	341	0.01	3	0.0050000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11742	342	0.25	3	0.023	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11742	343	0	3	0	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11742	401	42	4	15.039	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11742	404	0.063	4	0.012999999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11742	405	0.123	4	0.0040000000000000001	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11742	406	0.55300000000000005	4	0.045999999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11742	410	0.61599999999999999	4	0.11899999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11742	415	0.20000000000000001	4	0.012999999999999999	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11742	417	108	4	30.577000000000002	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11742	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11742	430	141.09999999999999	4	15.83	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11742	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11742	432	108	4	30.577000000000002	1	A	     	 	2	\N	\N	\N	\N	\N		\N
11742	435	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11742	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11742	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11742	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11742	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11742	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11742	611	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11742	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11742	613	0.031	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11742	614	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11742	615	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11742	617	0.016	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11742	618	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11742	619	0.066000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11742	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11742	624	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11742	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11742	626	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11742	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11742	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11742	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11742	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11742	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11742	687	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11742	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11742	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11743	205	5.3499999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11743	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11743	269	1.4399999999999999	0	\N	4	BFSN	11092	 	\N	\N	\N	\N	\N	\N		\N
11743	318	1118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11743	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11743	320	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11743	321	663	0	\N	4	BFSN	11092	 	\N	\N	\N	\N	\N	\N		\N
11743	322	15	0	\N	4	BFSN	11092	 	\N	\N	\N	\N	\N	\N		\N
11743	323	1.3200000000000001	0	\N	4	BFSN	11092	 	\N	\N	\N	\N	\N	\N		\N
11743	334	1	0	\N	4	BFSN	11092	 	\N	\N	\N	\N	\N	\N		\N
11743	337	0	0	\N	4	BFSN	11092	 	\N	\N	\N	\N	\N	\N		\N
11743	338	1498	0	\N	4	BFSN	11092	 	\N	\N	\N	\N	\N	\N		\N
11743	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11743	430	99.5	0	\N	4	BFSN	11092	 	\N	\N	\N	\N	\N	\N		\N
11743	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11743	435	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11743	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11743	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11743	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11744	205	5.3499999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11744	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11744	269	1.4399999999999999	0	\N	4	BFSN	11093	 	\N	\N	\N	\N	\N	\N		\N
11744	317	1.8999999999999999	9	0.307	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11744	318	1118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11744	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11744	320	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11744	321	663	0	\N	4	BFSN	11093	 	\N	\N	\N	\N	\N	\N		\N
11744	322	15	0	\N	4	BFSN	11093	 	\N	\N	\N	\N	\N	\N		\N
11744	323	1.3200000000000001	0	\N	4	BFSN	11093	 	\N	\N	\N	\N	\N	\N		\N
11744	334	1	0	\N	4	BFSN	11093	 	\N	\N	\N	\N	\N	\N		\N
11744	337	0	0	\N	4	BFSN	11093	 	\N	\N	\N	\N	\N	\N		\N
11744	338	1498	0	\N	4	BFSN	11093	 	\N	\N	\N	\N	\N	\N		\N
11744	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11744	430	99.5	0	\N	4	BFSN	11093	 	\N	\N	\N	\N	\N	\N		\N
11744	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11744	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11744	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11744	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11744	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11745	205	8.6699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11745	208	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11745	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11745	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11745	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11745	268	173	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11745	269	1.74	0	\N	4	BFZN	11099	 	\N	\N	\N	\N	\N	\N		\N
11745	317	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11745	318	775	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11745	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11745	320	39	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11745	321	465	5	15	1	A	     	 	1	450	480	1	274.40699999999998	655.59299999999996	4	\N
11745	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11745	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11745	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11745	338	1290	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11745	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11745	430	140.30000000000001	0	\N	4	BFZN	11099	 	\N	\N	\N	\N	\N	\N		\N
11745	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11745	435	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11745	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11745	606	0.104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11745	607	0	0	\N	4	BFZN	11099	 	\N	\N	\N	\N	\N	\N		\N
11745	608	0	0	\N	4	BFZN	11099	 	\N	\N	\N	\N	\N	\N		\N
11745	645	0.039	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11745	646	0.26000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11746	205	8.3200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11746	208	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11746	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11746	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11746	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11746	268	175	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11746	269	2.0800000000000001	0	\N	4	BFSN	11099	 	\N	\N	\N	\N	\N	\N		\N
11746	301	26	18	0.88300000000000001	1	A	     	 	7	20	32	17	24.244	27.968	4	\N
11746	303	0.47999999999999998	18	0.019	1	A	     	 	7	0.33000000000000002	0.66000000000000003	17	0.443	0.52200000000000002	4	\N
11746	304	18	18	0.84299999999999997	1	A	     	 	7	11	25	17	16.431999999999999	19.991	4	\N
11746	305	56	18	2.3319999999999999	1	A	     	 	7	37	84	17	51.325000000000003	61.164000000000001	4	\N
11746	306	290	18	13.596	1	A	     	 	7	176	383	17	261.31400000000002	318.68599999999998	4	\N
11746	307	15	18	2.1059999999999999	1	A	     	 	7	6	42	17	10.955	19.843	4	\N
11746	309	0.23999999999999999	18	0.012	1	A	     	 	7	0.17000000000000001	0.37	17	0.216	0.26800000000000002	4	\N
11746	312	0.034000000000000002	18	0.0030000000000000001	1	A	     	 	7	0	0.051999999999999998	17	0.029000000000000001	0.040000000000000001	4	\N
11746	315	0.20599999999999999	18	0.010999999999999999	1	A	     	 	7	0.13500000000000001	0.31900000000000001	17	0.183	0.22800000000000001	4	\N
11746	317	0.59999999999999998	18	0.26300000000000001	1	A	     	 	7	0	4	17	0.017000000000000001	1.1279999999999999	4	\N
11746	318	926	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11746	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11746	320	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11746	321	555	0	\N	4	BFSN	11099	 	\N	\N	\N	\N	\N	\N		\N
11746	322	0	0	\N	4	BFSN	11099	 	\N	\N	\N	\N	\N	\N		\N
11746	323	0.51000000000000001	0	\N	4	BFSN	11099	 	\N	\N	\N	\N	\N	\N		\N
11746	334	0	0	\N	4	BFSN	11099	 	\N	\N	\N	\N	\N	\N		\N
11746	337	0	0	\N	4	BFSN	11099	 	\N	\N	\N	\N	\N	\N		\N
11746	338	1541	0	\N	4	BFSN	11099	 	\N	\N	\N	\N	\N	\N		\N
11746	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11746	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11746	435	101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11746	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11746	606	0.080000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11746	645	0.029000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11746	646	0.19900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11747	205	21.149999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11747	208	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11747	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11747	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11747	268	369	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11747	269	3.5499999999999998	0	\N	4	BFSN	11104	 	\N	\N	\N	\N	\N	\N		\N
11747	291	1.8	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11747	317	0.90000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11747	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11747	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11747	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11747	321	0	0	\N	4	BFSN	11104	 	\N	\N	\N	\N	\N	\N		\N
11747	322	0	0	\N	4	BFSN	11104	 	\N	\N	\N	\N	\N	\N		\N
11747	323	0.46000000000000002	0	\N	4	BFSN	11104	 	\N	\N	\N	\N	\N	\N		\N
11747	334	0	0	\N	4	BFSN	11104	 	\N	\N	\N	\N	\N	\N		\N
11747	337	0	0	\N	4	BFSN	11104	 	\N	\N	\N	\N	\N	\N		\N
11747	338	0	0	\N	4	BFSN	11104	 	\N	\N	\N	\N	\N	\N		\N
11747	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11747	430	2	0	\N	4	BFSN	11104	 	\N	\N	\N	\N	\N	\N		\N
11747	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11747	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11747	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11747	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11747	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11748	205	2.1600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11748	208	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11748	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11748	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11748	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11748	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11748	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11748	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11749	205	5.3700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11749	208	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11749	291	2.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11749	317	0.90000000000000002	6	0.318	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11749	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11749	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11749	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11749	435	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11749	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11750	205	5.3700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11750	208	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11750	291	2.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11750	317	0.90000000000000002	6	0.318	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11750	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11750	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11750	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11750	435	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11750	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11751	205	4.46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11751	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11751	269	2.9199999999999999	0	\N	4	BFSN	11109	 	\N	\N	\N	\N	\N	\N		\N
11751	291	1.8999999999999999	0	\N	4	BFSN	11109	 	\N	\N	\N	\N	\N	\N		\N
11751	317	0.59999999999999998	5	0.17000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11751	318	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11751	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11751	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11751	321	74	0	\N	4	BFSN	11109	 	\N	\N	\N	\N	\N	\N		\N
11751	322	20	0	\N	4	BFSN	11109	 	\N	\N	\N	\N	\N	\N		\N
11751	323	0.12	0	\N	4	BFSN	11109	 	\N	\N	\N	\N	\N	\N		\N
11751	334	0	0	\N	4	BFSN	11109	 	\N	\N	\N	\N	\N	\N		\N
11751	337	0	0	\N	4	BFSN	11109	 	\N	\N	\N	\N	\N	\N		\N
11751	338	253	0	\N	4	BFSN	11109	 	\N	\N	\N	\N	\N	\N		\N
11751	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11751	430	48.899999999999999	0	\N	4	BFSN	11109	 	\N	\N	\N	\N	\N	\N		\N
11751	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11751	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11751	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11751	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11751	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11752	203	1.51	3	0.095000000000000001	1	A	     	 	1	1.3200000000000001	1.6200000000000001	2	1.1000000000000001	1.9199999999999999	2, 3	\N
11752	204	0.089999999999999997	4	0.041000000000000002	1	A	     	 	1	0.02	0.16	3	-0.042999999999999997	0.22	1, 2, 3	\N
11752	205	6.9400000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11752	207	0.62	3	0.029999999999999999	1	A	     	 	1	0.58999999999999997	0.68000000000000005	2	0.49099999999999999	0.749	2, 3	\N
11752	208	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11752	209	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11752	210	0.70999999999999996	4	0.076999999999999999	1	A	     	 	1	0.56000000000000005	0.84999999999999998	3	0.46300000000000002	0.95199999999999996	2, 3	\N
11752	211	1.4199999999999999	4	0.029999999999999999	1	A	     	 	1	1.3500000000000001	1.48	3	1.3240000000000001	1.516	2, 3	\N
11752	212	1.2	4	0.060999999999999999	1	A	     	 	1	1.0900000000000001	1.3500000000000001	3	1.004	1.391	2, 3	\N
11752	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11752	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11752	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11752	255	90.840000000000003	4	0.22	1	A	     	 	1	90.579999999999998	91.5	3	90.144999999999996	91.545000000000002	2, 3	\N
11752	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11752	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11752	268	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11752	269	3.3199999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11752	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11752	291	2.6000000000000001	4	0.14899999999999999	1	A	     	 	1	2.2999999999999998	3	3	2.1000000000000001	3.0499999999999998	2, 3	\N
11752	301	42	3	2.9409999999999998	1	A	     	 	1	36	46	2	29.381	54.686	2, 3	\N
11752	303	0.66000000000000003	3	0.090999999999999998	1	A	     	 	1	0.55000000000000004	0.83999999999999997	2	0.26800000000000002	1.052	2, 3	\N
11752	304	17	3	1.417	1	A	     	 	1	16	20	2	11.17	23.363	2, 3	\N
11752	305	33	3	2.948	1	A	     	 	1	30	39	2	20.451000000000001	45.814999999999998	2, 3	\N
11752	306	262	3	28.042000000000002	1	A	     	 	1	212	309	2	141.34700000000001	382.65300000000002	2, 3	\N
11752	307	28	3	1.625	1	A	     	 	1	25	31	2	20.940999999999999	34.926000000000002	2, 3	\N
11752	309	0.25	3	0.031	1	A	     	 	1	0.20999999999999999	0.31	2	0.11899999999999999	0.38300000000000001	2, 3	\N
11752	312	0.053999999999999999	3	0.036999999999999998	1	A	     	 	1	0.017000000000000001	0.129	2	-0.107	0.215	1, 2, 3	\N
11752	315	0.223	3	0.035000000000000003	1	A	     	 	1	0.153	0.26000000000000001	2	0.071999999999999995	0.375	2, 3	\N
11752	317	2.2999999999999998	2	\N	1	A	     	 	1	1.6000000000000001	3	1	\N	\N		\N
11752	318	33	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11752	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11752	320	2	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11752	321	20	4	12.021000000000001	1	A	     	 	1	3	54	3	-18.706	57.805999999999997	1, 2, 3	\N
11752	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11752	323	0.12	0	\N	4	BFZN	11113	 	\N	\N	\N	\N	\N	\N		\N
11752	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11752	337	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11752	338	20	4	8.2989999999999995	1	A	     	 	1	0	40	3	-6.4870000000000001	46.335999999999999	1, 2, 3	\N
11752	401	10.800000000000001	4	2.7949999999999999	1	A	     	 	1	4.2999999999999998	17.800000000000001	3	1.9159999999999999	19.709	2, 3	\N
11752	404	0.070999999999999994	4	0.0070000000000000001	1	A	     	 	1	0.055	0.084000000000000005	3	0.048000000000000001	0.092999999999999999	2, 3	\N
11752	405	0.059999999999999998	4	0.0030000000000000001	1	A	     	 	1	0.055	0.070000000000000007	3	0.050000000000000003	0.070000000000000007	2, 3	\N
11752	406	0.38200000000000001	4	0.042999999999999997	1	A	     	 	1	0.27800000000000002	0.45800000000000002	3	0.246	0.51900000000000002	2, 3	\N
11752	410	0.154	4	0.017000000000000001	1	A	     	 	1	0.122	0.19800000000000001	3	0.099000000000000005	0.20999999999999999	2, 3	\N
11752	415	0.22500000000000001	4	0.021999999999999999	1	A	     	 	1	0.192	0.29099999999999998	3	0.153	0.29699999999999999	2, 3	\N
11752	417	24	4	1.296	1	A	     	 	1	22	28	3	20.151	28.399000000000001	2, 3	\N
11752	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11752	430	47.600000000000001	4	7.0199999999999996	1	A	     	 	1	33.899999999999999	60.200000000000003	3	25.308	69.989000000000004	2, 3	\N
11752	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11752	432	24	4	1.296	1	A	     	 	1	22	28	3	20.151	28.399000000000001		\N
11752	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11752	501	0.023	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11752	502	0.073999999999999996	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11752	503	0.11	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11752	504	0.112	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11752	505	0.10299999999999999	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11752	506	0.023	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11752	507	0.019	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11752	508	0.070000000000000007	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11752	509	0.036999999999999998	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11752	510	0.092999999999999999	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11752	511	0.124	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11752	512	0.042999999999999997	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11752	513	0.076999999999999999	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11752	514	0.21299999999999999	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11752	515	0.48399999999999999	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11752	516	0.048000000000000001	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11752	517	0.42599999999999999	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11752	518	0.126	0	\N	1	DA	11113	 	\N	\N	\N	\N	\N	\N		\N
11752	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11752	606	0.010999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11752	607	0	0	\N	4	BFZN	11113	 	\N	\N	\N	\N	\N	\N		\N
11752	608	0	0	\N	4	BFZN	11113	 	\N	\N	\N	\N	\N	\N		\N
11752	645	0.0070000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11752	646	0.042999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11753	205	5.4100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11753	208	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11753	291	2.7999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11753	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11753	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11753	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11753	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11753	435	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11753	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11754	205	1.78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11754	208	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11754	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11754	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11754	269	0.82999999999999996	0	\N	4	O	11116	 	\N	\N	\N	\N	\N	\N		\N
11754	291	1	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11754	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11754	318	4249	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11754	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11754	320	212	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11754	321	2549	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11754	322	1	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11754	323	0.089999999999999997	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11754	334	0	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11754	337	0	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11754	338	38	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11754	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11754	430	34	0	\N	4	BFSN	11116	 	\N	\N	\N	\N	\N	\N		\N
11754	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11754	435	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11754	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11754	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11754	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11755	205	2.4100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11755	208	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11755	291	1.7	0	\N	4	BFSN	11110	 	\N	\N	\N	\N	\N	\N		\N
11755	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11755	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11755	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11755	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11755	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11755	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11756	205	5.3300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11756	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11756	291	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11756	317	1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11756	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11756	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11756	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11756	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11756	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11757	203	0.76000000000000001	4	0.048000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	204	0.17999999999999999	4	0.070999999999999994	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	205	8.2200000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11757	207	0.67000000000000004	4	0.041000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	208	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11757	209	0.17000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	210	2.7000000000000002	4	0.17799999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	211	0.40000000000000002	4	0.058000000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	212	0.35999999999999999	4	0.051999999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	213	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	214	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11757	255	90.170000000000002	4	0.19500000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	268	147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11757	269	3.4500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11757	287	0	0	\N	4	BFSN	11124	 	\N	\N	\N	\N	\N	\N		\N
11757	291	3	4	0.041000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	301	30	4	1.157	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	303	0.34000000000000002	4	0.035999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	304	10	4	0.39700000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	305	30	4	1.702	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	306	235	4	18.143000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	309	0.20000000000000001	4	0.0080000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	312	0.017000000000000001	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	315	0.155	4	0.037999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	317	0.69999999999999996	4	0.20100000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	318	16895	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11757	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11757	320	845	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11757	321	8219	17	1254.3	1	A	     	 	1	5200	10775	3	4227.0079999999998	12210.492	4	\N
11757	322	3836	17	618.11300000000006	1	A	     	 	1	2200	5200	3	1869.1379999999999	5803.3620000000001	4	\N
11757	323	1.03	4	0.085000000000000006	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	334	0	0	\N	4	BFSN	11124	 	\N	\N	\N	\N	\N	\N		\N
11757	337	2	0	\N	4	BFSN	11124	 	\N	\N	\N	\N	\N	\N		\N
11757	338	294	0	\N	4	BFSN	11124	 	\N	\N	\N	\N	\N	\N		\N
11757	341	0.02	4	0.001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	342	0.01	4	0.0050000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	343	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	401	3.6000000000000001	4	0.93100000000000005	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	404	0.066000000000000003	4	0.0030000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	405	0.043999999999999997	4	0.002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	406	0.64500000000000002	4	0.031	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	410	0.23200000000000001	4	0.0060000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	415	0.153	4	0.0040000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	417	2	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11757	430	13.699999999999999	4	1.6220000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11757	432	2	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11757	501	0.0080000000000000002	0	\N	1	DA	11757	 	\N	\N	\N	\N	\N	\N		\N
11757	502	0.028000000000000001	0	\N	1	DA	11757	 	\N	\N	\N	\N	\N	\N		\N
11757	503	0.029999999999999999	0	\N	1	DA	11757	 	\N	\N	\N	\N	\N	\N		\N
11757	504	0.032000000000000001	0	\N	1	DA	11757	 	\N	\N	\N	\N	\N	\N		\N
11757	505	0.029999999999999999	0	\N	1	DA	11757	 	\N	\N	\N	\N	\N	\N		\N
11757	506	0.0050000000000000001	0	\N	1	DA	11757	 	\N	\N	\N	\N	\N	\N		\N
11757	507	0.0060000000000000001	0	\N	1	DA	11757	 	\N	\N	\N	\N	\N	\N		\N
11757	508	0.024	0	\N	1	DA	11757	 	\N	\N	\N	\N	\N	\N		\N
11757	509	0.014999999999999999	0	\N	1	DA	11757	 	\N	\N	\N	\N	\N	\N		\N
11757	510	0.032000000000000001	0	\N	1	DA	11757	 	\N	\N	\N	\N	\N	\N		\N
11757	511	0.031	0	\N	1	DA	11757	 	\N	\N	\N	\N	\N	\N		\N
11757	512	0.012	0	\N	1	DA	11757	 	\N	\N	\N	\N	\N	\N		\N
11757	513	0.042999999999999997	0	\N	1	DA	11757	 	\N	\N	\N	\N	\N	\N		\N
11757	514	0.10000000000000001	0	\N	1	DA	11757	 	\N	\N	\N	\N	\N	\N		\N
11757	515	0.14899999999999999	0	\N	1	DA	11757	 	\N	\N	\N	\N	\N	\N		\N
11757	516	0.021999999999999999	0	\N	1	DA	11757	 	\N	\N	\N	\N	\N	\N		\N
11757	517	0.021999999999999999	0	\N	1	DA	11757	 	\N	\N	\N	\N	\N	\N		\N
11757	518	0.025999999999999999	0	\N	1	DA	11757	 	\N	\N	\N	\N	\N	\N		\N
11757	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11757	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11757	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11757	606	0.029999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11757	609	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	610	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	611	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	612	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	613	0.029000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	614	0.001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	615	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	617	0.0050000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	618	0.086999999999999994	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	619	0.001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	620	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	621	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	624	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	625	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	626	0.001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	627	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	628	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	629	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	630	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	631	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	645	0.0060000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11757	646	0.088999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11757	652	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	653	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	654	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	672	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	687	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	689	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11757	697	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11758	203	0.58999999999999997	155	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11758	204	0.14000000000000001	152	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11758	205	5.3700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11758	207	0.92000000000000004	124	0.024	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11758	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11758	210	1.9199999999999999	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11758	211	0.28000000000000003	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11758	212	0.26000000000000001	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11758	213	0	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11758	214	0	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11758	255	92.989999999999995	133	0.71099999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11758	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11758	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11758	269	2.46	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11758	287	0	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11758	291	1.8	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11758	301	31	152	1.325	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11758	303	0.52000000000000002	147	0.037999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11758	306	158	75	5.4989999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11758	307	34	10	5.2759999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11758	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	318	11170	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11758	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11758	320	558	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11758	321	5331	15	84.667000000000002	1	A	     	 	1	3322	7487	1	4254.808	6406.3919999999998	2, 3	\N
11758	322	2743	14	\N	1	A	     	 	1	1909	4280	\N	\N	\N	2, 3	\N
11758	323	0.72999999999999998	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11758	334	0	4	\N	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11758	337	0	4	\N	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11758	338	0	4	\N	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11758	341	0.01	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11758	342	0.01	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11758	343	0	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11758	401	2	122	0.123	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11758	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11758	430	9.8000000000000007	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11758	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11758	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11758	501	0.0060000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	502	0.021000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	503	0.023	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	504	0.024	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	505	0.023	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	506	0.0040000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	507	0.0050000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	508	0.017999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	509	0.010999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	510	0.025000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	511	0.024	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	512	0.0089999999999999993	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	513	0.033000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	514	0.076999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	515	0.113	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	516	0.017000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	517	0.016	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	518	0.019	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11758	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11758	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11758	606	0.025000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	611	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	612	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	613	0.019	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	614	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	617	0.0050000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	618	0.056000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	619	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	626	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	645	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11758	646	0.065000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11759	205	5.54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11759	208	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11759	269	2.48	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11759	291	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11759	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11759	318	11170	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11759	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11759	320	558	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11759	321	5331	15	84.667000000000002	1	A	     	 	1	3322	7487	1	4254.808	6406.3919999999998	2, 3	\N
11759	322	2743	14	\N	1	A	     	 	1	1909	4280	\N	\N	\N	2, 3	\N
11759	323	0.73999999999999999	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11759	334	0	4	\N	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11759	337	0	4	\N	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11759	338	0	4	\N	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11759	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11759	430	9.8000000000000007	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11759	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11759	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11759	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11759	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11759	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11760	203	0.57999999999999996	3	0.012	1	A	     	 	1	0.55000000000000004	0.59999999999999998	2	0.52300000000000002	0.63	2, 3	\N
11760	204	0.68000000000000005	3	0.012999999999999999	1	A	     	 	1	0.67000000000000004	0.70999999999999996	2	0.626	0.73899999999999999	2, 3	\N
11760	205	7.7300000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11760	207	0.68999999999999995	3	0.032000000000000001	1	A	     	 	1	0.65000000000000002	0.75	2	0.54800000000000004	0.82599999999999996	2, 3	\N
11760	208	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11760	209	0.31	3	0.014999999999999999	1	A	     	 	1	0.28999999999999998	0.34000000000000002	2	0.24399999999999999	0.376	2, 3	\N
11760	210	3.4399999999999999	3	0.045999999999999999	1	A	     	 	1	3.3700000000000001	3.5299999999999998	2	3.2469999999999999	3.6419999999999999	2, 3	\N
11760	211	0.35999999999999999	3	0.039	1	A	     	 	1	0.29999999999999999	0.42999999999999999	2	0.188	0.52400000000000002	2, 3	\N
11760	212	0.28000000000000003	3	0.02	1	A	     	 	1	0.23999999999999999	0.29999999999999999	2	0.191	0.36599999999999999	2, 3	\N
11760	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11760	214	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11760	255	90.319999999999993	3	0.214	1	A	     	 	1	89.909999999999997	90.629999999999995	2	89.403999999999996	91.244	2, 3	\N
11760	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11760	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11760	268	155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11760	269	4.0800000000000001	3	0.089999999999999997	1	A	     	 	1	3.98	4.2599999999999998	2	3.6930000000000001	4.4649999999999999	2, 3	\N
11760	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11760	291	3.2999999999999998	3	0.14999999999999999	1	A	     	 	1	3	3.5	2	2.6429999999999998	3.9369999999999998	2, 3	\N
11760	301	35	3	0.76900000000000002	1	A	     	 	1	35	37	2	32.158000000000001	38.774999999999999	2, 3	\N
11760	303	0.53000000000000003	3	0.069000000000000006	1	A	     	 	1	0.39000000000000001	0.62	2	0.23100000000000001	0.82799999999999996	2, 3	\N
11760	304	11	3	0.115	1	A	     	 	1	11	11	2	10.303000000000001	11.297000000000001	2, 3	\N
11760	305	31	3	0.46700000000000003	1	A	     	 	1	30	32	2	28.824999999999999	32.841000000000001	2, 3	\N
11760	306	192	3	5.5110000000000001	1	A	     	 	1	181	199	2	168.68799999999999	216.11199999999999	2, 3	\N
11760	309	0.34999999999999998	3	0.0089999999999999993	1	A	     	 	1	0.34000000000000002	0.37	2	0.316	0.39100000000000001	2, 3	\N
11760	312	0.082000000000000003	3	0.0080000000000000002	1	A	     	 	1	0.071999999999999995	0.097000000000000003	2	0.050000000000000003	0.115	2, 3	\N
11760	315	0.16700000000000001	3	0.0070000000000000001	1	A	     	 	1	0.157	0.17999999999999999	2	0.13800000000000001	0.19600000000000001	2, 3	\N
11760	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11760	318	16928	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11760	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11760	320	846	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11760	321	8199	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11760	322	3716	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11760	323	1.01	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11760	334	199	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11760	337	0	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11760	338	676	0	\N	4	BFSN	11125	 	\N	\N	\N	\N	\N	\N		\N
11760	401	2.2999999999999998	3	0.10000000000000001	1	A	     	 	1	2.2000000000000002	2.5	2	1.9019999999999999	2.7589999999999999	2, 3	\N
11760	404	0.029999999999999999	3	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
11760	405	0.036999999999999998	3	0	1	A	     	 	1	0.036999999999999998	0.036999999999999998	\N	\N	\N	2, 3	\N
11760	406	0.41599999999999998	3	0.040000000000000001	1	A	     	 	1	0.33700000000000002	0.46100000000000002	2	0.245	0.58699999999999997	2, 3	\N
11760	410	0.17399999999999999	2	\N	1	A	     	 	1	0.16800000000000001	0.17999999999999999	1	\N	\N		\N
11760	415	0.084000000000000005	3	0.0050000000000000001	1	A	     	 	1	0.076999999999999999	0.094	2	0.060999999999999999	0.106	2, 3	\N
11760	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11760	430	13.6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11760	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11760	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11760	501	0.0060000000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11760	502	0.021000000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11760	503	0.023	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11760	504	0.024	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11760	505	0.021999999999999999	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11760	506	0.0040000000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11760	507	0.0050000000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11760	508	0.017999999999999999	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11760	509	0.010999999999999999	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11760	510	0.024	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11760	511	0.024	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11760	512	0.0089999999999999993	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11760	513	0.033000000000000002	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11760	514	0.075999999999999998	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11760	515	0.112	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11760	516	0.016	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11760	517	0.016	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11760	518	0.019	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11760	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11760	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11760	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11760	606	0.13200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11760	607	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11760	608	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11760	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11760	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11760	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11760	619	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11760	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11760	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11760	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11760	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11760	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11760	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11760	645	0.035000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11760	646	0.318	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11760	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11760	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
11761	205	4.1100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11761	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11761	269	1.4099999999999999	0	\N	4	O	11135	 	\N	\N	\N	\N	\N	\N		\N
11761	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11761	318	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11761	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11761	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11761	321	7	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11761	322	0	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11761	323	0.070000000000000007	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11761	334	0	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11761	337	0	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11761	338	29	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11761	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11761	430	13.800000000000001	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11761	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11761	435	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11761	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11761	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11761	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11762	205	3.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11762	208	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11762	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11762	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11762	269	1.05	0	\N	4	O	11137	 	\N	\N	\N	\N	\N	\N		\N
11762	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11762	318	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11762	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11762	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11762	321	6	0	\N	4	BFSN	11137	 	\N	\N	\N	\N	\N	\N		\N
11762	322	0	0	\N	4	BFSN	11137	 	\N	\N	\N	\N	\N	\N		\N
11762	323	0.059999999999999998	0	\N	4	BFSN	11137	 	\N	\N	\N	\N	\N	\N		\N
11762	334	0	0	\N	4	BFSN	11137	 	\N	\N	\N	\N	\N	\N		\N
11762	337	0	0	\N	4	BFSN	11137	 	\N	\N	\N	\N	\N	\N		\N
11762	338	24	0	\N	4	BFSN	11137	 	\N	\N	\N	\N	\N	\N		\N
11762	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11762	430	11.9	0	\N	4	BFSN	11137	 	\N	\N	\N	\N	\N	\N		\N
11762	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11762	435	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11762	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11762	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11762	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11763	205	5.9000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11763	208	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11763	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11763	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11763	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11763	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11763	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11763	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11764	205	4.0099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11764	208	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11764	210	0.14000000000000001	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11764	211	0.70999999999999996	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11764	212	0.66000000000000003	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11764	213	0	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11764	214	0	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11764	269	2.3700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11764	287	0.84999999999999998	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11764	291	1.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11764	317	1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11764	318	579	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11764	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11764	320	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11764	321	348	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11764	322	0	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11764	323	0.34999999999999998	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11764	334	0	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11764	337	0	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11764	338	365	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11764	341	0	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11764	342	0	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11764	343	0	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11764	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11764	430	37.799999999999997	0	\N	4	BFSN	11143	 	\N	\N	\N	\N	\N	\N		\N
11764	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11764	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11764	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11764	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11764	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11765	205	4.1299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11765	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11765	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11765	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11765	268	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11765	269	1.1000000000000001	0	\N	4	BFSN	11147	 	\N	\N	\N	\N	\N	\N		\N
11765	291	2.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11765	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11765	318	6124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11765	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11765	320	306	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11765	321	3652	0	\N	4	BFSN	11147	 	\N	\N	\N	\N	\N	\N		\N
11765	322	45	0	\N	4	BFSN	11147	 	\N	\N	\N	\N	\N	\N		\N
11765	323	1.8899999999999999	0	\N	4	BFSN	11147	 	\N	\N	\N	\N	\N	\N		\N
11765	334	0	0	\N	4	BFSN	11147	 	\N	\N	\N	\N	\N	\N		\N
11765	337	0	0	\N	4	BFSN	11147	 	\N	\N	\N	\N	\N	\N		\N
11765	338	11015	0	\N	4	BFSN	11147	 	\N	\N	\N	\N	\N	\N		\N
11765	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11765	430	327.30000000000001	0	\N	4	BFSN	11147	 	\N	\N	\N	\N	\N	\N		\N
11765	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11765	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11765	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11765	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11765	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11766	205	5.0899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11766	208	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11766	268	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11766	291	2.7999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11766	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11766	318	47	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11766	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11766	320	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11766	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11766	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11766	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11766	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11766	606	0.085999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11767	205	4.3099999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11767	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11767	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11767	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11767	268	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11767	269	2.0099999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11767	291	2.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11767	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11767	318	2572	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11767	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11767	320	129	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11767	321	1543	4	98.058999999999997	1	A	     	 	1	1280	1750	3	1230.934	1855.066	4	\N
11767	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11767	323	2.5	0	\N	4	BFZN	11158	 	\N	\N	\N	\N	\N	\N		\N
11767	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11767	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11767	338	3467	3	238.72900000000001	1	A	     	 	1	3019	3834	2	2440.0900000000001	4494.4229999999998	4	\N
11767	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11767	430	142.69999999999999	0	\N	4	BFSN	11251	 	\N	\N	\N	\N	\N	\N		\N
11767	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11767	435	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11767	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11767	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11767	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11768	203	2.1099999999999999	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11768	204	0.35999999999999999	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11768	205	4.9100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11768	207	0.76000000000000001	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11768	208	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11768	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11768	255	91.859999999999999	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11768	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11768	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11768	268	107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11768	269	0.40000000000000002	0	\N	4	BFZN	11162	 	\N	\N	\N	\N	\N	\N		\N
11768	307	252	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11768	318	8114	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11768	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11768	320	406	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11768	321	4814	10	\N	1	A	     	 	1	2900	5427	\N	\N	\N	2, 3	\N
11768	322	90	5	89.849999999999994	1	A	     	 	1	0	180	1	-1051.8019999999999	1231.502	4	\N
11768	323	0.88	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11768	334	20	5	19.600000000000001	1	A	     	 	1	0	39	1	-229.44200000000001	268.642	4	\N
11768	337	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11768	338	7694	4	1193.5	1	A	     	 	1	6500	8887	1	-7471.3549999999996	22858.355	4	\N
11768	401	18.199999999999999	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11768	404	0.040000000000000001	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11768	405	0.106	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11768	406	0.57499999999999996	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11768	410	0.218	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11768	415	0.128	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11768	417	93	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11768	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11768	430	440	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11768	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11768	432	93	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
11768	435	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11768	501	0.027	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	502	0.073999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	503	0.085999999999999993	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	504	0.13	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	505	0.10100000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	506	0.028000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	507	0.021999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	508	0.074999999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	509	0.056000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	510	0.104	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	511	0.108	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	512	0.040000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	513	0.089999999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	514	0.161	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	515	0.17599999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	516	0.081000000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	517	0.089999999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	518	0.067000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11768	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11768	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11768	606	0.047	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	611	0.002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	612	0.002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	613	0.039	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	614	0.002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	617	0.025000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	618	0.070000000000000007	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	619	0.092999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	620	0.002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	645	0.025999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11768	646	0.17299999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11769	205	7.1100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11769	208	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11769	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11769	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11769	269	0.56999999999999995	0	\N	4	BFSN	11162	 	\N	\N	\N	\N	\N	\N		\N
11769	317	1.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11769	318	11493	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11769	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11769	320	575	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11769	321	6818	0	\N	4	BFSN	11162	 	\N	\N	\N	\N	\N	\N		\N
11769	322	127	0	\N	4	BFSN	11162	 	\N	\N	\N	\N	\N	\N		\N
11769	323	1.25	0	\N	4	BFSN	11162	 	\N	\N	\N	\N	\N	\N		\N
11769	334	28	0	\N	4	BFSN	11162	 	\N	\N	\N	\N	\N	\N		\N
11769	337	0	0	\N	4	BFSN	11162	 	\N	\N	\N	\N	\N	\N		\N
11769	338	10898	0	\N	4	BFSN	11162	 	\N	\N	\N	\N	\N	\N		\N
11769	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11769	430	623.20000000000005	0	\N	4	BFSN	11162	 	\N	\N	\N	\N	\N	\N		\N
11769	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11769	435	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11769	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11769	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11769	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11770	205	25.109999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11770	208	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11770	213	0	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11770	268	454	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11770	269	3.1699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11770	287	0	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11770	318	263	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11770	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11770	320	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11770	321	66	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11770	322	23	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11770	323	0.089999999999999997	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11770	334	161	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11770	337	0	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11770	338	967	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11770	341	0	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11770	342	0.19	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11770	343	0	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11770	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11770	430	0.40000000000000002	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11770	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11770	435	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11770	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11770	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11770	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11771	203	1.95	354	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11771	204	0.5	337	0.014	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11771	205	15.41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11771	207	0.80000000000000004	316	0.016	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11771	208	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11771	213	0	0	\N	4	BFSN	11174	 	\N	\N	\N	\N	\N	\N		\N
11771	255	81.340000000000003	300	0.16300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11771	268	268	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11771	269	2.8300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11771	287	0	0	\N	4	BFSN	11174	 	\N	\N	\N	\N	\N	\N		\N
11771	291	1.7	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11771	301	4	329	0.27200000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11771	303	0.40999999999999998	327	0.017999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11771	306	164	272	2.7610000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11771	307	12	33	2.2829999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11771	318	65	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11771	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11771	320	3	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11771	321	26	7	18	1	A	     	 	1	8	44	1	-202.71199999999999	254.71199999999999	4	\N
11771	322	21	7	12.4	1	A	     	 	1	8	33	1	-136.95699999999999	178.15700000000001	4	\N
11771	323	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11771	334	5	7	5	1	A	     	 	1	0	10	1	-58.530999999999999	68.531000000000006	4	\N
11771	337	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11771	338	832	9	197.17699999999999	1	A	     	 	1	520	1197	2	-16.050999999999998	1680.7180000000001	4	\N
11771	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11771	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11771	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11771	401	5.5	354	0.14799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11771	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11771	430	0	0	\N	4	BFSN	11174	 	\N	\N	\N	\N	\N	\N		\N
11771	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11771	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11771	501	0.014	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11771	502	0.078	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11771	503	0.078	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11771	504	0.20999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11771	505	0.082000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11771	506	0.040000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11771	507	0.016	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11771	508	0.089999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11771	509	0.073999999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11771	510	0.112	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11771	511	0.079000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11771	512	0.052999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11771	513	0.17699999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11771	514	0.14799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11771	515	0.38500000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11771	516	0.075999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11771	517	0.17699999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11771	518	0.091999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11771	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11771	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11771	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11771	606	0.076999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11771	613	0.070999999999999994	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11771	614	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11771	617	0.14399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11771	618	0.22700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11771	619	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11771	645	0.14399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11771	646	0.23400000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11772	205	18.129999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11772	208	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11772	210	2.6600000000000001	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11772	211	0.23000000000000001	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11772	212	0.23000000000000001	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11772	213	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11772	214	0.11	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11772	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11772	268	303	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11772	269	3.23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11772	287	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11772	318	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11772	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11772	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11772	321	30	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11772	322	23	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11772	323	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11772	334	6	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11772	337	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11772	338	949	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11772	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11772	342	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11772	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11772	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11772	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11772	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11772	435	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11772	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11772	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11772	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11773	205	19.440000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11773	208	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11773	210	2.9300000000000002	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11773	211	0.25	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11773	212	0.25	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11773	213	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11773	214	0.13	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11773	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11773	269	3.5600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11773	287	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11773	317	0.69999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11773	318	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11773	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11773	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11773	321	33	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11773	322	26	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11773	323	0.040000000000000001	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11773	334	6	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11773	337	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11773	338	1045	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11773	341	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11773	342	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11773	343	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11773	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11773	430	0	0	\N	4	BFSN	11170	 	\N	\N	\N	\N	\N	\N		\N
11773	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11773	435	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11773	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11773	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11773	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11774	204	0.67000000000000004	5	0.047	11	JO	     	 	2	0.57999999999999996	0.81000000000000005	4	0.54300000000000004	0.80200000000000005	4	\N
11774	205	19.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11774	208	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11774	255	77.030000000000001	1	\N	11	JO	     	 	5	73.5	80.269999999999996	18	\N	\N		\N
11774	269	3.0699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11774	287	0	0	\N	4	BFSN	11176	 	\N	\N	\N	\N	\N	\N		\N
11774	317	0.69999999999999996	7	0.159	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11774	318	199	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11774	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11774	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11774	321	50	4	1.736	6	JA	     	 	2	45	52	3	44.180999999999997	55.228999999999999	4	\N
11774	322	17	4	2.5150000000000001	6	JA	     	 	2	13	24	3	9.2469999999999999	25.257999999999999	4	\N
11774	323	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11774	334	122	4	5.6269999999999998	6	JA	     	 	2	108	135	3	103.715	139.53	4	\N
11774	337	0	0	\N	4	BFSN	11176	 	\N	\N	\N	\N	\N	\N		\N
11774	338	730	5	230	1	A	     	 	1	500	960	1	-2192.4270000000001	3652.4270000000001	4	\N
11774	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11774	342	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11774	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11774	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11774	430	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11774	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11774	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11774	501	0.031	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11774	502	0.115	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11774	503	0.13700000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11774	504	0.251	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11774	505	0.153	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11774	506	0.068000000000000005	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11774	507	0.037999999999999999	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11774	508	0.13100000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11774	509	0.106	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11774	510	0.16700000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11774	511	0.126	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11774	512	0.067000000000000004	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11774	513	0.17199999999999999	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11774	514	0.219	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11774	515	0.438	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11774	516	0.085000000000000006	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11774	517	0.18099999999999999	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11774	518	0.156	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11774	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11774	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11774	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11775	205	22.329999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11775	208	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11775	210	2.29	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11775	211	0.56000000000000005	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11775	212	0.53000000000000003	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11775	213	0	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11775	214	0.20000000000000001	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11775	269	3.5899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11775	287	0	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11775	317	0.69999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11775	318	232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11775	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11775	320	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11775	321	58	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11775	322	20	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11775	323	0.080000000000000002	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11775	334	142	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11775	337	0	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11775	338	852	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11775	341	0	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11775	342	0.16	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11775	343	0	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11775	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11775	430	0.40000000000000002	0	\N	4	BFSN	11179	 	\N	\N	\N	\N	\N	\N		\N
11775	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11775	435	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11775	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11775	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11775	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11777	205	20.32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11777	208	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11777	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11777	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11777	268	405	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11777	269	3.23	0	\N	4	BFSN	11191	 	\N	\N	\N	\N	\N	\N		\N
11777	291	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11777	317	2.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11777	318	791	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11777	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11777	320	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11777	321	475	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11777	322	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11777	323	0.22	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11777	334	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11777	337	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11777	338	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11777	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11777	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11777	435	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11777	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11777	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11777	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11778	205	23.760000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11778	208	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11778	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11778	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11778	269	4.46	0	\N	4	BFSN	11192	 	\N	\N	\N	\N	\N	\N		\N
11778	291	6.4000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11778	317	3.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11778	318	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11778	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11778	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11778	321	45	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11778	322	0	0	\N	4	BFSN	11192	 	\N	\N	\N	\N	\N	\N		\N
11778	323	0.29999999999999999	0	\N	4	BFSN	11192	 	\N	\N	\N	\N	\N	\N		\N
11778	334	0	0	\N	4	BFSN	11192	 	\N	\N	\N	\N	\N	\N		\N
11778	337	0	0	\N	4	BFSN	11192	 	\N	\N	\N	\N	\N	\N		\N
11778	338	0	0	\N	4	BFSN	11192	 	\N	\N	\N	\N	\N	\N		\N
11778	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11778	430	36.799999999999997	0	\N	4	BFSN	11192	 	\N	\N	\N	\N	\N	\N		\N
11778	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11778	435	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11778	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11778	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11778	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11779	205	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11779	208	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11779	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11779	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11779	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11779	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11779	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11779	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11780	205	2.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11780	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11780	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11780	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11780	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11780	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11780	435	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11780	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11781	205	3.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11781	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11781	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11781	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11781	268	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11781	269	3.1099999999999999	0	\N	4	BFSN	11203	 	\N	\N	\N	\N	\N	\N		\N
11781	291	0.69999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11781	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11781	318	4894	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11781	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11781	320	245	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11781	321	2936	0	\N	4	BFSN	11203	 	\N	\N	\N	\N	\N	\N		\N
11781	322	0	0	\N	4	BFSN	11203	 	\N	\N	\N	\N	\N	\N		\N
11781	323	0.5	0	\N	4	BFSN	11203	 	\N	\N	\N	\N	\N	\N		\N
11781	334	0	0	\N	4	BFSN	11203	 	\N	\N	\N	\N	\N	\N		\N
11781	337	0	0	\N	4	BFSN	11203	 	\N	\N	\N	\N	\N	\N		\N
11781	338	8844	0	\N	4	BFSN	11203	 	\N	\N	\N	\N	\N	\N		\N
11781	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11781	430	383.39999999999998	0	\N	4	BFSN	11203	 	\N	\N	\N	\N	\N	\N		\N
11781	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11781	435	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11781	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11781	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11781	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11782	205	6.4000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11782	208	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11782	268	137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11782	269	2.73	0	\N	4	BFSN	11207	 	\N	\N	\N	\N	\N	\N		\N
11782	291	2.8999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11782	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11782	318	9917	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11782	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11782	320	496	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11782	321	5950	0	\N	4	BFSN	11207	 	\N	\N	\N	\N	\N	\N		\N
11782	322	0	0	\N	4	BFSN	11207	 	\N	\N	\N	\N	\N	\N		\N
11782	323	3.3999999999999999	0	\N	4	BFSN	11207	 	\N	\N	\N	\N	\N	\N		\N
11782	334	0	0	\N	4	BFSN	11207	 	\N	\N	\N	\N	\N	\N		\N
11782	337	0	0	\N	4	BFSN	11207	 	\N	\N	\N	\N	\N	\N		\N
11782	338	4709	0	\N	4	BFSN	11207	 	\N	\N	\N	\N	\N	\N		\N
11782	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11782	430	193.90000000000001	0	\N	4	BFSN	11207	 	\N	\N	\N	\N	\N	\N		\N
11782	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11782	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11782	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11782	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11782	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11783	205	8.7300000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11783	208	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11783	268	147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11783	269	3.2000000000000002	0	\N	4	BFSN	11209	 	\N	\N	\N	\N	\N	\N		\N
11783	301	6	18	0.29199999999999998	1	A	     	 	7	5	9	6	5.5170000000000003	6.9459999999999997	2	\N
11783	303	0.25	18	0.016	1	A	     	 	7	0.17000000000000001	0.35999999999999999	6	0.214	0.29099999999999998	2	\N
11783	304	11	21	1.0149999999999999	6	JA	     	 	8	8	20	7	8.1449999999999996	12.943	2	\N
11783	305	15	18	0.67400000000000004	1	A	     	 	7	10	21	6	13.183	16.481000000000002	2	\N
11783	306	123	18	8.5020000000000007	1	A	     	 	7	93	175	6	102.443	144.05000000000001	2	\N
11783	309	0.12	21	0.017999999999999999	6	JA	     	 	8	0.059999999999999998	0.27000000000000002	7	0.073999999999999996	0.157	2	\N
11783	312	0.058999999999999997	21	0.017999999999999999	6	JA	     	 	8	0	0.23599999999999999	7	0.016	0.10100000000000001	2	\N
11783	315	0.113	21	0.010999999999999999	6	JA	     	 	8	0.069000000000000006	0.249	7	0.086999999999999994	0.13800000000000001	2	\N
11783	317	0.10000000000000001	21	0.053999999999999999	6	JA	     	 	8	0	0.80000000000000004	7	-0.073999999999999996	0.182	2	\N
11783	318	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11783	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11783	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11783	321	22	0	\N	4	BFSN	11209	 	\N	\N	\N	\N	\N	\N		\N
11783	322	0	0	\N	4	BFSN	11209	 	\N	\N	\N	\N	\N	\N		\N
11783	323	0.40999999999999998	0	\N	4	BFSN	11209	 	\N	\N	\N	\N	\N	\N		\N
11783	334	0	0	\N	4	BFSN	11209	 	\N	\N	\N	\N	\N	\N		\N
11783	337	0	0	\N	4	BFSN	11209	 	\N	\N	\N	\N	\N	\N		\N
11783	338	0	0	\N	4	BFSN	11209	 	\N	\N	\N	\N	\N	\N		\N
11783	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11783	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11783	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11783	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11783	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11783	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11784	205	3.6899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11784	208	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11784	317	0.20000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11784	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11784	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11784	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11784	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11784	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11785	205	14.34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11785	208	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11785	317	0.20000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11785	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11785	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11785	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11785	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11785	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11786	205	11.15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11786	208	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11786	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11786	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11786	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11786	268	253	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11786	269	1	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11786	291	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11786	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11786	318	7013	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11786	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11786	320	351	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11786	321	4208	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11786	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11786	323	0.10000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11786	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11786	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11786	338	1747	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11786	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11786	430	108	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11786	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11786	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11786	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11786	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11786	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11787	205	8.1799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11787	208	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11787	291	4.2000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11787	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11787	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11787	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11787	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11787	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11787	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11788	205	9.1999999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11788	208	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11788	268	209	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11788	317	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11788	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11788	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11788	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11788	435	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11788	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11789	205	7.29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11789	208	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11789	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11789	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11789	268	153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11789	269	1	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11789	291	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11789	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11789	318	5185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11789	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11789	320	259	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11789	321	3111	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11789	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11789	323	0.070000000000000007	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11789	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11789	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11789	338	1747	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11789	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11789	430	108	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11789	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11789	435	104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11789	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11789	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11789	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11790	205	5.6299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11790	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11790	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11790	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11790	268	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11790	269	1.25	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11790	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11790	318	13621	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11790	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11790	320	681	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11790	321	8173	4	4427.5	1	A	     	 	1	3745	12600	1	-48084.220999999998	64429.220999999998	4	\N
11790	322	0	4	0	1	A	     	 	1	0	0	1	0	0	4	\N
11790	323	0.84999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11790	334	0	4	0	1	A	     	 	1	0	0	1	0	0	4	\N
11790	337	0	4	0	1	A	     	 	1	0	0	1	0	0	4	\N
11790	338	18246	4	7344	1	A	     	 	1	10902	25590	1	-75068.368000000002	111560.368	4	\N
11790	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11790	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11790	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11790	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11790	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11790	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11791	205	5.2300000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11791	208	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11791	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11791	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11791	268	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11791	269	1.3400000000000001	0	\N	4	BFSN	11234	 	\N	\N	\N	\N	\N	\N		\N
11791	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11791	318	14704	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11791	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11791	320	735	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11791	321	8823	0	\N	4	BFSN	11234	 	\N	\N	\N	\N	\N	\N		\N
11791	322	0	0	\N	4	BFSN	11234	 	\N	\N	\N	\N	\N	\N		\N
11791	323	0.92000000000000004	0	\N	4	BFSN	11234	 	\N	\N	\N	\N	\N	\N		\N
11791	334	0	0	\N	4	BFSN	11234	 	\N	\N	\N	\N	\N	\N		\N
11791	337	0	0	\N	4	BFSN	11234	 	\N	\N	\N	\N	\N	\N		\N
11791	338	19697	0	\N	4	BFSN	11234	 	\N	\N	\N	\N	\N	\N		\N
11791	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11791	430	882	0	\N	4	BFSN	11234	 	\N	\N	\N	\N	\N	\N		\N
11791	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11791	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11791	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11791	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11791	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11792	205	5.6200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11792	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11792	268	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11792	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11792	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11792	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11792	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11792	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11792	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11793	205	6.6900000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11793	208	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11793	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11793	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11793	268	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11793	269	2.7999999999999998	0	\N	4	BFSN	11241	 	\N	\N	\N	\N	\N	\N		\N
11793	291	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11793	317	0.80000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11793	318	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11793	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11793	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11793	321	21	0	\N	4	BFSY	11241	 	\N	\N	\N	\N	\N	\N		\N
11793	322	0	0	\N	4	BFSY	11241	 	\N	\N	\N	\N	\N	\N		\N
11793	323	0.52000000000000002	0	\N	4	BFSN	11241	 	\N	\N	\N	\N	\N	\N		\N
11793	334	0	0	\N	4	BFSY	11241	 	\N	\N	\N	\N	\N	\N		\N
11793	337	0	0	\N	4	BFSY	11241	 	\N	\N	\N	\N	\N	\N		\N
11793	338	0	0	\N	4	BFSY	11241	 	\N	\N	\N	\N	\N	\N		\N
11793	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11793	430	0.10000000000000001	0	\N	4	BFSN	11241	 	\N	\N	\N	\N	\N	\N		\N
11793	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11793	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11793	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11793	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11793	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11794	205	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11794	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11794	268	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11794	291	2.1000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11794	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11794	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11794	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11794	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11794	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11794	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11795	205	7.6200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11795	208	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11795	268	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11795	291	1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11795	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11795	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11795	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11795	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11795	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11795	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11796	205	16.02	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11796	208	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11796	268	278	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11796	291	3.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11796	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11796	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11796	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11796	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11796	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11796	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11796	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11796	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11797	205	5.29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11797	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11797	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11797	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11797	268	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11797	269	2.2000000000000002	0	\N	4	BFSN	11260	 	\N	\N	\N	\N	\N	\N		\N
11797	291	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11797	317	13.4	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11797	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11797	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11797	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11797	321	0	0	\N	4	BFSY	11260	 	\N	\N	\N	\N	\N	\N		\N
11797	322	0	0	\N	4	BFSY	11260	 	\N	\N	\N	\N	\N	\N		\N
11797	323	0.01	0	\N	4	BFSN	11260	 	\N	\N	\N	\N	\N	\N		\N
11797	324	90	0	\N	4	BFSN	11260	 	\N	\N	\N	\N	\N	\N		\N
11797	334	0	0	\N	4	BFSY	11260	 	\N	\N	\N	\N	\N	\N		\N
11797	337	0	0	\N	4	BFSY	11260	 	\N	\N	\N	\N	\N	\N		\N
11797	338	0	0	\N	4	BFSY	11260	 	\N	\N	\N	\N	\N	\N		\N
11797	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11797	430	0.10000000000000001	0	\N	4	BFSN	11260	 	\N	\N	\N	\N	\N	\N		\N
11797	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11797	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11797	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11797	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11797	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11798	205	14.390000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11798	208	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11798	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11798	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11798	268	234	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11798	269	4.0800000000000001	0	\N	4	BFSN	11268	 	\N	\N	\N	\N	\N	\N		\N
11798	291	2.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11798	317	24.800000000000001	0	\N	4	BFSN	11268	 	\N	\N	\N	\N	\N	\N		\N
11798	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11798	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11798	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11798	321	0	0	\N	4	BFSN	11268	 	\N	\N	\N	\N	\N	\N		\N
11798	322	0	0	\N	4	BFSN	11268	 	\N	\N	\N	\N	\N	\N		\N
11798	323	0.02	0	\N	4	BFSN	11268	 	\N	\N	\N	\N	\N	\N		\N
11798	324	303	0	\N	4	BFSN	11268	 	\N	\N	\N	\N	\N	\N		\N
11798	334	0	0	\N	4	BFSN	11268	 	\N	\N	\N	\N	\N	\N		\N
11798	337	0	0	\N	4	BFSN	11268	 	\N	\N	\N	\N	\N	\N		\N
11798	338	0	0	\N	4	BFSN	11268	 	\N	\N	\N	\N	\N	\N		\N
11798	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11798	430	0.10000000000000001	0	\N	4	BFSN	11268	 	\N	\N	\N	\N	\N	\N		\N
11798	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11798	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11798	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11798	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11798	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11799	205	2.1000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11799	208	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11799	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11799	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11799	268	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11799	269	0.10000000000000001	0	\N	4	O	11270	 	\N	\N	\N	\N	\N	\N		\N
11799	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11799	318	6323	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11799	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11799	320	316	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11799	321	3794	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11799	322	0	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11799	323	1.21	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11799	334	0	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11799	337	0	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11799	338	5962	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11799	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11799	430	299.5	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11799	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11799	435	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11799	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11799	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11799	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11800	205	3.1099999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11800	208	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11800	268	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11800	269	0.32000000000000001	0	\N	4	O	11270	 	\N	\N	\N	\N	\N	\N		\N
11800	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11800	318	7076	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11800	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11800	320	354	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11800	321	4246	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11800	322	0	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11800	323	1.3500000000000001	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11800	334	0	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11800	337	0	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11800	338	6672	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11800	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11800	430	335.10000000000002	0	\N	4	BFSN	11270	 	\N	\N	\N	\N	\N	\N		\N
11800	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11800	435	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11800	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11800	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11800	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11801	205	2.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11801	208	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11801	268	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11801	291	2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11801	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11801	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11801	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11801	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11801	435	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11801	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11802	205	2.1299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11802	208	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11802	268	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11802	317	0.90000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11802	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11802	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11802	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11802	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11802	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11803	205	4.5099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11803	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11803	255	92.569999999999993	5	0.55700000000000005	11	JO	     	 	2	90.829999999999998	93.200000000000003	1	85.498999999999995	99.647000000000006	2	\N
11803	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11803	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11803	268	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11803	269	2.3999999999999999	0	\N	4	BFZN	11279	 	\N	\N	\N	\N	\N	\N		\N
11803	301	77	18	5.5099999999999998	1	A	     	 	7	44	112	6	63.475000000000001	90.438999999999993	2	\N
11803	303	0.28000000000000003	18	0.012	1	A	     	 	7	0.12	0.40000000000000002	6	0.248	0.30599999999999999	2	\N
11803	304	36	18	1.341	1	A	     	 	7	18	49	6	32.409999999999997	38.972999999999999	2	\N
11803	305	32	18	1.3440000000000001	1	A	     	 	7	17	45	6	29.105	35.683	2	\N
11803	306	135	18	7.5330000000000004	1	A	     	 	7	61	196	6	116.108	152.971	2	\N
11803	309	0.42999999999999999	18	0.021999999999999999	1	A	     	 	7	0.22	0.65000000000000002	6	0.379	0.48599999999999999	2	\N
11803	312	0.085000000000000006	18	0.0089999999999999993	1	A	     	 	7	0.037999999999999999	0.20899999999999999	6	0.063	0.107	2	\N
11803	315	0.29399999999999998	18	0.014	1	A	     	 	7	0.111	0.42399999999999999	6	0.25800000000000001	0.32900000000000001	2	\N
11803	317	0.40000000000000002	18	0.26300000000000001	1	A	     	 	7	0	2.1000000000000001	6	-0.27300000000000002	1.016	2	\N
11803	318	283	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11803	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11803	320	14	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11803	321	170	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11803	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11803	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11803	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11803	338	390	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11803	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11803	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11803	435	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11803	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11803	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11803	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11804	205	5.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11804	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11804	268	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11804	269	2.8700000000000001	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11804	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11804	318	339	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11804	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11804	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11804	321	203	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11804	322	0	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11804	323	0.32000000000000001	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11804	334	0	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11804	337	0	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11804	338	466	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11804	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11804	430	47.799999999999997	0	\N	4	BFSN	11279	 	\N	\N	\N	\N	\N	\N		\N
11804	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11804	435	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11804	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11804	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11804	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11805	205	10.15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11805	208	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11805	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11805	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11805	268	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11805	269	4.5300000000000002	0	\N	4	BFSN	11282	 	\N	\N	\N	\N	\N	\N		\N
11805	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11805	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11805	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11805	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11805	321	1	0	\N	4	BFSY	11282	 	\N	\N	\N	\N	\N	\N		\N
11805	322	0	0	\N	4	BFSY	11282	 	\N	\N	\N	\N	\N	\N		\N
11805	323	0.02	0	\N	4	BFSN	11282	 	\N	\N	\N	\N	\N	\N		\N
11805	334	0	0	\N	4	BFSY	11282	 	\N	\N	\N	\N	\N	\N		\N
11805	337	0	0	\N	4	BFSY	11282	 	\N	\N	\N	\N	\N	\N		\N
11805	338	4	0	\N	4	BFSY	11282	 	\N	\N	\N	\N	\N	\N		\N
11805	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11805	430	0.5	0	\N	4	BFSN	11282	 	\N	\N	\N	\N	\N	\N		\N
11805	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11805	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11805	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11805	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11805	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11806	205	6.5899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11806	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11806	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11806	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11806	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11806	268	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11806	269	2.8999999999999999	0	\N	4	BFZN	11288	 	\N	\N	\N	\N	\N	\N		\N
11806	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11806	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11806	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11806	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11806	321	1	0	\N	4	BFZN	11288	 	\N	\N	\N	\N	\N	\N		\N
11806	322	0	0	\N	4	BFZN	11288	 	\N	\N	\N	\N	\N	\N		\N
11806	323	0.01	0	\N	4	BFZN	11288	 	\N	\N	\N	\N	\N	\N		\N
11806	334	0	0	\N	4	BFZN	11288	 	\N	\N	\N	\N	\N	\N		\N
11806	337	0	0	\N	4	BFZN	11288	 	\N	\N	\N	\N	\N	\N		\N
11806	338	3	0	\N	4	BFZN	11288	 	\N	\N	\N	\N	\N	\N		\N
11806	406	0.13900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11806	410	0.099000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11806	415	0.069000000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11806	417	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11806	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11806	430	0.29999999999999999	0	\N	4	BFZN	11288	 	\N	\N	\N	\N	\N	\N		\N
11806	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11806	432	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11806	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11806	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11806	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11806	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11806	606	0.016	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11806	607	0	0	\N	4	BFZN	11288	 	\N	\N	\N	\N	\N	\N		\N
11806	608	0	0	\N	4	BFZN	11288	 	\N	\N	\N	\N	\N	\N		\N
11806	609	0	0	\N	4	BFZN	11288	 	\N	\N	\N	\N	\N	\N		\N
11806	610	0	0	\N	4	BFZN	11288	 	\N	\N	\N	\N	\N	\N		\N
11806	611	0	0	\N	4	BFZN	11288	 	\N	\N	\N	\N	\N	\N		\N
11806	620	0	0	\N	4	BFZN	11288	 	\N	\N	\N	\N	\N	\N		\N
11806	626	0	0	\N	4	BFZN	11288	 	\N	\N	\N	\N	\N	\N		\N
11806	627	0	0	\N	4	BFZN	11288	 	\N	\N	\N	\N	\N	\N		\N
11806	629	0	0	\N	4	BFZN	11288	 	\N	\N	\N	\N	\N	\N		\N
11806	645	0.014	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11806	646	0.040000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11807	205	6.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11807	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11807	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11807	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11807	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11807	268	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11807	269	2.8999999999999999	0	\N	4	BFZN	11290	 	\N	\N	\N	\N	\N	\N		\N
11807	317	0.40000000000000002	5	0.10299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11807	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11807	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11807	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11807	321	1	0	\N	4	BFZN	11290	 	\N	\N	\N	\N	\N	\N		\N
11807	322	0	0	\N	4	BFZN	11290	 	\N	\N	\N	\N	\N	\N		\N
11807	323	0.01	0	\N	4	BFZN	11290	 	\N	\N	\N	\N	\N	\N		\N
11807	334	0	0	\N	4	BFZN	11290	 	\N	\N	\N	\N	\N	\N		\N
11807	337	0	0	\N	4	BFZN	11290	 	\N	\N	\N	\N	\N	\N		\N
11807	338	3	0	\N	4	BFZN	11290	 	\N	\N	\N	\N	\N	\N		\N
11807	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11807	430	0.29999999999999999	0	\N	4	BFZN	11290	 	\N	\N	\N	\N	\N	\N		\N
11807	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11807	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11807	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11807	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11807	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11807	606	0.0089999999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11807	607	0	0	\N	4	BFZN	11290	 	\N	\N	\N	\N	\N	\N		\N
11807	608	0	0	\N	4	BFZN	11290	 	\N	\N	\N	\N	\N	\N		\N
11807	609	0	0	\N	4	BFZN	11290	 	\N	\N	\N	\N	\N	\N		\N
11807	610	0	0	\N	4	BFZN	11290	 	\N	\N	\N	\N	\N	\N		\N
11807	611	0	0	\N	4	BFZN	11290	 	\N	\N	\N	\N	\N	\N		\N
11807	626	0	0	\N	4	BFZN	11290	 	\N	\N	\N	\N	\N	\N		\N
11807	630	0	0	\N	4	BFZN	11290	 	\N	\N	\N	\N	\N	\N		\N
11807	645	0.0070000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11807	646	0.019	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11808	205	19.530000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11808	208	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11808	268	340	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11808	269	4.7999999999999998	0	\N	4	BFZN	11299	 	\N	\N	\N	\N	\N	\N		\N
11808	291	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11808	317	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11808	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11808	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11808	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11808	321	0	0	\N	4	BFZN	11299	 	\N	\N	\N	\N	\N	\N		\N
11808	322	0	0	\N	4	BFZN	11299	 	\N	\N	\N	\N	\N	\N		\N
11808	323	1	0	\N	4	BFZN	11299	 	\N	\N	\N	\N	\N	\N		\N
11808	334	0	0	\N	4	BFZN	11299	 	\N	\N	\N	\N	\N	\N		\N
11808	337	0	0	\N	4	BFZN	11299	 	\N	\N	\N	\N	\N	\N		\N
11808	338	0	0	\N	4	BFZN	11299	 	\N	\N	\N	\N	\N	\N		\N
11808	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11808	430	1	0	\N	4	BFZN	11299	 	\N	\N	\N	\N	\N	\N		\N
11808	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11808	435	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11808	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11808	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11808	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11808	606	0.050000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11808	607	0	0	\N	4	BFZN	11299	 	\N	\N	\N	\N	\N	\N		\N
11808	608	0	0	\N	4	BFZN	11299	 	\N	\N	\N	\N	\N	\N		\N
11808	609	0	0	\N	4	BFZN	11299	 	\N	\N	\N	\N	\N	\N		\N
11808	610	0	0	\N	4	BFZN	11299	 	\N	\N	\N	\N	\N	\N		\N
11808	611	0	0	\N	4	BFZN	11299	 	\N	\N	\N	\N	\N	\N		\N
11808	620	0	0	\N	4	BFZN	11299	 	\N	\N	\N	\N	\N	\N		\N
11808	627	0	0	\N	4	BFZN	11299	 	\N	\N	\N	\N	\N	\N		\N
11808	630	0	0	\N	4	BFZN	11299	 	\N	\N	\N	\N	\N	\N		\N
11808	645	0.112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11808	646	0.047	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11809	205	7.0499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11809	208	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11809	268	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11809	269	3.9900000000000002	0	\N	4	BFSN	11300	 	\N	\N	\N	\N	\N	\N		\N
11809	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11809	318	1030	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11809	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11809	320	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11809	321	597	0	\N	4	BFSY	11300	 	\N	\N	\N	\N	\N	\N		\N
11809	322	42	0	\N	4	BFSY	11300	 	\N	\N	\N	\N	\N	\N		\N
11809	323	0.39000000000000001	0	\N	4	BFSN	11300	 	\N	\N	\N	\N	\N	\N		\N
11809	334	0	0	\N	4	BFSY	11300	 	\N	\N	\N	\N	\N	\N		\N
11809	337	0	0	\N	4	BFSY	11300	 	\N	\N	\N	\N	\N	\N		\N
11809	338	702	0	\N	4	BFSY	11300	 	\N	\N	\N	\N	\N	\N		\N
11809	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11809	430	25	0	\N	4	BFSN	11300	 	\N	\N	\N	\N	\N	\N		\N
11809	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11809	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11809	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11809	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11809	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11810	205	9.0199999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11810	208	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11810	268	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11810	269	4.8200000000000003	0	\N	4	BFSN	11300	 	\N	\N	\N	\N	\N	\N		\N
11810	317	0.80000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11810	318	1311	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11810	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11810	320	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11810	321	760	0	\N	4	BFSN	11300	 	\N	\N	\N	\N	\N	\N		\N
11810	322	53	0	\N	4	BFSN	11300	 	\N	\N	\N	\N	\N	\N		\N
11810	323	0.46999999999999997	0	\N	4	BFSN	11300	 	\N	\N	\N	\N	\N	\N		\N
11810	334	0	0	\N	4	BFSN	11300	 	\N	\N	\N	\N	\N	\N		\N
11810	337	0	0	\N	4	BFSN	11300	 	\N	\N	\N	\N	\N	\N		\N
11810	338	893	0	\N	4	BFSN	11300	 	\N	\N	\N	\N	\N	\N		\N
11810	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11810	430	30.199999999999999	0	\N	4	BFSN	11300	 	\N	\N	\N	\N	\N	\N		\N
11810	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11810	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11810	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11810	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11810	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11811	205	15.640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11811	208	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11811	210	5.2199999999999998	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
11811	211	0.13	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
11811	212	0.40999999999999998	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
11811	213	0	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
11811	214	0.17999999999999999	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
11811	269	5.9299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11811	287	0	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
11811	291	5.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11811	317	1.8999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11811	318	801	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11811	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11811	320	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11811	321	470	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
11811	322	22	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
11811	323	0.14000000000000001	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
11811	334	0	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
11811	337	0	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
11811	338	2593	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
11811	341	0	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
11811	342	0.98999999999999999	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
11811	343	0.02	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
11811	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11811	430	25.899999999999999	0	\N	4	BFSN	11305	 	\N	\N	\N	\N	\N	\N		\N
11811	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11811	435	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11811	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11811	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11811	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11812	203	3.1899999999999999	566	0.025000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11812	204	0.29999999999999999	564	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11812	205	9.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11812	207	0.83999999999999997	536	0.014999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11812	208	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11812	213	0	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11812	255	85.920000000000002	521	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11812	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11812	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11812	268	223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11812	269	3.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11812	287	0	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11812	301	18	592	0.23899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11812	303	1.02	595	0.021000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11812	306	100	391	1.2170000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11812	307	9	35	1.4390000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11812	318	1444	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11812	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11812	320	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11812	321	859	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11812	322	14	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11812	323	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11812	334	0	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11812	337	0	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11812	338	1650	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11812	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11812	342	1.7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11812	343	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11812	401	9.8000000000000007	580	0.14699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11812	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11812	430	16.5	0	\N	4	BFSN	11306	 	\N	\N	\N	\N	\N	\N		\N
11812	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11812	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11812	501	0.021999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11812	502	0.12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11812	503	0.114	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11812	504	0.19	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11812	505	0.187	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11812	506	0.048000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11812	507	0.019	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11812	508	0.11799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11812	509	0.066000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11812	510	0.13800000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11812	511	0.252	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11812	512	0.063	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11812	513	0.14099999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11812	514	0.29199999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11812	515	0.436	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11812	516	0.108	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11812	517	0.10199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11812	518	0.107	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11812	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11812	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11812	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11812	606	0.053999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11812	613	0.048000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11812	614	0.0050000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11812	617	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11812	618	0.115	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11812	619	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11812	645	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11812	646	0.14199999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11813	205	12.58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11813	208	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11813	210	3.8300000000000001	0	\N	4	BFSN	11308	 	\N	\N	\N	\N	\N	\N		\N
11813	211	0.11	0	\N	4	BFSN	11308	 	\N	\N	\N	\N	\N	\N		\N
11813	212	0.13	0	\N	4	BFSN	11308	 	\N	\N	\N	\N	\N	\N		\N
11813	213	0	0	\N	4	BFSN	11308	 	\N	\N	\N	\N	\N	\N		\N
11813	214	0.089999999999999997	0	\N	4	BFSN	11308	 	\N	\N	\N	\N	\N	\N		\N
11813	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11813	269	4.1600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11813	287	0	0	\N	4	BFSN	11308	 	\N	\N	\N	\N	\N	\N		\N
11813	291	4.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11813	317	1.7	16	0.46000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11813	318	533	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11813	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11813	320	27	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11813	321	320	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11813	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11813	323	0.029999999999999999	0	\N	4	BFSN	11308	 	\N	\N	\N	\N	\N	\N		\N
11813	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11813	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11813	338	1350	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11813	341	0	0	\N	4	BFSN	11308	 	\N	\N	\N	\N	\N	\N		\N
11813	342	2.21	0	\N	4	BFSN	11308	 	\N	\N	\N	\N	\N	\N		\N
11813	343	0.040000000000000001	0	\N	4	BFSN	11308	 	\N	\N	\N	\N	\N	\N		\N
11813	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11813	430	21.399999999999999	0	\N	4	BFSN	11308	 	\N	\N	\N	\N	\N	\N		\N
11813	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11813	435	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11813	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11813	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11813	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11814	205	14.26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11814	208	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11814	210	4.29	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	211	0.12	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	212	0.14000000000000001	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	213	0	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	214	0.10000000000000001	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11814	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11814	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11814	268	327	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11814	269	4.6500000000000004	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	287	0	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	317	1	12	0.39000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11814	318	2100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11814	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11814	320	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11814	321	1250	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	322	20	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	323	0.029999999999999999	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	334	0	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	337	0	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	338	2400	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	341	0	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	342	2.4700000000000002	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	343	0.040000000000000001	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11814	430	24	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11814	435	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11814	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11814	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11814	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11814	606	0.048000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11814	607	0	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	608	0	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	609	0	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	610	0	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	611	0	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	612	0	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	620	0	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	626	0	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	627	0	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	628	0	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	630	0	0	\N	4	BFZN	11313	 	\N	\N	\N	\N	\N	\N		\N
11814	645	0.024	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11814	646	0.128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11815	205	17.079999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11815	208	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11815	268	411	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11815	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11815	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11815	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11815	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11815	435	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11815	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11816	205	8.4800000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11816	208	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11816	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11816	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11816	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11816	268	158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11816	269	2.8300000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11816	317	0.90000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11816	318	6745	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11816	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11816	320	337	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11816	321	3359	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11816	322	1375	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11816	323	0.38	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11816	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11816	337	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11816	338	930	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11816	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11816	430	13.1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11816	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11816	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11816	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11816	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11816	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11817	205	10.119999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11817	208	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11817	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11817	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11817	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11817	268	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11817	269	4.3600000000000003	0	\N	4	BFZN	11323	 	\N	\N	\N	\N	\N	\N		\N
11817	317	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11817	318	9363	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11817	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11817	320	468	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11817	321	4669	0	\N	4	BFZN	11323	 	\N	\N	\N	\N	\N	\N		\N
11817	322	1898	0	\N	4	BFZN	11323	 	\N	\N	\N	\N	\N	\N		\N
11817	323	0.52000000000000002	0	\N	4	BFZN	11323	 	\N	\N	\N	\N	\N	\N		\N
11817	334	0	0	\N	4	BFZN	11323	 	\N	\N	\N	\N	\N	\N		\N
11817	337	1	0	\N	4	BFZN	11323	 	\N	\N	\N	\N	\N	\N		\N
11817	338	1345	0	\N	4	BFZN	11323	 	\N	\N	\N	\N	\N	\N		\N
11817	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11817	430	18.800000000000001	0	\N	4	BFZN	11323	 	\N	\N	\N	\N	\N	\N		\N
11817	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11817	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11817	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11817	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11817	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11817	606	0.075999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11817	607	0	0	\N	4	BFZN	11323	 	\N	\N	\N	\N	\N	\N		\N
11817	608	0	0	\N	4	BFZN	11323	 	\N	\N	\N	\N	\N	\N		\N
11817	609	0	0	\N	4	BFZN	11323	 	\N	\N	\N	\N	\N	\N		\N
11817	610	0	0	\N	4	BFZN	11323	 	\N	\N	\N	\N	\N	\N		\N
11817	620	0	0	\N	4	BFZN	11323	 	\N	\N	\N	\N	\N	\N		\N
11817	627	0	0	\N	4	BFZN	11323	 	\N	\N	\N	\N	\N	\N		\N
11817	628	0	0	\N	4	BFZN	11323	 	\N	\N	\N	\N	\N	\N		\N
11817	630	0	0	\N	4	BFZN	11323	 	\N	\N	\N	\N	\N	\N		\N
11817	645	0.035999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11817	646	0.19900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11818	205	8.6300000000000008	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11818	208	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11818	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11818	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11818	268	188	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11818	269	3.77	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11818	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11818	318	1051	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11818	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11818	320	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11818	321	626	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11818	322	10	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11818	323	0.02	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11818	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11818	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11818	338	1202	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11818	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11818	430	12.1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11818	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11818	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11818	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11818	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11818	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11819	205	8.8100000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11819	208	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11819	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11819	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11819	268	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11819	269	5.2999999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11819	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11819	318	952	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11819	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11819	320	48	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11819	323	0.68999999999999995	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11819	337	0	0	\N	4	BFSN	11329	 	\N	\N	\N	\N	\N	\N		\N
11819	338	709	0	\N	4	BFSN	11329	 	\N	\N	\N	\N	\N	\N		\N
11819	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11819	430	14	0	\N	4	BFSN	11329	 	\N	\N	\N	\N	\N	\N		\N
11819	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11819	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11819	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11819	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11819	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11819	606	0.042000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11819	645	0.024	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11819	646	0.23899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11820	205	5.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11820	208	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11820	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11820	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11820	268	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11820	269	3.3199999999999998	0	\N	4	BFSN	11819	 	\N	\N	\N	\N	\N	\N		\N
11820	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11820	318	11892	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11820	319	0	0	\N	4	BNA	11819	 	\N	\N	\N	\N	\N	\N		\N
11820	320	595	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11820	321	6664	0	\N	4	BNA	11819	 	\N	\N	\N	\N	\N	\N		\N
11820	322	446	0	\N	4	BNA	11819	 	\N	\N	\N	\N	\N	\N		\N
11820	323	0.68999999999999995	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11820	334	495	0	\N	4	BNA	11819	 	\N	\N	\N	\N	\N	\N		\N
11820	337	0	0	\N	4	BFSN	11819	 	\N	\N	\N	\N	\N	\N		\N
11820	338	444	0	\N	4	BFSN	11819	 	\N	\N	\N	\N	\N	\N		\N
11820	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11820	430	8.6999999999999993	0	\N	4	BFSN	11819	 	\N	\N	\N	\N	\N	\N		\N
11820	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11820	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11820	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11820	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11820	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11821	203	0.98999999999999999	4	0.035000000000000003	1	A	     	 	1	0.89000000000000001	1.04	3	0.88	1.105	2, 3	\N
11821	204	0.29999999999999999	4	0.0089999999999999993	1	A	     	 	1	0.27000000000000002	0.31	3	0.26700000000000002	0.32800000000000001	2, 3	\N
11821	205	6.0300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11821	207	0.46999999999999997	4	0.031	1	A	     	 	1	0.40999999999999998	0.55000000000000004	3	0.375	0.56999999999999995	2, 3	\N
11821	208	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11821	209	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11821	210	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11821	211	1.9399999999999999	4	0.12	1	A	     	 	1	1.6699999999999999	2.25	3	1.5580000000000001	2.3220000000000001	2, 3	\N
11821	212	2.2599999999999998	4	0.109	1	A	     	 	1	2.02	2.5299999999999998	3	1.919	2.6110000000000002	2, 3	\N
11821	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11821	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11821	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11821	255	92.209999999999994	4	0.39900000000000002	1	A	     	 	1	91.040000000000006	92.790000000000006	3	90.939999999999998	93.480000000000004	2, 3	\N
11821	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11821	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11821	268	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11821	269	4.2000000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11821	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11821	301	7	4	0.48899999999999999	1	A	     	 	1	6	8	3	5.8600000000000003	8.9700000000000006	2, 3	\N
11821	303	0.42999999999999999	4	0.035000000000000003	1	A	     	 	1	0.38	0.53000000000000003	3	0.32300000000000001	0.54500000000000004	2, 3	\N
11821	304	12	4	0.26000000000000001	1	A	     	 	1	12	13	3	11.622999999999999	13.276999999999999	2, 3	\N
11821	305	26	4	0.72299999999999998	1	A	     	 	1	24	28	3	23.225000000000001	27.824999999999999	2, 3	\N
11821	306	211	4	7.7610000000000001	1	A	     	 	1	190	227	3	186.55199999999999	235.94800000000001	2, 3	\N
11821	309	0.25	4	0.033000000000000002	1	A	     	 	1	0.17000000000000001	0.33000000000000002	3	0.14999999999999999	0.35699999999999998	2, 3	\N
11821	312	0.017000000000000001	4	0	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1, 2, 3	\N
11821	315	0.112	4	0.012999999999999999	1	A	     	 	1	0.079000000000000001	0.14000000000000001	3	0.071999999999999995	0.152	2, 3	\N
11821	317	0.10000000000000001	2	\N	1	A	     	 	1	0.10000000000000001	0.20000000000000001	1	\N	\N		\N
11821	318	3131	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11821	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11821	320	157	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11821	321	1624	8	158.82300000000001	1	A	     	 	2	407	2978	2	962.93100000000004	2284.319	2, 3	\N
11821	322	20	6	0	1	A	     	 	2	0	59	\N	\N	\N	1, 2, 3	\N
11821	323	1.5800000000000001	2	\N	1	A	     	 	1	1.5	1.6699999999999999	1	\N	\N		\N
11821	334	490	5	5.1289999999999996	1	A	     	 	2	43	2205	3	473.93900000000002	506.58100000000002	2, 3	\N
11821	337	308	4	125.146	1	A	     	 	1	0	559	3	-90.769000000000005	705.76900000000001	1, 2, 3	\N
11821	338	51	4	8.0329999999999995	1	A	     	 	1	29	67	3	24.934999999999999	76.064999999999998	2, 3	\N
11821	341	0.050000000000000003	2	\N	1	A	     	 	1	0.040000000000000001	0.059999999999999998	1	\N	\N		\N
11821	342	0.14000000000000001	2	\N	1	A	     	 	1	0.080000000000000002	0.20000000000000001	1	\N	\N		\N
11821	343	0.01	2	\N	1	A	     	 	1	0.01	0.02	1	\N	\N		\N
11821	404	0.053999999999999999	4	0.0050000000000000001	1	A	     	 	1	0.041000000000000002	0.063	3	0.039	0.068000000000000005	2, 3	\N
11821	405	0.085000000000000006	4	0.0040000000000000001	1	A	     	 	1	0.075999999999999998	0.091999999999999998	3	0.073999999999999996	0.097000000000000003	2, 3	\N
11821	406	0.97899999999999998	4	0.085000000000000006	1	A	     	 	1	0.81299999999999994	1.1299999999999999	3	0.70899999999999996	1.2490000000000001	2, 3	\N
11821	410	0.317	4	0.043999999999999997	1	A	     	 	1	0.23300000000000001	0.436	3	0.17699999999999999	0.45800000000000002	2, 3	\N
11821	415	0.29099999999999998	4	0.041000000000000002	1	A	     	 	1	0.222	0.40100000000000002	3	0.161	0.42099999999999999	2, 3	\N
11821	417	18	4	3.1659999999999999	1	A	     	 	1	13	26	3	7.6989999999999998	27.850999999999999	2, 3	\N
11821	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11821	430	4.9000000000000004	4	0.60899999999999999	1	A	     	 	1	3.2999999999999998	6	3	2.988	6.8620000000000001	2, 3	\N
11821	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11821	432	18	4	3.1659999999999999	1	A	     	 	1	13	26	3	7.6989999999999998	27.850999999999999		\N
11821	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11821	501	0.012	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11821	502	0.036999999999999998	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11821	503	0.032000000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11821	504	0.050999999999999997	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11821	505	0.042999999999999997	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11821	506	0.012	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11821	507	0.019	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11821	508	0.029999999999999999	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11821	509	0.02	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11821	510	0.041000000000000002	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11821	511	0.048000000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11821	512	0.02	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11821	513	0.040000000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11821	514	0.14199999999999999	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11821	515	0.13	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11821	516	0.036999999999999998	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11821	517	0.042999999999999997	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11821	518	0.040000000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11821	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11821	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11821	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11821	606	0.058999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11821	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11821	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11821	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11821	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11821	613	0.056000000000000001	2	\N	1	A	     	 	1	0.02	0.029999999999999999	1	\N	\N		\N
11821	614	0.0040000000000000001	2	\N	1	A	     	 	1	0.002	0.002	\N	\N	\N	1	\N
11821	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11821	617	0.0040000000000000001	2	\N	1	A	     	 	1	0.002	0.002	\N	\N	\N	1	\N
11821	618	0.10000000000000001	2	\N	1	A	     	 	1	0.040000000000000001	0.050000000000000003	1	\N	\N		\N
11821	619	0.056000000000000001	2	\N	1	A	     	 	1	0.02	0.029999999999999999	1	\N	\N		\N
11821	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11821	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11821	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11821	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11821	626	0.0040000000000000001	2	\N	1	A	     	 	1	0.002	0.002	\N	\N	\N	1	\N
11821	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11821	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11821	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11821	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11821	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11821	645	0.0070000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11821	646	0.156	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11821	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11821	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11821	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11821	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11821	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11821	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11821	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11822	205	6.5700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11822	207	0.44	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11822	208	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11822	210	0.16	0	\N	4	BFZN	11334	 	\N	\N	\N	\N	\N	\N		\N
11822	211	1.6399999999999999	0	\N	4	BFZN	11334	 	\N	\N	\N	\N	\N	\N		\N
11822	212	1.5900000000000001	0	\N	4	BFZN	11334	 	\N	\N	\N	\N	\N	\N		\N
11822	213	0	0	\N	4	BFZN	11334	 	\N	\N	\N	\N	\N	\N		\N
11822	214	0	0	\N	4	BFZN	11334	 	\N	\N	\N	\N	\N	\N		\N
11822	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11822	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11822	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11822	268	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11822	269	3.3799999999999999	0	\N	4	BFZN	11334	 	\N	\N	\N	\N	\N	\N		\N
11822	287	0	0	\N	4	BFZN	11334	 	\N	\N	\N	\N	\N	\N		\N
11822	291	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11822	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11822	318	292	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11822	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11822	320	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11822	321	162	0	\N	4	BFZN	11334	 	\N	\N	\N	\N	\N	\N		\N
11822	322	26	0	\N	4	BFZN	11334	 	\N	\N	\N	\N	\N	\N		\N
11822	323	0.53000000000000003	0	\N	4	BFZN	11334	 	\N	\N	\N	\N	\N	\N		\N
11822	334	0	0	\N	4	BFZN	11334	 	\N	\N	\N	\N	\N	\N		\N
11822	337	0	0	\N	4	BFZN	11334	 	\N	\N	\N	\N	\N	\N		\N
11822	338	481	0	\N	4	BFZN	11334	 	\N	\N	\N	\N	\N	\N		\N
11822	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11822	430	9.5	0	\N	4	BFZN	11334	 	\N	\N	\N	\N	\N	\N		\N
11822	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11822	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11822	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11822	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11822	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11822	606	0.029000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11822	607	0	0	\N	4	BFZN	11334	 	\N	\N	\N	\N	\N	\N		\N
11822	608	0	0	\N	4	BFZN	11334	 	\N	\N	\N	\N	\N	\N		\N
11822	609	0	0	\N	4	BFZN	11334	 	\N	\N	\N	\N	\N	\N		\N
11822	610	0	0	\N	4	BFZN	11334	 	\N	\N	\N	\N	\N	\N		\N
11822	620	0	0	\N	4	BFZN	11334	 	\N	\N	\N	\N	\N	\N		\N
11822	630	0	0	\N	4	BFZN	11334	 	\N	\N	\N	\N	\N	\N		\N
11822	645	0.012999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11822	646	0.107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11823	205	6.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11823	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11823	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11823	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11823	268	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11823	269	4.3899999999999997	0	\N	4	BFSN	11821	 	\N	\N	\N	\N	\N	\N		\N
11823	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11823	318	5497	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11823	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11823	320	275	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11823	321	2235	0	\N	4	BFSY	11821	 	\N	\N	\N	\N	\N	\N		\N
11823	322	55	0	\N	4	BFSY	11821	 	\N	\N	\N	\N	\N	\N		\N
11823	323	1.6499999999999999	0	\N	4	BFSN	11821	 	\N	\N	\N	\N	\N	\N		\N
11823	334	2071	0	\N	4	BFSY	11821	 	\N	\N	\N	\N	\N	\N		\N
11823	337	0	0	\N	4	BFSY	11821	 	\N	\N	\N	\N	\N	\N		\N
11823	338	320	0	\N	4	BFSY	11821	 	\N	\N	\N	\N	\N	\N		\N
11823	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11823	430	5.0999999999999996	0	\N	4	BFSN	11821	 	\N	\N	\N	\N	\N	\N		\N
11823	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11823	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11823	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11823	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11823	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11824	205	6.5700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11824	207	0.44	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11824	208	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11824	268	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11824	269	4.3899999999999997	0	\N	4	BFZN	11823	 	\N	\N	\N	\N	\N	\N		\N
11824	291	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11824	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11824	318	5497	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11824	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11824	320	275	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11824	321	2235	0	\N	4	BFZN	11823	 	\N	\N	\N	\N	\N	\N		\N
11824	322	55	0	\N	4	BFZN	11823	 	\N	\N	\N	\N	\N	\N		\N
11824	323	1.6499999999999999	0	\N	4	BFZN	11823	 	\N	\N	\N	\N	\N	\N		\N
11824	334	2071	0	\N	4	BFZN	11823	 	\N	\N	\N	\N	\N	\N		\N
11824	337	0	0	\N	4	BFZN	11823	 	\N	\N	\N	\N	\N	\N		\N
11824	338	320	0	\N	4	BFZN	11823	 	\N	\N	\N	\N	\N	\N		\N
11824	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11824	430	5.0999999999999996	0	\N	4	BFZN	11823	 	\N	\N	\N	\N	\N	\N		\N
11824	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11824	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11824	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11824	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11824	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11824	606	0.029000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11824	607	0	0	\N	4	BFZN	11823	 	\N	\N	\N	\N	\N	\N		\N
11824	608	0	0	\N	4	BFZN	11823	 	\N	\N	\N	\N	\N	\N		\N
11824	609	0	0	\N	4	BFZN	11823	 	\N	\N	\N	\N	\N	\N		\N
11824	610	0	0	\N	4	BFZN	11823	 	\N	\N	\N	\N	\N	\N		\N
11824	645	0.012999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11824	646	0.107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11825	205	3.8999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11825	208	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11825	268	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11825	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11825	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11825	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11825	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11825	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11825	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11826	205	19.489999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11826	208	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11826	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11826	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11826	268	466	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11826	269	2.48	0	\N	4	BFSN	11344	 	\N	\N	\N	\N	\N	\N		\N
11826	304	40	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11826	306	456	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11826	317	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11826	318	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11826	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11826	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11826	321	33	0	\N	4	BFSN	11344	 	\N	\N	\N	\N	\N	\N		\N
11826	322	0	0	\N	4	BFSN	11344	 	\N	\N	\N	\N	\N	\N		\N
11826	323	0.32000000000000001	0	\N	4	BFSN	11344	 	\N	\N	\N	\N	\N	\N		\N
11826	334	0	0	\N	4	BFSN	11344	 	\N	\N	\N	\N	\N	\N		\N
11826	337	0	0	\N	4	BFSN	11344	 	\N	\N	\N	\N	\N	\N		\N
11826	338	157	0	\N	4	BFSN	11344	 	\N	\N	\N	\N	\N	\N		\N
11826	415	0.052999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11826	417	100	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11826	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11826	430	19.800000000000001	0	\N	4	BFSN	11344	 	\N	\N	\N	\N	\N	\N		\N
11826	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11826	432	100	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11826	435	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11826	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11826	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11826	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11827	205	3.1000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11827	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11827	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11827	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11827	268	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11827	269	1.6000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11827	291	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11827	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11827	318	8700	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11827	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11827	320	435	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11827	321	5220	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11827	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11827	323	0.84999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11827	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11827	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11827	338	1747	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11827	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11827	430	108	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11827	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11827	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11827	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11827	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11827	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11828	203	2.5	21	\N	1	A	     	 	0	2.1000000000000001	2.6299999999999999	\N	\N	\N	2	\N
11828	204	0.13	21	\N	1	A	     	 	0	0.13	0.14999999999999999	\N	\N	\N	2	\N
11828	205	21.149999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11828	207	1.3300000000000001	21	\N	1	A	     	 	0	1.24	1.3500000000000001	\N	\N	\N	2	\N
11828	208	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11828	209	17.27	21	\N	1	A	     	 	0	15.15	17.989999999999998	\N	\N	\N	2	\N
11828	210	0.40000000000000002	21	\N	1	A	     	 	0	0.39000000000000001	0.45000000000000001	\N	\N	\N	2	\N
11828	211	0.44	21	\N	1	A	     	 	0	0.37	0.63	\N	\N	\N	2	\N
11828	212	0.34000000000000002	21	\N	1	A	     	 	0	0.32000000000000001	0.44	\N	\N	\N	2	\N
11828	213	0	21	\N	1	A	     	 	0	0	0	\N	\N	\N	2	\N
11828	214	0	21	\N	1	A	     	 	0	0	0	\N	\N	\N	2	\N
11828	255	74.890000000000001	21	\N	1	A	     	 	0	74.450000000000003	76.670000000000002	\N	\N	\N	2	\N
11828	268	390	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11828	269	1.1799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11828	287	0	11	\N	1	A	     	 	0	0	0	\N	\N	\N	2	\N
11828	291	2.2000000000000002	15	\N	1	A	     	 	0	1.8	2.2999999999999998	\N	\N	\N	2	\N
11828	301	15	46	0.182	6	JA	     	 	4	6	20	3	14.167999999999999	15.327999999999999	2	\N
11828	303	1.0800000000000001	47	0.021999999999999999	6	JA	     	 	4	0.64000000000000001	3.5899999999999999	3	1.0149999999999999	1.1519999999999999	2	\N
11828	304	28	47	0.188	6	JA	     	 	4	19	31	3	27.824999999999999	29.023	2	\N
11828	305	70	46	0.442	6	JA	     	 	4	38	80	3	68.224999999999994	71.039000000000001	2	\N
11828	306	535	47	3.3980000000000001	6	JA	     	 	4	391	640	3	524.09799999999996	545.72299999999996	2	\N
11828	309	0.35999999999999999	47	0.001	6	JA	     	 	4	0.17999999999999999	0.48999999999999999	3	0.35299999999999998	0.35799999999999998	2	\N
11828	312	0.11799999999999999	46	0.002	6	JA	     	 	4	0.050000000000000003	0.19900000000000001	3	0.113	0.122	2	\N
11828	315	0.219	47	0.0030000000000000001	6	JA	     	 	4	0.152	0.374	3	0.21099999999999999	0.22800000000000001	2	\N
11828	317	0.40000000000000002	22	0.01	6	JA	     	 	4	0	2	3	0.34499999999999997	0.40999999999999998	2	\N
11828	318	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11828	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11828	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11828	321	6	21	\N	11	JO	     	 	0	6	6	\N	\N	\N	2	\N
11828	322	0	21	\N	11	JO	     	 	0	0	0	\N	\N	\N	2	\N
11828	323	0.040000000000000001	2	\N	1	A	     	 	\N	0.040000000000000001	0.050000000000000003	\N	\N	\N		\N
11828	334	0	21	\N	11	JO	     	 	0	0	0	\N	\N	\N	2	\N
11828	337	0	21	\N	11	JO	     	 	0	0	0	\N	\N	\N	2	\N
11828	338	30	12	\N	11	JO	     	 	0	30	31	\N	\N	\N	2	\N
11828	341	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11828	342	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11828	343	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
11828	401	9.5999999999999996	21	\N	1	A	     	 	0	8.3000000000000007	12.6	\N	\N	\N	2	\N
11828	404	0.064000000000000001	21	\N	1	A	     	 	0	0.048000000000000001	0.071999999999999995	\N	\N	\N	2	\N
11828	405	0.048000000000000001	21	\N	1	A	     	 	0	0.042999999999999997	0.050000000000000003	\N	\N	\N	2	\N
11828	406	1.4099999999999999	21	\N	1	A	     	 	0	1.3480000000000001	1.595	\N	\N	\N	2	\N
11828	410	0.376	21	\N	1	A	     	 	0	0.34100000000000003	0.38300000000000001	\N	\N	\N	2	\N
11828	415	0.311	21	\N	1	A	     	 	0	0.21099999999999999	0.35399999999999998	\N	\N	\N	2	\N
11828	417	28	21	\N	1	A	     	 	0	26	38	\N	\N	\N	2	\N
11828	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11828	430	2	23	\N	11	JO	     	 	1	1.1000000000000001	2.7999999999999998	\N	\N	\N	2	\N
11828	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11828	432	28	21	\N	1	A	     	 	0	26	38	\N	\N	\N		\N
11828	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11828	501	0.039	0	\N	4	BFPN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	502	0.090999999999999998	0	\N	4	BFPN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	503	0.10100000000000001	0	\N	4	BFPN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	504	0.14999999999999999	0	\N	4	BFPN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	505	0.152	0	\N	4	BFPN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	506	0.039	0	\N	4	BFPN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	507	0.031	0	\N	4	BFPN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	508	0.111	0	\N	4	BFPN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	509	0.091999999999999998	0	\N	4	BFPN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	510	0.14099999999999999	0	\N	4	BFPN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	511	0.115	0	\N	4	BFPN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	512	0.053999999999999999	0	\N	4	BFPN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	513	0.076999999999999999	0	\N	4	BFPN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	514	0.61099999999999999	0	\N	4	BFPN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	515	0.41899999999999998	0	\N	4	BFPN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	516	0.073999999999999996	0	\N	4	BFPN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	517	0.089999999999999997	0	\N	4	BFPN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	518	0.109	0	\N	4	BFPN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11828	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11828	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11828	606	0.035000000000000003	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	607	0	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	608	0	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	609	0	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	610	0.001	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	611	0.0040000000000000001	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	612	0.001	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	613	0.021999999999999999	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	614	0.0050000000000000001	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	617	0.001	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	618	0.042999999999999997	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	619	0.012999999999999999	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	620	0	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	621	0	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	626	0.001	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	627	0	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	628	0	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	629	0	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	630	0	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	631	0	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	645	0.0030000000000000001	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11828	646	0.058000000000000003	0	\N	4	BFFN	11674	 	\N	\N	\N	\N	\N	\N		\N
11829	205	21.550000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11829	208	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11829	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11829	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11829	268	390	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11829	269	1.7	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11829	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11829	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11829	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11829	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11829	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11829	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11829	323	0.040000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11829	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11829	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11829	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11829	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11829	430	0.29999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11829	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11829	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11829	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11829	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11829	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11830	205	46.060000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11830	208	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11830	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11830	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11830	268	830	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11830	269	1.3999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11830	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11830	318	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11830	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11830	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11830	321	6	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11830	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11830	323	0.040000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11830	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11830	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11830	338	30	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11830	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11830	430	1.7	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11830	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11830	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11830	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11830	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11830	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11831	205	20.129999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11831	208	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11831	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11831	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11831	268	365	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11831	269	0.87	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11831	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11831	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11831	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11831	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11831	321	2	0	\N	4	BFSY	11352	 	\N	\N	\N	\N	\N	\N		\N
11831	322	0	0	\N	4	BFSY	11352	 	\N	\N	\N	\N	\N	\N		\N
11831	323	0.050000000000000003	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11831	334	0	0	\N	4	BFSY	11352	 	\N	\N	\N	\N	\N	\N		\N
11831	337	0	0	\N	4	BFSY	11352	 	\N	\N	\N	\N	\N	\N		\N
11831	338	9	0	\N	4	BFSY	11352	 	\N	\N	\N	\N	\N	\N		\N
11831	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11831	430	2.1000000000000001	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11831	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11831	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11831	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11831	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11831	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11832	205	17.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11832	208	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11832	268	327	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11832	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11832	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11832	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11832	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11832	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11832	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11832	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11832	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11833	205	20.010000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11833	208	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11833	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11833	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11833	269	0.84999999999999998	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11833	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11833	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11833	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11833	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11833	321	2	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11833	322	0	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11833	323	0.01	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11833	334	0	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11833	337	0	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11833	338	9	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11833	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11833	430	2.1000000000000001	0	\N	4	BFSN	11352	 	\N	\N	\N	\N	\N	\N		\N
11833	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11833	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11833	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11833	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11833	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11834	205	24.239999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11834	208	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11834	268	441	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11834	291	2.2999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11834	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11834	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11834	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11834	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11834	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11834	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11834	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11834	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11835	205	23.280000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11835	208	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11835	268	420	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11835	291	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11835	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11835	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11835	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11835	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11835	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11835	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11835	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11835	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11836	205	29.629999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11836	208	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11836	268	554	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11836	291	5.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11836	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11836	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11836	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11836	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11836	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11836	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11836	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11836	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11837	205	14.52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11837	208	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11837	268	272	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11837	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11837	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11837	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11837	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11837	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11837	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11837	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11837	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11840	205	34.030000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11840	208	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11840	268	912	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11840	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11840	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11840	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11840	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11840	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11840	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11840	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11840	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11841	203	2.6600000000000001	6	0.096000000000000002	1	A	     	 	1	2.46	3.1099999999999999	5	2.4140000000000001	2.9079999999999999	2, 3	\N
11841	204	5.2199999999999998	6	0.60399999999999998	1	A	     	 	1	3.54	7.3300000000000001	5	3.6640000000000001	6.7679999999999998	2, 3	\N
11841	205	28.710000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11841	207	1.8999999999999999	6	0.153	1	A	     	 	1	1.3899999999999999	2.3700000000000001	5	1.504	2.2930000000000001	2, 3	\N
11841	208	172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11841	209	20.129999999999999	6	1.546	1	A	     	 	1	13.859999999999999	25.760000000000002	5	16.158999999999999	24.106999999999999	2, 3	\N
11841	210	0.17999999999999999	6	0.019	1	A	     	 	1	0.11	0.26000000000000001	5	0.128	0.22600000000000001	2, 3	\N
11841	211	0.11	6	0.016	1	A	     	 	1	0.070000000000000007	0.17000000000000001	5	0.065000000000000002	0.14599999999999999	1, 2, 3	\N
11841	212	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11841	213	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11841	214	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11841	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11841	255	61.509999999999998	6	1.746	1	A	     	 	1	54.920000000000002	66.780000000000001	5	57.024000000000001	66.001000000000005	2, 3	\N
11841	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11841	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11841	268	721	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11841	269	0.28000000000000003	6	0.029999999999999999	1	A	     	 	1	0.19	0.38	5	0.20599999999999999	0.35799999999999998	2, 3	\N
11841	287	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11841	291	2.6000000000000001	6	0.16400000000000001	1	A	     	 	1	2.1000000000000001	3.1000000000000001	5	2.1619999999999999	3.008	2, 3	\N
11841	301	12	53	0.45700000000000002	6	JA	     	 	6	6	22	23	11.215	13.106	2, 3	\N
11841	303	0.73999999999999999	54	0.017000000000000001	6	JA	     	 	6	0.46000000000000002	1.1799999999999999	40	0.70099999999999996	0.76900000000000002	2, 3	\N
11841	304	26	54	0.47499999999999998	6	JA	     	 	6	20	38	40	25.003	26.922999999999998	2, 3	\N
11841	305	97	53	2.9350000000000001	6	JA	     	 	6	66	153	43	91.004999999999995	102.848	2, 3	\N
11841	306	451	54	10.220000000000001	6	JA	     	 	6	117	650	36	430.40499999999997	471.85399999999998	2, 3	\N
11841	309	0.38	54	0.0089999999999999993	6	JA	     	 	6	0.23999999999999999	0.60999999999999999	41	0.36599999999999999	0.40100000000000002	2, 3	\N
11841	312	0.13500000000000001	54	0.0070000000000000001	6	JA	     	 	6	0.063	0.314	37	0.121	0.14999999999999999	2, 3	\N
11841	315	0.20999999999999999	54	0.0060000000000000001	6	JA	     	 	6	0.12	0.36799999999999999	41	0.19800000000000001	0.223	2, 3	\N
11841	323	0.11	6	0.019	1	A	     	 	1	0.059999999999999998	0.20000000000000001	5	0.065000000000000002	0.16500000000000001	2, 3	\N
11841	341	0	6	0.0030000000000000001	1	A	     	 	1	0	0.01	5	-0.0030000000000000001	0.012999999999999999	1, 2, 3	\N
11841	342	0.35999999999999999	6	0.095000000000000001	1	A	     	 	1	0.14000000000000001	0.75	5	0.114	0.60199999999999998	2, 3	\N
11841	343	0.48999999999999999	6	0.10000000000000001	1	A	     	 	1	0.31	0.94999999999999996	5	0.23400000000000001	0.749	2, 3	\N
11841	401	13.300000000000001	6	1.6499999999999999	1	A	     	 	1	9.1999999999999993	19.199999999999999	5	9.1069999999999993	17.591999999999999	2, 3	\N
11841	404	0.128	6	0.0050000000000000001	1	A	     	 	1	0.115	0.14899999999999999	5	0.115	0.14000000000000001	2, 3	\N
11841	405	0.031	6	0.0060000000000000001	1	A	     	 	1	0.014999999999999999	0.047	5	0.017000000000000001	0.045999999999999999	1, 2, 3	\N
11841	406	2.218	6	0.052999999999999999	1	A	     	 	1	2.0600000000000001	2.3799999999999999	5	2.081	2.3559999999999999	2, 3	\N
11841	410	0.52200000000000002	6	0.017999999999999999	1	A	     	 	1	0.45800000000000002	0.58099999999999996	5	0.47599999999999998	0.56899999999999995	2, 3	\N
11841	415	0.184	5	0.01	1	A	     	 	1	0.16200000000000001	0.221	4	0.155	0.21299999999999999	2, 3	\N
11841	417	28	6	2.6789999999999998	1	A	     	 	1	17	37	5	21.43	35.203000000000003	2, 3	\N
11841	430	2.5	6	0.29099999999999998	1	A	     	 	1	1.7	3.6000000000000001	5	1.72	3.214	2, 3	\N
11841	432	28	6	2.6789999999999998	1	A	     	 	1	17	37	5	21.43	35.203000000000003		\N
11841	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11841	606	1.0289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11841	609	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11841	610	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11841	611	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11841	612	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11841	613	0.54800000000000004	6	0.067000000000000004	1	A	     	 	1	0.376	0.76700000000000002	5	0.377	0.71899999999999997	2, 3	\N
11841	614	0.44500000000000001	6	0.059999999999999998	1	A	     	 	1	0.315	0.65200000000000002	5	0.29099999999999998	0.59799999999999998	2, 3	\N
11841	615	0.017999999999999999	6	0.002	1	A	     	 	1	0.012	0.025000000000000001	5	0.012	0.024	2, 3	\N
11841	617	3.2240000000000002	6	0.42899999999999999	1	A	     	 	1	2.1970000000000001	4.6420000000000003	5	2.121	4.327	2, 3	\N
11841	618	0.27900000000000003	6	0.027	1	A	     	 	1	0.16300000000000001	0.36799999999999999	5	0.20899999999999999	0.34799999999999998	2, 3	\N
11841	619	0.021000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11841	620	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11841	624	0.016	6	0.002	1	A	     	 	1	0.0089999999999999993	0.023	5	0.010999999999999999	0.021999999999999999	2, 3	\N
11841	625	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11841	626	0.0050000000000000001	6	0.001	1	A	     	 	1	0.0030000000000000001	0.0070000000000000001	5	0.0030000000000000001	0.0080000000000000002	1, 2, 3	\N
11841	628	0.0080000000000000002	6	0.002	1	A	     	 	1	0.0040000000000000001	0.014	5	0.0040000000000000001	0.012	1, 2, 3	\N
11841	631	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11841	645	3.2370000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11841	646	0.32100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11841	652	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11841	653	0.001	6	0.001	1	A	     	 	1	0	0.0050000000000000001	5	-0.001	0.0040000000000000001	1, 2, 3	\N
11841	672	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11841	685	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11841	687	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11841	689	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11841	697	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11841	851	0.021000000000000001	6	0.002	1	A	     	 	1	0.017000000000000001	0.027	5	0.017000000000000001	0.025000000000000001	2, 3	\N
11842	203	2.2400000000000002	6	0.079000000000000001	1	A	     	 	1	1.98	2.4100000000000001	5	2.04	2.4449999999999998	2, 3	\N
11842	204	4.6600000000000001	6	0.498	1	A	     	 	1	3.3100000000000001	6.1200000000000001	5	3.3780000000000001	5.9370000000000003	2, 3	\N
11842	205	24.809999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11842	207	1.6799999999999999	6	0.13500000000000001	1	A	     	 	1	1.24	2.02	5	1.3280000000000001	2.0219999999999998	2, 3	\N
11842	208	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11842	209	17.390000000000001	6	0.30399999999999999	1	A	     	 	1	16.690000000000001	18.739999999999998	5	16.608000000000001	18.169	2, 3	\N
11842	210	0.10000000000000001	6	0.014	1	A	     	 	1	0.070000000000000007	0.14999999999999999	5	0.069000000000000006	0.14000000000000001	1, 2, 3	\N
11842	211	0.10000000000000001	6	0.017000000000000001	1	A	     	 	1	0.070000000000000007	0.17000000000000001	5	0.056000000000000001	0.14199999999999999	1, 2, 3	\N
11842	212	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11842	213	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11842	214	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11842	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11842	255	66.609999999999999	6	1.0580000000000001	1	A	     	 	1	63.159999999999997	69.930000000000007	5	63.896000000000001	69.332999999999998	2, 3	\N
11842	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11842	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11842	268	628	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11842	269	0.20000000000000001	5	0.02	1	A	     	 	1	0.14999999999999999	0.25	4	0.13900000000000001	0.251	2, 3	\N
11842	287	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11842	291	1.8999999999999999	6	0.11899999999999999	1	A	     	 	1	1.5	2.3999999999999999	5	1.6399999999999999	2.254	2, 3	\N
11842	301	9	6	0.45500000000000002	1	A	     	 	1	8	11	5	8.1449999999999996	10.481999999999999	2, 3	\N
11842	303	0.62	6	0.034000000000000002	1	A	     	 	1	0.54000000000000004	0.77000000000000002	5	0.53400000000000003	0.71099999999999997	2, 3	\N
11842	304	21	6	0.41199999999999998	1	A	     	 	1	20	23	5	19.991	22.109000000000002	2, 3	\N
11842	305	83	6	5.1660000000000004	1	A	     	 	1	70	103	5	69.736000000000004	96.296999999999997	2, 3	\N
11842	306	408	6	8.2799999999999994	1	A	     	 	1	385	433	5	386.88200000000001	429.452	2, 3	\N
11842	307	23	211	0.89600000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11842	309	0.34999999999999998	6	0.0050000000000000001	1	A	     	 	1	0.33000000000000002	0.37	5	0.33700000000000002	0.36499999999999999	2, 3	\N
11842	312	0.092999999999999999	6	0.0089999999999999993	1	A	     	 	1	0.070999999999999994	0.127	5	0.069000000000000006	0.11600000000000001	2, 3	\N
11842	315	0.158	6	0.0050000000000000001	1	A	     	 	1	0.14299999999999999	0.17899999999999999	5	0.14499999999999999	0.17000000000000001	2, 3	\N
11842	323	0.10000000000000001	6	0.016	1	A	     	 	1	0.050000000000000003	0.16	5	0.058999999999999997	0.14099999999999999	2, 3	\N
11842	341	0.01	6	0.0030000000000000001	1	A	     	 	1	0	0.01	5	-0.001	0.016	1, 2, 3	\N
11842	342	0.31	6	0.081000000000000003	1	A	     	 	1	0.10000000000000001	0.59999999999999998	5	0.10000000000000001	0.51600000000000001	2, 3	\N
11842	343	0.42999999999999999	6	0.080000000000000002	1	A	     	 	1	0.23999999999999999	0.76000000000000001	5	0.22500000000000001	0.63500000000000001	2, 3	\N
11842	401	17.300000000000001	6	2.4420000000000002	1	A	     	 	1	10.5	24.5	5	11.073	23.626999999999999	2, 3	\N
11842	404	0.098000000000000004	6	0.010999999999999999	1	A	     	 	1	0.064000000000000001	0.128	5	0.069000000000000006	0.128	2, 3	\N
11842	405	0.048000000000000001	6	0.010999999999999999	1	A	     	 	1	0.029999999999999999	0.10299999999999999	5	0.019	0.075999999999999998	2, 3	\N
11842	406	2.0379999999999998	6	0.059999999999999998	1	A	     	 	1	1.8600000000000001	2.2400000000000002	5	1.8839999999999999	2.1920000000000002	2, 3	\N
11842	410	0.47299999999999998	6	0.027	1	A	     	 	1	0.39400000000000002	0.57699999999999996	5	0.40500000000000003	0.54100000000000004	2, 3	\N
11842	415	0.17799999999999999	6	0.0070000000000000001	1	A	     	 	1	0.157	0.20300000000000001	5	0.161	0.19500000000000001	2, 3	\N
11842	417	35	6	3.0990000000000002	1	A	     	 	1	21	42	5	27.050999999999998	42.981999999999999	2, 3	\N
11842	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11842	430	2.2000000000000002	6	0.17299999999999999	1	A	     	 	1	1.6000000000000001	2.7999999999999998	5	1.7549999999999999	2.645	2, 3	\N
11842	432	35	6	3.0990000000000002	1	A	     	 	1	21	42	5	27.050999999999998	42.981999999999999		\N
11842	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11842	606	0.93999999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11842	609	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11842	610	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11842	611	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11842	612	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11842	613	0.498	6	0.057000000000000002	1	A	     	 	1	0.35099999999999998	0.68300000000000005	5	0.35299999999999998	0.64400000000000002	2, 3	\N
11842	614	0.40699999999999997	6	0.050999999999999997	1	A	     	 	1	0.26700000000000002	0.58799999999999997	5	0.27600000000000002	0.53800000000000003	2, 3	\N
11842	615	0.017000000000000001	6	0.002	1	A	     	 	1	0.012	0.021999999999999999	5	0.012999999999999999	0.021999999999999999	2, 3	\N
11842	617	2.9380000000000002	6	0.36499999999999999	1	A	     	 	1	1.9870000000000001	4.0739999999999998	5	2	3.875	2, 3	\N
11842	618	0.247	6	0.025000000000000001	1	A	     	 	1	0.13300000000000001	0.318	5	0.182	0.312	2, 3	\N
11842	619	0.017999999999999999	6	0.001	1	AS	     	 	1	0.014999999999999999	0.021999999999999999	5	0.014999999999999999	0.021000000000000001	2, 3	\N
11842	620	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11842	624	0.016	6	0.001	1	A	     	 	1	0.012	0.021000000000000001	5	0.012	0.02	2, 3	\N
11842	625	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11842	626	0.0089999999999999993	6	0.002	1	A	     	 	1	0.0030000000000000001	0.019	5	0.0030000000000000001	0.016	1, 2, 3	\N
11842	628	0.012999999999999999	6	0.001	1	A	     	 	1	0.0070000000000000001	0.017000000000000001	5	0.01	0.017000000000000001	1, 2, 3	\N
11842	645	2.96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11842	646	0.26500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11842	652	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11842	653	0.001	6	0.001	1	A	     	 	1	0	0.0040000000000000001	5	-0.001	0.0040000000000000001	1, 2, 3	\N
11842	672	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11842	685	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11842	687	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11842	689	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11842	697	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11842	851	0.017999999999999999	6	0.001	1	A	     	 	1	0.014999999999999999	0.021999999999999999	5	0.014999999999999999	0.021000000000000001	2, 3	\N
11843	205	11.27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11843	208	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11843	291	1.8	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11843	317	2.7000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11843	318	280	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11843	319	60	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11843	320	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11843	321	48	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11843	417	11	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11843	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11843	431	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11843	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11844	205	10.779999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11844	208	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11844	291	1.8999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11844	317	1.6000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11844	318	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11844	319	30	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11844	320	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11844	321	30	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11844	417	11	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11844	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11844	431	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11844	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11845	205	4.9000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11845	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11845	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11845	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11845	268	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11845	269	1.02	0	\N	4	BFSN	11422	 	\N	\N	\N	\N	\N	\N		\N
11845	291	1.1000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11845	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11845	318	4992	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11845	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11845	320	250	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11845	321	2096	0	\N	4	BFSY	11422	 	\N	\N	\N	\N	\N	\N		\N
11845	322	348	0	\N	4	BFSY	11422	 	\N	\N	\N	\N	\N	\N		\N
11845	323	0.80000000000000004	0	\N	4	BFSN	11422	 	\N	\N	\N	\N	\N	\N		\N
11845	334	1450	0	\N	4	BFSY	11422	 	\N	\N	\N	\N	\N	\N		\N
11845	337	0	0	\N	4	BFSY	11422	 	\N	\N	\N	\N	\N	\N		\N
11845	338	1014	0	\N	4	BFSY	11422	 	\N	\N	\N	\N	\N	\N		\N
11845	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11845	430	0.80000000000000004	0	\N	4	BFSN	11422	 	\N	\N	\N	\N	\N	\N		\N
11845	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11845	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11845	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11845	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11845	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11846	205	8.0899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11846	208	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11846	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11846	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11846	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11846	268	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11846	269	3.2999999999999998	0	\N	4	BFZN	11424	 	\N	\N	\N	\N	\N	\N		\N
11846	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11846	318	15563	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11846	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11846	320	778	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11846	321	6940	0	\N	4	BFZN	11424	 	\N	\N	\N	\N	\N	\N		\N
11846	322	4795	0	\N	4	BFZN	11424	 	\N	\N	\N	\N	\N	\N		\N
11846	323	1.0600000000000001	0	\N	4	BFZN	11424	 	\N	\N	\N	\N	\N	\N		\N
11846	334	0	0	\N	4	BFZN	11424	 	\N	\N	\N	\N	\N	\N		\N
11846	337	0	0	\N	4	BFZN	11424	 	\N	\N	\N	\N	\N	\N		\N
11846	338	0	0	\N	4	BFZN	11424	 	\N	\N	\N	\N	\N	\N		\N
11846	404	0.024	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11846	405	0.053999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11846	406	0.36699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11846	410	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11846	415	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11846	417	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11846	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11846	430	16	0	\N	4	BFZN	11424	 	\N	\N	\N	\N	\N	\N		\N
11846	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11846	432	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11846	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11846	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11846	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11846	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11847	205	3.1899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11847	207	0.45000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11847	208	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11847	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11847	262	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11847	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11847	268	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11847	269	2.3999999999999999	0	\N	4	BFZN	11417	 	\N	\N	\N	\N	\N	\N		\N
11847	291	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11847	309	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11847	312	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11847	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11847	318	1734	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11847	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11847	320	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11847	321	1040	0	\N	4	BFZN	11417	 	\N	\N	\N	\N	\N	\N		\N
11847	322	0	0	\N	4	BFZN	11417	 	\N	\N	\N	\N	\N	\N		\N
11847	323	0.040000000000000001	0	\N	4	BFZN	11417	 	\N	\N	\N	\N	\N	\N		\N
11847	334	0	0	\N	4	BFZN	11417	 	\N	\N	\N	\N	\N	\N		\N
11847	337	0	0	\N	4	BFZN	11417	 	\N	\N	\N	\N	\N	\N		\N
11847	338	0	0	\N	4	BFZN	11417	 	\N	\N	\N	\N	\N	\N		\N
11847	415	0.050000000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11847	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11847	430	0	0	\N	4	BFZN	11417	 	\N	\N	\N	\N	\N	\N		\N
11847	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11847	435	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11847	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11847	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11847	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11848	205	3.3900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11848	208	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11848	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11848	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11848	268	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11848	269	0.68999999999999995	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11848	291	2.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11848	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11848	318	1600	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11848	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11848	320	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11848	321	960	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11848	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11848	323	0.95999999999999996	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11848	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11848	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11848	338	1747	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11848	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11848	430	108	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11848	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11848	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11848	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11848	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11848	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11849	205	3.5499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11849	208	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11849	268	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11849	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11849	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11849	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11849	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11849	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11849	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11850	205	3.4300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11850	208	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11850	268	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11850	269	1.8300000000000001	0	\N	4	O	11430	 	\N	\N	\N	\N	\N	\N		\N
11850	291	1.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11850	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11850	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11850	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11850	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11850	321	0	0	\N	4	BFSY	11430	 	\N	\N	\N	\N	\N	\N		\N
11850	322	0	0	\N	4	BFSY	11430	 	\N	\N	\N	\N	\N	\N		\N
11850	323	0	0	\N	4	BFSN	11430	 	\N	\N	\N	\N	\N	\N		\N
11850	334	0	0	\N	4	BFSY	11430	 	\N	\N	\N	\N	\N	\N		\N
11850	337	0	0	\N	4	BFSY	11430	 	\N	\N	\N	\N	\N	\N		\N
11850	338	0	0	\N	4	BFSY	11430	 	\N	\N	\N	\N	\N	\N		\N
11850	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11850	430	0.29999999999999999	0	\N	4	BFSN	11430	 	\N	\N	\N	\N	\N	\N		\N
11850	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11850	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11850	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11850	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11850	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11851	205	8.7400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11851	208	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11851	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11851	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11851	268	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11851	269	6.0199999999999996	0	\N	4	BFSN	11435	 	\N	\N	\N	\N	\N	\N		\N
11851	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11851	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11851	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11851	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11851	321	1	0	\N	4	BFSY	11435	 	\N	\N	\N	\N	\N	\N		\N
11851	322	0	0	\N	4	BFSY	11435	 	\N	\N	\N	\N	\N	\N		\N
11851	323	0.32000000000000001	0	\N	4	BFSN	11435	 	\N	\N	\N	\N	\N	\N		\N
11851	334	0	0	\N	4	BFSY	11435	 	\N	\N	\N	\N	\N	\N		\N
11851	337	0	0	\N	4	BFSY	11435	 	\N	\N	\N	\N	\N	\N		\N
11851	338	0	0	\N	4	BFSY	11435	 	\N	\N	\N	\N	\N	\N		\N
11851	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11851	430	0.29999999999999999	0	\N	4	BFSN	11435	 	\N	\N	\N	\N	\N	\N		\N
11851	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11851	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11851	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11851	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11851	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11852	205	15.359999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11852	208	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11852	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11852	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11852	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11852	268	284	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11852	269	2.8999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11852	291	3.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11852	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11852	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11852	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11852	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11852	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11852	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11852	323	0.19	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11852	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11852	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11852	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11852	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11852	430	0.29999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11852	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11852	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11852	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11852	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11852	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11853	205	11.050000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11853	208	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11853	268	592	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11853	317	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11853	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11853	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11853	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11853	435	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11853	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11854	205	3.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11854	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11854	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11854	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11854	268	95	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11854	269	0.42999999999999999	0	\N	4	BFSN	11457	 	\N	\N	\N	\N	\N	\N		\N
11854	317	1.5	5	0.29999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11854	318	10481	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11854	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11854	320	524	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11854	321	6288	28	1002.379	1	A	     	 	1	4130	9480	5	3711.6370000000002	8865.0290000000005	4	\N
11854	322	0	4	0	1	A	     	 	1	0	0	1	0	0	4	\N
11854	323	2.0800000000000001	0	\N	4	BFSN	11457	 	\N	\N	\N	\N	\N	\N		\N
11854	334	0	4	0	1	A	     	 	1	0	0	1	0	0	4	\N
11854	337	0	4	0	1	A	     	 	1	0	0	1	0	0	4	\N
11854	338	11308	24	2650.9769999999999	1	A	     	 	1	5300	20300	4	3947.7089999999998	18668.291000000001	4	\N
11854	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11854	430	493.60000000000002	0	\N	4	BFSN	11457	 	\N	\N	\N	\N	\N	\N		\N
11854	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11854	435	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11854	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11854	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11854	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11855	205	2.9199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11855	208	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11855	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11855	268	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11855	317	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11855	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11855	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11855	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11855	435	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11855	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11856	203	4.0099999999999998	6	0.060999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	204	0.5	6	0.063	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	205	5.1600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11856	207	1.3899999999999999	6	0.074999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11856	209	0	6	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	210	0.20999999999999999	6	0.037999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	211	0.20000000000000001	6	0.033000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	212	0.089999999999999997	6	0.058999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	213	0	6	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	214	0	6	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	255	88.939999999999998	6	0.191	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11856	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11856	268	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11856	269	0.51000000000000001	6	0.122	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	287	0	6	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	291	3.7000000000000002	6	0.183	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	301	153	6	6.024	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	303	1.96	6	0.064000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	304	82	6	6.9199999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	305	50	6	2.2309999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	306	302	6	20.364999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	309	0.48999999999999999	6	0.049000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	312	0.161	6	0.012999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	315	0.71699999999999997	6	0.037999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	317	5.5	4	0.065000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	318	12061	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11856	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11856	320	603	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11856	321	7237	0	\N	4	BFSN	11457	 	\N	\N	\N	\N	\N	\N		\N
11856	322	0	0	\N	4	BFSN	11457	 	\N	\N	\N	\N	\N	\N		\N
11856	323	3.54	3	0.111	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	334	0	0	\N	4	BFSN	11457	 	\N	\N	\N	\N	\N	\N		\N
11856	337	0	0	\N	4	BFSN	11457	 	\N	\N	\N	\N	\N	\N		\N
11856	338	15690	0	\N	4	BFSN	11457	 	\N	\N	\N	\N	\N	\N		\N
11856	341	0.01	3	0.001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	342	0.17000000000000001	3	0.0070000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	343	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	401	2.2000000000000002	6	0.52500000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	404	0.078	6	0.0060000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	405	0.17599999999999999	6	0.0070000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	406	0.439	5	0.035000000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	410	0.074999999999999997	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	415	0.13600000000000001	6	0.0060000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	417	121	6	3.8900000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11856	430	540.70000000000005	3	4.2359999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11856	432	121	6	3.8900000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	435	121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11856	501	0.108	6	0.01	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	502	0.23499999999999999	6	0.025999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	503	0.121	6	0.02	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	504	0.17000000000000001	6	0.036999999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	505	0.26000000000000001	6	0.044999999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	506	0.058999999999999997	6	0.014	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	507	0.017999999999999999	6	0.0030000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	508	0.221	6	0.033000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	509	0.24399999999999999	6	0.033000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	510	0.17499999999999999	6	0.029000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	511	0.56100000000000005	6	0.060999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	512	0.021999999999999999	6	0.01	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	513	0.221	6	0.032000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	514	0.46000000000000002	6	0.069000000000000006	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	515	0.50600000000000001	6	0.065000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	516	0.223	6	0.031	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	517	0.20799999999999999	6	0.029000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	518	0.16500000000000001	6	0.025999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11856	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11856	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11856	606	0.090999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11856	607	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	608	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	609	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	610	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	611	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	612	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	613	0.090999999999999998	4	0.035999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	614	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	615	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	617	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	618	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	619	0.215	4	0.052999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	620	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	621	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	624	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	625	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	626	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	627	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	628	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	629	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	630	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	631	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	645	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11856	646	0.215	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11856	652	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	653	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11856	654	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11857	205	4.3099999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11857	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11857	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11857	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11857	268	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11857	269	2.5899999999999999	0	\N	4	BFZN	11642	 	\N	\N	\N	\N	\N	\N		\N
11857	291	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11857	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11857	318	212	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11857	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11857	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11857	321	127	0	\N	4	BFZN	11642	 	\N	\N	\N	\N	\N	\N		\N
11857	322	0	0	\N	4	BFZN	11642	 	\N	\N	\N	\N	\N	\N		\N
11857	323	0.14000000000000001	0	\N	4	BFZN	11642	 	\N	\N	\N	\N	\N	\N		\N
11857	334	0	0	\N	4	BFZN	11642	 	\N	\N	\N	\N	\N	\N		\N
11857	337	0	0	\N	4	BFZN	11642	 	\N	\N	\N	\N	\N	\N		\N
11857	338	2249	0	\N	4	BFZN	11642	 	\N	\N	\N	\N	\N	\N		\N
11857	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11857	430	3.5	0	\N	4	BFZN	11642	 	\N	\N	\N	\N	\N	\N		\N
11857	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11857	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11857	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11857	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11857	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11858	205	4.3099999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11858	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11858	213	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11858	214	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11858	268	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11858	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11858	301	22	27	1.038	6	JA	     	 	5	14	40	8	20.074000000000002	24.873999999999999	2, 3	\N
11858	303	0.37	28	0.024	6	JA	     	 	5	0.17000000000000001	0.89000000000000001	10	0.318	0.42499999999999999	2, 3	\N
11858	304	15	28	0.65500000000000003	6	JA	     	 	5	8	21	23	13.932	16.646999999999998	2, 3	\N
11858	305	29	27	1.1990000000000001	6	JA	     	 	5	18	38	19	26.588999999999999	31.603000000000002	2, 3	\N
11858	306	170	28	9.5790000000000006	6	JA	     	 	5	92	294	20	150.40299999999999	190.31100000000001	2, 3	\N
11858	307	0	28	0.090999999999999998	6	JA	     	 	5	0	1	21	0.214	0.59099999999999997	2, 3	\N
11858	309	0.22	28	0.012999999999999999	6	JA	     	 	5	0.089999999999999997	0.39000000000000001	17	0.193	0.248	2, 3	\N
11858	312	0.063	28	0.0040000000000000001	6	JA	     	 	5	0.029999999999999999	0.11600000000000001	12	0.055	0.071999999999999995	2, 3	\N
11858	315	0.155	28	0.0070000000000000001	6	JA	     	 	5	0.074999999999999997	0.24399999999999999	21	0.13900000000000001	0.17000000000000001	2, 3	\N
11858	317	0.20000000000000001	18	0.17100000000000001	6	JA	     	 	3	0	3	12	-0.151	0.59499999999999997	2, 3	\N
11858	318	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11858	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11858	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11858	321	98	0	\N	4	BFSN	11467	 	\N	\N	\N	\N	\N	\N		\N
11858	322	0	0	\N	4	BFSN	11467	 	\N	\N	\N	\N	\N	\N		\N
11858	323	0.12	0	\N	4	BFZN	11468	 	\N	\N	\N	\N	\N	\N		\N
11858	334	0	0	\N	4	BFSN	11467	 	\N	\N	\N	\N	\N	\N		\N
11858	337	0	0	\N	4	BFSN	11467	 	\N	\N	\N	\N	\N	\N		\N
11858	338	315	0	\N	4	BFSN	11467	 	\N	\N	\N	\N	\N	\N		\N
11858	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11858	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11858	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11858	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11858	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11858	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11859	205	5.54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11859	208	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11859	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11859	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11859	268	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11859	269	2.3300000000000001	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11859	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11859	318	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11859	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11859	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11859	321	120	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11859	322	0	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11859	323	0.28000000000000003	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11859	334	0	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11859	337	0	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11859	338	388	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11859	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11859	430	5.4000000000000004	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11859	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11859	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11859	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11859	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11859	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11860	205	3.2999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11860	208	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11860	268	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11860	269	1.3999999999999999	0	\N	4	BFZN	11476	 	\N	\N	\N	\N	\N	\N		\N
11860	291	1.8999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11860	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11860	318	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11860	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11860	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11860	321	51	0	\N	4	BFZN	11476	 	\N	\N	\N	\N	\N	\N		\N
11860	322	0	0	\N	4	BFZN	11476	 	\N	\N	\N	\N	\N	\N		\N
11860	323	0.12	0	\N	4	BFZN	11476	 	\N	\N	\N	\N	\N	\N		\N
11860	334	0	0	\N	4	BFZN	11476	 	\N	\N	\N	\N	\N	\N		\N
11860	337	0	0	\N	4	BFZN	11476	 	\N	\N	\N	\N	\N	\N		\N
11860	338	250	0	\N	4	BFZN	11476	 	\N	\N	\N	\N	\N	\N		\N
11860	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11860	430	3.5	0	\N	4	BFZN	11476	 	\N	\N	\N	\N	\N	\N		\N
11860	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11860	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11860	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11860	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11860	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11861	205	3.9300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11861	208	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11861	269	1.6899999999999999	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11861	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11861	318	1117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11861	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11861	320	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11861	321	670	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11861	322	0	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11861	323	0.12	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11861	334	0	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11861	337	0	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11861	338	1150	6	650	1	A	     	 	1	500	1800	1	-7109.0330000000004	9409.0329999999994	4	\N
11861	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11861	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11861	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11861	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11861	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11861	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11862	205	3.5600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11862	208	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11862	269	1.6899999999999999	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11862	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11862	318	196	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11862	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11862	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11862	321	118	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11862	322	0	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11862	323	0.12	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11862	334	0	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11862	337	0	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11862	338	2086	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11862	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11862	430	4.2000000000000002	0	\N	4	BFSN	11477	 	\N	\N	\N	\N	\N	\N		\N
11862	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11862	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11862	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11862	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11862	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11863	205	8.7400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11863	208	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11863	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11863	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11863	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11863	268	162	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11863	269	3.2999999999999998	0	\N	4	BFZN	11644	 	\N	\N	\N	\N	\N	\N		\N
11863	291	2.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11863	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11863	318	5223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11863	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11863	320	261	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11863	321	2793	0	\N	4	BFZN	11644	 	\N	\N	\N	\N	\N	\N		\N
11863	322	682	0	\N	4	BFZN	11644	 	\N	\N	\N	\N	\N	\N		\N
11863	323	0.12	0	\N	4	BFZN	11644	 	\N	\N	\N	\N	\N	\N		\N
11863	334	0	0	\N	4	BFZN	11644	 	\N	\N	\N	\N	\N	\N		\N
11863	337	0	0	\N	4	BFZN	11644	 	\N	\N	\N	\N	\N	\N		\N
11863	338	1415	0	\N	4	BFZN	11644	 	\N	\N	\N	\N	\N	\N		\N
11863	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11863	430	4.4000000000000004	0	\N	4	BFZN	11644	 	\N	\N	\N	\N	\N	\N		\N
11863	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11863	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11863	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11863	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11863	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11864	205	14.58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11864	208	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11864	268	234	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11864	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11864	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11864	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11864	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11864	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11864	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11865	205	8.7899999999999991	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11865	208	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11865	268	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11865	291	2.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11865	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11865	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11865	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11865	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11865	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11865	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11866	205	10.49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11866	208	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11866	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11866	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11866	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11866	268	169	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11866	269	1.97	0	\N	4	BFZN	11486	 	\N	\N	\N	\N	\N	\N		\N
11866	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11866	318	11155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11866	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11866	320	558	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11866	321	4570	0	\N	4	BFZN	11486	 	\N	\N	\N	\N	\N	\N		\N
11866	322	1130	0	\N	4	BFZN	11486	 	\N	\N	\N	\N	\N	\N		\N
11866	323	1.29	0	\N	4	BFZN	11486	 	\N	\N	\N	\N	\N	\N		\N
11866	334	3116	0	\N	4	BFZN	11486	 	\N	\N	\N	\N	\N	\N		\N
11866	337	0	0	\N	4	BFZN	11486	 	\N	\N	\N	\N	\N	\N		\N
11866	338	0	0	\N	4	BFZN	11486	 	\N	\N	\N	\N	\N	\N		\N
11866	406	0.96899999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11866	410	0.35899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11866	415	0.124	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11866	417	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11866	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11866	430	1	0	\N	4	BFZN	11486	 	\N	\N	\N	\N	\N	\N		\N
11866	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11866	432	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11866	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11866	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11866	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11866	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11867	205	10.039999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11867	208	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11867	268	165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11867	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11867	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11867	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11867	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11867	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11867	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11868	205	10.81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11868	208	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11868	268	208	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11868	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11868	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11868	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11868	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11868	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11868	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11869	205	6.46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11869	208	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11869	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11869	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11869	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11869	268	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11869	269	2.9300000000000002	0	\N	4	BFZN	11491	 	\N	\N	\N	\N	\N	\N		\N
11869	291	2.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11869	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11869	318	4005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11869	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11869	320	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11869	321	2139	0	\N	4	BFZN	11491	 	\N	\N	\N	\N	\N	\N		\N
11869	322	529	0	\N	4	BFZN	11491	 	\N	\N	\N	\N	\N	\N		\N
11869	323	0.12	0	\N	4	BFZN	11491	 	\N	\N	\N	\N	\N	\N		\N
11869	334	0	0	\N	4	BFZN	11491	 	\N	\N	\N	\N	\N	\N		\N
11869	337	0	0	\N	4	BFZN	11491	 	\N	\N	\N	\N	\N	\N		\N
11869	338	0	0	\N	4	BFZN	11491	 	\N	\N	\N	\N	\N	\N		\N
11869	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11869	430	1	0	\N	4	BFZN	11491	 	\N	\N	\N	\N	\N	\N		\N
11869	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11869	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11869	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11869	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11869	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11870	205	6.46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11870	208	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11870	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11870	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11870	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11870	268	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11870	269	2.5299999999999998	0	\N	4	BFZN	11493	 	\N	\N	\N	\N	\N	\N		\N
11870	291	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11870	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11870	318	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11870	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11870	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11870	321	59	0	\N	4	BFZN	11493	 	\N	\N	\N	\N	\N	\N		\N
11870	322	15	0	\N	4	BFZN	11493	 	\N	\N	\N	\N	\N	\N		\N
11870	323	0.12	0	\N	4	BFZN	11493	 	\N	\N	\N	\N	\N	\N		\N
11870	334	0	0	\N	4	BFZN	11493	 	\N	\N	\N	\N	\N	\N		\N
11870	337	0	0	\N	4	BFZN	11493	 	\N	\N	\N	\N	\N	\N		\N
11870	338	0	0	\N	4	BFZN	11493	 	\N	\N	\N	\N	\N	\N		\N
11870	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11870	430	0.80000000000000004	0	\N	4	BFZN	11493	 	\N	\N	\N	\N	\N	\N		\N
11870	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11870	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11870	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11870	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11870	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11871	205	24.370000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11871	208	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11871	268	464	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11871	317	0.59999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11871	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11871	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11871	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11871	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11871	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11872	205	19.949999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11872	208	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11872	268	390	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11872	269	2.21	0	\N	4	BFZN	11502	 	\N	\N	\N	\N	\N	\N		\N
11872	317	0.59999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11872	318	194	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11872	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11872	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11872	321	82	0	\N	4	BFZN	11502	 	\N	\N	\N	\N	\N	\N		\N
11872	322	9	0	\N	4	BFZN	11502	 	\N	\N	\N	\N	\N	\N		\N
11872	323	0.17999999999999999	0	\N	4	BFZN	11502	 	\N	\N	\N	\N	\N	\N		\N
11872	334	61	0	\N	4	BFZN	11502	 	\N	\N	\N	\N	\N	\N		\N
11872	337	0	0	\N	4	BFZN	11502	 	\N	\N	\N	\N	\N	\N		\N
11872	338	365	0	\N	4	BFZN	11502	 	\N	\N	\N	\N	\N	\N		\N
11872	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11872	430	2.7000000000000002	0	\N	4	BFZN	11502	 	\N	\N	\N	\N	\N	\N		\N
11872	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11872	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11872	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11872	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11872	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11873	205	3.71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11873	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11873	291	1.8999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11873	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11873	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11873	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11873	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11873	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11873	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11874	205	7.3200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11874	208	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11874	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11874	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11874	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11874	268	144	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11874	269	5.4199999999999999	0	\N	4	BFZN	11506	 	\N	\N	\N	\N	\N	\N		\N
11874	291	1.8999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11874	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11874	318	916	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11874	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11874	320	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11874	321	550	0	\N	4	BFZN	11506	 	\N	\N	\N	\N	\N	\N		\N
11874	322	0	0	\N	4	BFZN	11506	 	\N	\N	\N	\N	\N	\N		\N
11874	323	0.95999999999999996	0	\N	4	BFZN	11506	 	\N	\N	\N	\N	\N	\N		\N
11874	334	0	0	\N	4	BFZN	11506	 	\N	\N	\N	\N	\N	\N		\N
11874	337	0	0	\N	4	BFZN	11506	 	\N	\N	\N	\N	\N	\N		\N
11874	338	2633	0	\N	4	BFZN	11506	 	\N	\N	\N	\N	\N	\N		\N
11874	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11874	430	108.59999999999999	0	\N	4	BFZN	11506	 	\N	\N	\N	\N	\N	\N		\N
11874	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11874	435	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11874	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11874	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11874	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11875	203	2.0099999999999998	4	0.16900000000000001	1	A	     	 	1	1.6100000000000001	2.3900000000000001	3	1.4710000000000001	2.544	2, 3	\N
11875	204	0.14999999999999999	5	0.0089999999999999993	11	JO	     	 	2	0.10000000000000001	0.17999999999999999	3	0.122	0.17799999999999999	2, 3	\N
11875	205	20.710000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11875	207	1.3500000000000001	4	0.092999999999999999	1	A	     	 	1	1.1599999999999999	1.5600000000000001	3	1.0580000000000001	1.6519999999999999	2, 3	\N
11875	208	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11875	209	7.0499999999999998	4	2.6070000000000002	1	A	     	 	1	3.6000000000000001	14.800000000000001	3	-1.2450000000000001	15.345000000000001	2, 3	\N
11875	210	2.27	12	0.35199999999999998	6	JA	     	 	3	1.5600000000000001	5.1699999999999999	11	2.202	3.7530000000000001	4	\N
11875	211	0.56000000000000005	12	0.126	6	JA	     	 	3	0.27000000000000002	1.45	11	0.46400000000000002	1.0189999999999999	4	\N
11875	212	0.5	12	0.107	6	JA	     	 	3	0.029999999999999999	1.2	11	0.41999999999999998	0.89100000000000001	1, 4	\N
11875	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11875	214	5.1100000000000003	12	1.081	6	JA	     	 	3	1.3100000000000001	14.119999999999999	11	4.335	9.0920000000000005	4	\N
11875	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11875	255	75.780000000000001	8	2.4870000000000001	11	JO	     	 	3	62.649999999999999	85.590000000000003	7	69.900000000000006	81.662000000000006	4	\N
11875	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11875	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11875	268	378	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11875	269	8.4399999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11875	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11875	291	3.2999999999999998	4	0.16	1	A	     	 	1	3	3.6000000000000001	3	2.8159999999999998	3.8340000000000001	2, 3	\N
11875	301	38	67	2.1259999999999999	6	JA	     	 	12	14	94	66	33.549999999999997	42.039999999999999	4	\N
11875	303	0.68999999999999995	68	0.031	6	JA	     	 	12	0.27000000000000002	1.3200000000000001	67	0.628	0.753	4	\N
11875	304	27	68	0.77500000000000002	6	JA	     	 	12	15	45	67	25.18	28.273	4	\N
11875	305	54	67	1.5169999999999999	6	JA	     	 	12	26	82	66	50.945999999999998	57.003999999999998	4	\N
11875	306	475	68	9.3059999999999992	6	JA	     	 	12	306	817	67	456.661	493.81	4	\N
11875	309	0.32000000000000001	68	0.012999999999999999	6	JA	     	 	12	0	0.77000000000000002	67	0.28999999999999998	0.34100000000000003	4	\N
11875	312	0.161	68	0.0070000000000000001	6	JA	     	 	12	0.02	0.41699999999999998	67	0.14699999999999999	0.17499999999999999	1, 4	\N
11875	315	0.497	68	0.037999999999999999	6	JA	     	 	12	0.109	1.8500000000000001	67	0.42099999999999999	0.57299999999999995	4	\N
11875	317	0.20000000000000001	58	0.114	11	JO	     	 	11	0	5.7000000000000002	55	-0.042999999999999997	0.41399999999999998	1, 4	\N
11875	318	19218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11875	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11875	320	961	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11875	321	11509	0	\N	4	BFSN	11510	 	\N	\N	\N	\N	\N	\N		\N
11875	322	43	0	\N	4	BFSN	11510	 	\N	\N	\N	\N	\N	\N		\N
11875	323	0.70999999999999996	3	0.45300000000000001	11	JO	     	 	2	0.16	1.6599999999999999	1	-5.0529999999999999	6.4669999999999996	2, 3	\N
11875	334	0	0	\N	4	BFSN	11510	 	\N	\N	\N	\N	\N	\N		\N
11875	337	0	0	\N	4	BFSN	11510	 	\N	\N	\N	\N	\N	\N		\N
11875	338	0	0	\N	4	BFSN	11510	 	\N	\N	\N	\N	\N	\N		\N
11875	341	0	3	0.0050000000000000001	11	JO	     	 	2	0	0.01	1	-0.058999999999999997	0.069000000000000006	1, 2, 3	\N
11875	342	0.01	3	0	11	JO	     	 	2	0	0.02	\N	\N	\N	2, 3	\N
11875	343	0	3	0	11	JO	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
11875	401	19.600000000000001	4	8.5429999999999993	1	A	     	 	1	0.10000000000000001	40.399999999999999	3	-7.585	46.792000000000002	1, 2, 3	\N
11875	404	0.107	3	0.017999999999999999	1	A	     	 	1	0.076999999999999999	0.13900000000000001	2	0.029999999999999999	0.184	2, 3	\N
11875	405	0.106	4	0.0050000000000000001	1	A	     	 	1	0.095000000000000001	0.11799999999999999	3	0.090999999999999998	0.122	2, 3	\N
11875	406	1.4870000000000001	4	0.28399999999999997	1	A	     	 	1	1.05	2.25	3	0.58499999999999996	2.3900000000000001	2, 3	\N
11875	410	0.88400000000000001	4	0.13	1	A	     	 	1	0.66100000000000003	1.22	3	0.46999999999999997	1.2969999999999999	2, 3	\N
11875	415	0.28599999999999998	4	0.056000000000000001	1	A	     	 	1	0.20799999999999999	0.45200000000000001	3	0.109	0.46400000000000002	2, 3	\N
11875	417	6	4	2.319	1	A	     	 	1	2	11	3	-1.696	13.063000000000001	1, 2, 3	\N
11875	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11875	430	2.2999999999999998	3	0.46700000000000003	11	JO	     	 	2	1.6000000000000001	3	1	-3.5960000000000001	8.2629999999999999	2, 3	\N
11875	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11875	432	6	4	2.319	1	A	     	 	1	2	11	3	-1.696	13.063000000000001		\N
11875	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11875	501	0.029000000000000001	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11875	502	0.11700000000000001	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11875	503	0.11700000000000001	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11875	504	0.17199999999999999	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11875	505	0.11600000000000001	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11875	506	0.057000000000000002	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11875	507	0.019	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11875	508	0.14000000000000001	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11875	509	0.097000000000000003	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11875	510	0.153	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11875	511	0.109	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11875	512	0.043999999999999997	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11875	513	0.128	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11875	514	0.40200000000000002	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11875	515	0.23000000000000001	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11875	516	0.106	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11875	517	0.104	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11875	518	0.121	0	\N	1	DA	11508	 	\N	\N	\N	\N	\N	\N		\N
11875	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11875	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11875	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11875	606	0.051999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11875	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11875	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11875	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11875	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11875	613	0.033000000000000002	2	\N	1	A	     	 	1	0.050000000000000003	0.050000000000000003	\N	\N	\N		\N
11875	614	0.001	2	\N	1	A	     	 	1	0.002	0.002	\N	\N	\N	1	\N
11875	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11875	617	0.001	2	\N	1	A	     	 	1	0.002	0.002	\N	\N	\N	1	\N
11875	618	0.059999999999999998	2	\N	1	A	     	 	1	0.089999999999999997	0.089999999999999997	\N	\N	\N		\N
11875	619	0.0040000000000000001	2	\N	1	A	     	 	1	0.002	0.01	1	\N	\N	1	\N
11875	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11875	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11875	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11875	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11875	626	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11875	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11875	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11875	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11875	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11875	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11875	645	0.002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11875	646	0.096000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11875	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11875	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11875	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11875	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11875	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11875	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11875	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	203	1.3700000000000001	4	0.096000000000000002	1	A	     	 	1	1.1000000000000001	1.54	3	1.069	1.681	2, 3	\N
11876	204	0.14000000000000001	4	0.052999999999999999	1	A	     	 	1	0.02	0.27000000000000002	3	-0.029000000000000001	0.307	1, 2, 3	\N
11876	205	17.719999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11876	207	0.63	4	0.049000000000000002	1	A	     	 	1	0.52000000000000002	0.75	3	0.47899999999999998	0.79100000000000004	2, 3	\N
11876	208	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11876	209	5.2199999999999998	4	1.6120000000000001	1	A	     	 	1	2.6000000000000001	9.8000000000000007	3	0.096000000000000002	10.353999999999999	2, 3	\N
11876	210	1.4299999999999999	4	0.11899999999999999	1	A	     	 	1	1.3	1.79	3	1.0529999999999999	1.8120000000000001	2, 3	\N
11876	211	0.54000000000000004	4	0.189	1	A	     	 	1	0.029999999999999999	0.93999999999999995	3	-0.062	1.1379999999999999	1, 2, 3	\N
11876	212	0.42999999999999999	4	0.14199999999999999	1	A	     	 	1	0.029999999999999999	0.67000000000000004	3	-0.025000000000000001	0.877	1, 2, 3	\N
11876	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11876	214	3.3399999999999999	4	0.79000000000000004	1	A	     	 	1	1.8400000000000001	5.5700000000000003	3	0.82499999999999996	5.8550000000000004	2, 3	\N
11876	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11876	255	80.129999999999995	4	2.2040000000000002	1	A	     	 	1	73.659999999999997	83.400000000000006	3	73.113	87.141999999999996	2, 3	\N
11876	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11876	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11876	268	320	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11876	269	5.7400000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11876	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11876	291	2.5	4	0.10000000000000001	1	A	     	 	1	2.3999999999999999	2.7999999999999998	3	2.1819999999999999	2.8180000000000001	2, 3	\N
11876	301	27	4	6.6879999999999997	1	A	     	 	1	17	46	3	5.8159999999999998	48.384	2, 3	\N
11876	303	0.71999999999999997	4	0.062	1	A	     	 	1	0.59999999999999998	0.89000000000000001	3	0.52100000000000002	0.91500000000000004	2, 3	\N
11876	304	18	4	2.161	1	A	     	 	1	15	24	3	10.920999999999999	24.678999999999998	2, 3	\N
11876	305	32	4	5.3520000000000003	1	A	     	 	1	22	47	3	15.394	49.456000000000003	2, 3	\N
11876	306	230	4	25.437000000000001	1	A	     	 	1	186	288	3	149.297	311.20299999999997	2, 3	\N
11876	307	27	4	5.3310000000000004	1	A	     	 	1	21	43	3	9.859	43.790999999999997	2, 3	\N
11876	309	0.20000000000000001	4	0.0050000000000000001	1	A	     	 	1	0.19	0.20999999999999999	3	0.185	0.219	2, 3	\N
11876	312	0.094	4	0.010999999999999999	1	A	     	 	1	0.074999999999999997	0.115	3	0.058000000000000003	0.129	1, 2, 3	\N
11876	315	0.26600000000000001	4	0.064000000000000001	1	A	     	 	1	0.113	0.39700000000000002	3	0.060999999999999999	0.47199999999999998	2, 3	\N
11876	317	0.20000000000000001	2	\N	1	A	     	 	1	0.20000000000000001	0.20000000000000001	1	\N	\N		\N
11876	318	15740	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11876	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11876	320	787	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11876	321	9444	10	804.10000000000002	1	A	     	 	1	7119	15160	1	-773.15899999999999	19660.958999999999	2, 3	\N
11876	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11876	323	0.93999999999999995	2	\N	1	A	     	 	1	0.37	1.51	1	\N	\N		\N
11876	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11876	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11876	338	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11876	341	0.01	2	\N	1	A	     	 	1	0.01	0.01	\N	\N	\N	1	\N
11876	342	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	401	12.800000000000001	4	3	1	A	     	 	1	4	16.699999999999999	3	3.2850000000000001	22.379999999999999	2, 3	\N
11876	404	0.056000000000000001	4	0.0040000000000000001	1	A	     	 	1	0.043999999999999997	0.063	3	0.042999999999999997	0.068000000000000005	2, 3	\N
11876	405	0.047	4	0.0040000000000000001	1	A	     	 	1	0.039	0.056000000000000001	3	0.035000000000000003	0.058999999999999997	2, 3	\N
11876	406	0.53800000000000003	4	0.035999999999999997	1	A	     	 	1	0.46700000000000003	0.63900000000000001	3	0.42299999999999999	0.65400000000000003	2, 3	\N
11876	410	0.58099999999999996	4	0.028000000000000001	1	A	     	 	1	0.53700000000000003	0.66300000000000003	3	0.49199999999999999	0.67100000000000004	2, 3	\N
11876	415	0.16500000000000001	4	0.025000000000000001	1	A	     	 	1	0.114	0.23300000000000001	3	0.085000000000000006	0.245	2, 3	\N
11876	417	6	4	2.5489999999999999	1	A	     	 	1	2	12	3	-2.097	14.130000000000001	1, 2, 3	\N
11876	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11876	430	2.1000000000000001	2	\N	1	A	     	 	1	1.7	2.5	1	\N	\N		\N
11876	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11876	432	6	4	2.5489999999999999	1	A	     	 	1	2	12	3	-2.097	14.130000000000001		\N
11876	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11876	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11876	606	0.040000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11876	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11876	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11876	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	613	0.031	2	\N	1	A	     	 	1	0.040000000000000001	0.040000000000000001	\N	\N	\N		\N
11876	614	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	617	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	618	0.060999999999999999	2	\N	1	A	     	 	1	0.080000000000000002	0.080000000000000002	\N	\N	\N		\N
11876	619	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	626	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	645	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11876	646	0.080000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11876	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11876	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11877	205	23.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11877	208	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11877	268	419	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11877	291	1.8	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11877	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11877	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11877	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11877	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11877	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11877	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11878	205	34.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11878	208	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11878	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11878	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11878	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11878	268	593	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11878	269	0.48999999999999999	0	\N	4	BFZN	11519	 	\N	\N	\N	\N	\N	\N		\N
11878	291	5.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11878	317	0.90000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11878	318	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11878	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11878	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11878	321	39	0	\N	4	BFZN	11519	 	\N	\N	\N	\N	\N	\N		\N
11878	322	0	0	\N	4	BFZN	11519	 	\N	\N	\N	\N	\N	\N		\N
11878	323	2.9300000000000002	0	\N	4	BFZN	11519	 	\N	\N	\N	\N	\N	\N		\N
11878	334	22	0	\N	4	BFZN	11519	 	\N	\N	\N	\N	\N	\N		\N
11878	337	0	0	\N	4	BFZN	11519	 	\N	\N	\N	\N	\N	\N		\N
11878	338	0	0	\N	4	BFZN	11519	 	\N	\N	\N	\N	\N	\N		\N
11878	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11878	430	1.2	0	\N	4	BFZN	11519	 	\N	\N	\N	\N	\N	\N		\N
11878	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11878	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11878	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11878	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11878	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11879	205	3.8900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11879	207	0.82999999999999996	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11879	208	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11879	268	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11879	291	2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11879	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11879	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11879	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11879	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11879	435	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11879	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11880	205	3.1899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11880	208	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11880	268	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11880	317	1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11880	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11880	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11880	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11880	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11880	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11881	205	6.8499999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11881	208	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11881	268	182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11881	317	0.80000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11881	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11881	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11881	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11881	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11881	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11884	203	0.94999999999999996	4	0.051999999999999998	1	A	     	 	1	0.81999999999999995	1.0600000000000001	3	0.78100000000000003	1.1140000000000001	4	\N
11884	204	0.11	4	0.023	1	A	     	 	1	0.070000000000000007	0.17000000000000001	3	0.035999999999999997	0.17899999999999999	4	\N
11884	205	4.0099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11884	207	0.59999999999999998	4	0.025000000000000001	1	A	     	 	1	0.53000000000000003	0.65000000000000002	3	0.51800000000000002	0.67700000000000005	4	\N
11884	208	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11884	210	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
11884	211	1.1799999999999999	4	0.060999999999999999	1	A	     	 	1	1.04	1.3300000000000001	3	0.98499999999999999	1.3700000000000001	4	\N
11884	212	1.3100000000000001	4	0.048000000000000001	1	A	     	 	1	1.1899999999999999	1.4199999999999999	3	1.1599999999999999	1.4650000000000001	4	\N
11884	213	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
11884	214	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
11884	255	94.340000000000003	4	0.20499999999999999	1	A	     	 	1	93.780000000000001	94.650000000000006	3	93.688999999999993	94.991	4	\N
11884	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11884	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11884	268	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11884	269	2.4900000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11884	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11884	291	0.69999999999999996	4	0.048000000000000001	1	A	     	 	1	0.59999999999999998	0.80000000000000004	3	0.57299999999999995	0.877	4	\N
11884	301	11	4	1.5449999999999999	1	A	     	 	1	8	15	3	5.6539999999999999	15.486000000000001	4	\N
11884	303	0.68000000000000005	4	0.122	1	A	     	 	1	0.39000000000000001	0.93000000000000005	3	0.29199999999999998	1.0680000000000001	4	\N
11884	304	9	4	0.20300000000000001	1	A	     	 	1	9	10	3	8.6120000000000001	9.9030000000000005	4	\N
11884	305	28	4	1.3129999999999999	1	A	     	 	1	26	32	3	24.122	32.478000000000002	4	\N
11884	306	218	4	12.029999999999999	1	A	     	 	1	194	250	3	179.964	256.536	4	\N
11884	309	0.14000000000000001	4	0.02	1	A	     	 	1	0.089999999999999997	0.19	3	0.080000000000000002	0.20599999999999999	4	\N
11884	312	0.074999999999999997	4	0	1	A	     	 	1	0.074999999999999997	0.074999999999999997	3	0.074999999999999997	0.074999999999999997	4	\N
11884	315	0.105	4	0.014	1	A	     	 	1	0.074999999999999997	0.13900000000000001	3	0.060999999999999999	0.14899999999999999	4	\N
11884	318	489	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11884	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11884	320	24	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11884	321	293	8	34.216000000000001	1	A	     	 	2	199	408	4	198.40000000000001	388.39999999999998	4	\N
11884	322	0	8	0	1	A	     	 	2	0	0	4	0	0	4	\N
11884	323	0.56000000000000005	4	0.027	1	A	     	 	1	0.5	0.62	3	0.47799999999999998	0.64700000000000002	4	\N
11884	334	0	8	0	1	A	     	 	2	0	0	4	0	0	4	\N
11884	337	3041	8	379.20499999999998	1	A	     	 	2	2342	4400	4	1987.9580000000001	4093.6419999999998	4	\N
11884	338	94	8	14.377000000000001	1	A	     	 	2	70	150	4	54.082999999999998	133.917	4	\N
11884	341	0.01	4	0	1	A	     	 	1	0.01	0.01	3	0.014999999999999999	0.014999999999999999	4	\N
11884	342	0.20999999999999999	4	0.019	1	A	     	 	1	0.16	0.25	3	0.152	0.27300000000000002	4	\N
11884	343	0.01	4	0.0040000000000000001	1	A	     	 	1	0	0.01	3	-0.001	0.023	4	\N
11884	404	0.035999999999999997	4	0.002	1	A	     	 	1	0.032000000000000001	0.040000000000000001	3	0.031	0.041000000000000002	4	\N
11884	405	0.021999999999999999	4	0.001	1	A	     	 	1	0.017999999999999999	0.024	3	0.017999999999999999	0.027	4	\N
11884	406	0.53200000000000003	4	0.039	1	A	     	 	1	0.46000000000000002	0.61499999999999999	3	0.40799999999999997	0.65600000000000003	4	\N
11884	410	0.129	4	0.050999999999999997	1	A	     	 	1	0.041000000000000002	0.26200000000000001	3	-0.034000000000000002	0.29299999999999998	4	\N
11884	415	0.079000000000000001	4	0.0050000000000000001	1	A	     	 	1	0.064000000000000001	0.089999999999999997	3	0.062	0.097000000000000003	4	\N
11884	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11884	430	2.7999999999999998	4	0.218	1	A	     	 	1	2.6000000000000001	3.5	3	2.1560000000000001	3.544	4	\N
11884	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11884	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11884	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11884	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11884	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11884	606	0.014999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11884	645	0.016	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11884	646	0.043999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11885	203	0.92000000000000004	490	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11885	204	0.13	220	0.0089999999999999993	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11885	205	4.3700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11885	207	0.93000000000000005	424	0.012999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11885	208	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11885	255	93.650000000000006	492	0.027	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11885	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11885	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11885	268	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11885	269	2.8799999999999999	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11885	291	1	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11885	301	30	487	0.48699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11885	303	0.55000000000000004	456	0.019	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11885	306	227	138	5.101	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11885	307	10	9	1.984	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11885	317	0.69999999999999996	3	0.214	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11885	318	131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11885	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11885	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11885	321	78	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11885	322	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11885	323	0.80000000000000004	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11885	334	0	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11885	337	3030	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11885	338	90	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11885	401	14.199999999999999	399	0.19700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11885	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11885	430	3.2000000000000002	0	\N	4	BFSN	11531	 	\N	\N	\N	\N	\N	\N		\N
11885	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11885	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11885	501	0.0070000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	502	0.024	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	503	0.021999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	504	0.034000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	505	0.034000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	506	0.0080000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	507	0.012	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	508	0.024	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	509	0.016	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	510	0.024	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	511	0.023	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	512	0.014	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	513	0.027	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	514	0.128	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	515	0.33900000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	516	0.023	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	517	0.017999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	518	0.025000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11885	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11885	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11885	606	0.019	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	612	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	613	0.012999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	614	0.0050000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	617	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	618	0.050999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	619	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	626	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	645	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11885	646	0.053999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11886	205	4.2400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11886	208	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11886	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11886	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11886	268	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11886	301	10	65	0.17199999999999999	6	JA	     	 	11	7	14	29	9.1590000000000007	9.8629999999999995	2, 3	\N
11886	303	0.42999999999999999	66	0.025000000000000001	6	JA	     	 	11	0.17999999999999999	1.1799999999999999	15	0.379	0.48599999999999999	2, 3	\N
11886	304	11	66	0.189	6	JA	     	 	11	8	15	22	10.824999999999999	11.609999999999999	2, 3	\N
11886	305	18	65	0.33300000000000002	6	JA	     	 	11	12	25	21	17.715	19.100000000000001	2, 3	\N
11886	306	229	66	3.6629999999999998	6	JA	     	 	11	151	341	14	221.07300000000001	236.80600000000001	2, 3	\N
11886	309	0.14999999999999999	66	0.0050000000000000001	6	JA	     	 	11	0.080000000000000002	0.29999999999999999	44	0.13400000000000001	0.156	2, 3	\N
11886	312	0.060999999999999999	66	0.002	6	JA	     	 	11	0	0.10000000000000001	6	0.057000000000000002	0.065000000000000002	2, 3	\N
11886	315	0.070000000000000007	66	0.001	6	JA	     	 	11	0.045999999999999999	0.088999999999999996	37	0.067000000000000004	0.071999999999999995	2, 3	\N
11886	317	0.29999999999999999	5	0.16800000000000001	6	JA	     	 	10	0	1.7	9	-0.11600000000000001	0.64300000000000002	4	\N
11886	318	450	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11886	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11886	320	23	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11886	321	270	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11886	322	0	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11886	323	0.32000000000000001	6	0.010999999999999999	1	A	     	 	1	0.27000000000000002	0.34000000000000002	5	0.28999999999999998	0.34399999999999997	2, 3	\N
11886	334	0	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11886	337	9037	18	\N	1	A	     	 	1	5000	11600	\N	\N	\N	2, 3	\N
11886	338	60	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11886	341	0.01	6	\N	1	A	     	 	1	0.01	0.01	0	\N	\N	4	\N
11886	342	0.02	6	0.0030000000000000001	1	A	     	 	1	0.01	0.029999999999999999	5	0.01	0.024	2, 3	\N
11886	343	0	6	\N	1	A	     	 	1	0	0	0	\N	\N	4	\N
11886	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11886	430	2.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11886	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11886	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11886	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11886	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11886	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11887	203	4.3200000000000003	33	0.066000000000000003	11	JO	     	 	6	3.1899999999999999	5.8799999999999999	19	4.1849999999999996	4.4619999999999997	2, 3	\N
11887	204	0.46999999999999997	33	0.017000000000000001	6	JA	     	 	6	0.20000000000000001	0.76000000000000001	17	0.42999999999999999	0.502	2, 3	\N
11887	205	18.91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11887	207	2.7999999999999998	33	0.065000000000000002	6	JA	     	 	6	1.96	4.3700000000000001	22	2.6629999999999998	2.931	2, 3	\N
11887	208	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11887	209	0.22	3	0.035000000000000003	1	A	     	 	1	0.14999999999999999	0.26000000000000001	2	0.069000000000000006	0.371	2, 3	\N
11887	210	0.29999999999999999	3	0.014999999999999999	1	A	     	 	1	0.28000000000000003	0.33000000000000002	2	0.23300000000000001	0.36399999999999999	2, 3	\N
11887	211	5.75	3	0.109	1	A	     	 	1	5.6299999999999999	5.9699999999999998	2	5.2839999999999998	6.2249999999999996	2, 3	\N
11887	212	5.8499999999999996	3	0.075999999999999998	1	A	     	 	1	5.7400000000000002	6	2	5.5209999999999999	6.1740000000000004	2, 3	\N
11887	213	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11887	214	0.28000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11887	255	73.5	46	0.255	11	JO	     	 	8	68.609999999999999	78.400000000000006	21	72.971999999999994	74.033000000000001	2, 3	\N
11887	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11887	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11887	268	343	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11887	269	12.18	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11887	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11887	291	4.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11887	301	36	30	1.6200000000000001	6	JA	     	 	4	22	59	19	32.581000000000003	39.351999999999997	2, 3	\N
11887	303	2.98	32	0.314	6	JA	     	 	5	1.2	8.6999999999999993	17	2.3199999999999998	3.6440000000000001	2, 3	\N
11887	304	42	6	2.242	1	A	     	 	1	34	47	5	36.204000000000001	47.728999999999999	2, 3	\N
11887	305	83	6	2.875	1	A	     	 	1	72	93	5	75.926000000000002	90.706999999999994	2, 3	\N
11887	306	1014	16	15.199999999999999	6	JA	     	 	3	890	1107	12	980.51800000000003	1046.6199999999999	2, 3	\N
11887	309	0.63	6	0.042000000000000003	1	A	     	 	1	0.52000000000000002	0.81999999999999995	5	0.51900000000000002	0.73499999999999999	2, 3	\N
11887	312	0.36499999999999999	5	0.047	1	A	     	 	1	0.22500000000000001	0.51000000000000001	4	0.23599999999999999	0.495	2, 3	\N
11887	315	0.30199999999999999	6	0.012	1	A	     	 	1	0.26100000000000001	0.34000000000000002	5	0.27200000000000002	0.33300000000000002	2, 3	\N
11887	317	5.2999999999999998	3	0.88200000000000001	1	A	     	 	1	4	7	2	1.5389999999999999	9.1280000000000001	2, 3	\N
11887	318	1525	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11887	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11887	320	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11887	321	901	9	45.881	11	JO	     	 	3	1	1700	4	773.15099999999995	1027.924	2, 3	\N
11887	322	29	7	28.571000000000002	11	JO	     	 	2	0	200	1	-334.46300000000002	391.60599999999999	2, 3	\N
11887	323	4.2999999999999998	2	\N	1	A	     	 	1	4.0899999999999999	4.5099999999999998	1	\N	\N		\N
11887	334	0	6	0	11	JO	     	 	2	0	0	\N	\N	\N	2, 3	\N
11887	337	28764	13	556.44899999999996	11	JO	     	 	2	5400	55661	4	27219.049999999999	30308.950000000001	2, 3	\N
11887	338	0	6	0	11	JO	     	 	2	0	0	\N	\N	\N	2, 3	\N
11887	341	0	2	\N	1	A	     	 	1	0	0	1	\N	\N		\N
11887	342	0.52000000000000002	2	\N	1	A	     	 	1	0.33000000000000002	0.70999999999999996	1	\N	\N		\N
11887	343	0	2	\N	1	A	     	 	1	0	0	1	\N	\N		\N
11887	401	21.899999999999999	41	1.5669999999999999	6	JA	     	 	7	2.2999999999999998	46	26	18.634	25.081	2, 3	\N
11887	404	0.059999999999999998	6	0.0070000000000000001	1	A	     	 	1	0.043999999999999997	0.095000000000000001	5	0.041000000000000002	0.079000000000000001	2, 3	\N
11887	405	0.153	6	0.0030000000000000001	1	A	     	 	1	0.13800000000000001	0.16200000000000001	5	0.14499999999999999	0.16200000000000001	2, 3	\N
11887	406	3.0760000000000001	6	0.055	1	A	     	 	1	2.8919999999999999	3.2770000000000001	5	2.9350000000000001	3.2170000000000001	2, 3	\N
11887	410	0.14199999999999999	2	\N	1	A	     	 	1	0.14099999999999999	0.14299999999999999	1	\N	\N		\N
11887	415	0.216	6	0.01	1	A	     	 	1	0.17899999999999999	0.254	5	0.19	0.24199999999999999	2, 3	\N
11887	417	12	6	0.34399999999999997	1	A	     	 	1	11	13	5	11.048999999999999	12.818	2, 3	\N
11887	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11887	430	11.4	3	1.0329999999999999	1	A	     	 	2	9	13.199999999999999	1	-1.696	24.562999999999999	2, 3	\N
11887	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11887	432	12	6	0.34399999999999997	1	A	     	 	1	11	13	5	11.048999999999999	12.818		\N
11887	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11887	501	0.025000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	502	0.10299999999999999	2	\N	1	A	     	 	1	0.10000000000000001	0.105	1	\N	\N		\N
11887	503	0.070999999999999994	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	504	0.112	3	0.0030000000000000001	1	A	     	 	1	0.107	0.11600000000000001	2	0.10000000000000001	0.123	2, 3	\N
11887	505	0.123	3	0.01	1	A	     	 	1	0.111	0.14299999999999999	2	0.081000000000000003	0.16600000000000001	2, 3	\N
11887	506	0.017999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	507	0.021000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	508	0.121	3	0.0030000000000000001	1	A	     	 	1	0.11799999999999999	0.126	2	0.11	0.13200000000000001	2, 3	\N
11887	509	0.050000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	510	0.074999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	511	0.073999999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	512	0.058000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	513	0.19500000000000001	3	0.0030000000000000001	1	A	     	 	1	0.19	0.19800000000000001	2	0.184	0.20599999999999999	2, 3	\N
11887	514	0.69699999999999995	3	0.01	1	A	     	 	1	0.67700000000000005	0.70899999999999996	2	0.65400000000000003	0.73999999999999999	2, 3	\N
11887	515	1.8959999999999999	3	0.029000000000000001	1	A	     	 	1	1.8380000000000001	1.9350000000000001	2	1.7689999999999999	2.0219999999999998	2, 3	\N
11887	516	0.059999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	517	0.081000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	518	0.109	3	0.001	1	A	     	 	1	0.107	0.111	2	0.104	0.114	2, 3	\N
11887	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11887	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11887	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11887	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	612	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	613	0.105	2	\N	1	A	     	 	1	0.10299999999999999	0.106	1	\N	\N		\N
11887	614	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	617	0.081000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	618	0.192	3	0.01	1	A	     	 	1	0.17399999999999999	0.20699999999999999	2	0.14999999999999999	0.23300000000000001	2, 3	\N
11887	619	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	626	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	628	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	645	0.083000000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11887	646	0.224	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	203	1.6499999999999999	36	0.068000000000000005	11	JO	     	 	4	0.63	2.4700000000000002	26	1.5049999999999999	1.786	2, 3	\N
11888	204	0.20999999999999999	36	0.027	6	JA	     	 	4	0.070000000000000007	1.05	15	0.14999999999999999	0.26800000000000002	2, 3	\N
11888	205	8.9800000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11888	207	1.28	36	0.050000000000000003	6	JA	     	 	4	0.69999999999999996	2.3199999999999998	17	1.1779999999999999	1.387	2, 3	\N
11888	208	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11888	210	0	0	\N	4	BFSN	11547	 	\N	\N	\N	\N	\N	\N		\N
11888	211	2.4500000000000002	3	0.055	1	A	     	 	1	2.3700000000000001	2.5600000000000001	2	2.214	2.6859999999999999	2, 3	\N
11888	212	2.3799999999999999	3	0.053999999999999999	1	A	     	 	1	2.29	2.48	2	2.1469999999999998	2.6110000000000002	2, 3	\N
11888	213	0	0	\N	4	BFSN	11547	 	\N	\N	\N	\N	\N	\N		\N
11888	214	0	0	\N	4	BFSN	11547	 	\N	\N	\N	\N	\N	\N		\N
11888	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11888	255	87.879999999999995	48	0.27800000000000002	6	JA	     	 	5	83.569999999999993	92.810000000000002	36	87.319000000000003	88.447000000000003	2, 3	\N
11888	262	0	0	\N	4	BFSN	11547	 	\N	\N	\N	\N	\N	\N		\N
11888	263	0	0	\N	4	BFSN	11547	 	\N	\N	\N	\N	\N	\N		\N
11888	268	158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11888	269	4.8300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11888	287	0	0	\N	4	BFSN	11547	 	\N	\N	\N	\N	\N	\N		\N
11888	291	1.8999999999999999	33	0.059999999999999998	6	JA	     	 	4	0.90000000000000002	2.7999999999999998	26	1.802	2.0470000000000002	2, 3	\N
11888	301	18	36	0.78800000000000003	6	JA	     	 	4	11	33	24	16.742999999999999	19.995999999999999	2, 3	\N
11888	303	1.78	35	0.17399999999999999	6	JA	     	 	4	0.5	4.8399999999999999	19	1.413	2.1429999999999998	2, 3	\N
11888	304	23	6	0.61399999999999999	1	A	     	 	1	21	25	5	21.221	24.379000000000001	2, 3	\N
11888	305	40	6	0.77000000000000002	1	A	     	 	1	38	43	5	38.488	42.445	2, 3	\N
11888	306	439	27	15.821	6	JA	     	 	4	259	618	19	405.94900000000001	472.20699999999999	2, 3	\N
11888	309	0.35999999999999999	6	0.01	1	A	     	 	1	0.32000000000000001	0.40000000000000002	5	0.33800000000000002	0.39000000000000001	2, 3	\N
11888	312	0.28699999999999998	6	0.036999999999999998	1	A	     	 	1	0.20200000000000001	0.433	5	0.193	0.38100000000000001	2, 3	\N
11888	315	0.16900000000000001	6	0.012	1	A	     	 	1	0.13200000000000001	0.20399999999999999	5	0.13800000000000001	0.20100000000000001	2, 3	\N
11888	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	318	510	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11888	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11888	320	26	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11888	321	306	6	10.055	1	A	     	 	1	280	353	5	280.32100000000003	332.01299999999998	2, 3	\N
11888	322	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11888	323	1.97	0	\N	4	BFSN	11547	 	\N	\N	\N	\N	\N	\N		\N
11888	334	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11888	337	21754	6	604.89300000000003	1	A	     	 	1	19729	23533	5	20198.906999999999	23308.759999999998	2, 3	\N
11888	338	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11888	341	0	0	\N	4	BFSN	11547	 	\N	\N	\N	\N	\N	\N		\N
11888	342	0.23999999999999999	0	\N	4	BFSN	11547	 	\N	\N	\N	\N	\N	\N		\N
11888	343	0	0	\N	4	BFSN	11547	 	\N	\N	\N	\N	\N	\N		\N
11888	401	10.6	48	0.74099999999999999	6	JA	     	 	5	1	23.399999999999999	34	9.1370000000000005	12.15	2, 3	\N
11888	404	0.025000000000000001	6	0.001	1	A	     	 	1	0.021999999999999999	0.027	5	0.023	0.027	2, 3	\N
11888	405	0.080000000000000002	6	0.002	1	A	     	 	1	0.074999999999999997	0.090999999999999998	5	0.073999999999999996	0.085999999999999993	2, 3	\N
11888	406	1.466	6	0.034000000000000002	1	A	     	 	1	1.371	1.5700000000000001	5	1.3779999999999999	1.554	2, 3	\N
11888	415	0.126	6	0.0040000000000000001	1	A	     	 	1	0.111	0.13900000000000001	5	0.114	0.13700000000000001	2, 3	\N
11888	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11888	430	3.3999999999999999	3	0.20000000000000001	1	A	     	 	1	3.2000000000000002	3.7999999999999998	2	2.5390000000000001	4.2610000000000001	2, 3	\N
11888	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11888	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11888	501	0.010999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	502	0.037999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	503	0.032000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	504	0.047	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	505	0.049000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	506	0.0089999999999999993	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	507	0.01	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	508	0.035000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	509	0.021999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	510	0.034000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	511	0.033000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	512	0.025999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	513	0.052999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	514	0.27700000000000002	3	0.010999999999999999	1	A	     	 	1	0.26500000000000001	0.29799999999999999	2	0.23200000000000001	0.32200000000000001	2, 3	\N
11888	515	0.81200000000000006	3	0.042999999999999997	1	A	     	 	1	0.754	0.89600000000000002	2	0.628	0.997	2, 3	\N
11888	516	0.028000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	517	0.036999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	518	0.040000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11888	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11888	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11888	606	0.021000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11888	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	612	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	613	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	614	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	617	0.031	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	618	0.082000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	619	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11888	645	0.023	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11888	646	0.063	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11889	205	5.0599999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11889	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11889	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11889	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11889	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11889	268	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11889	269	2.9900000000000002	0	\N	4	BFZN	11565	 	\N	\N	\N	\N	\N	\N		\N
11889	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11889	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11889	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11889	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11889	321	0	0	\N	4	BFZN	11565	 	\N	\N	\N	\N	\N	\N		\N
11889	322	0	0	\N	4	BFZN	11565	 	\N	\N	\N	\N	\N	\N		\N
11889	323	0.02	0	\N	4	BFZN	11565	 	\N	\N	\N	\N	\N	\N		\N
11889	334	0	0	\N	4	BFZN	11565	 	\N	\N	\N	\N	\N	\N		\N
11889	337	0	0	\N	4	BFZN	11565	 	\N	\N	\N	\N	\N	\N		\N
11889	338	0	0	\N	4	BFZN	11565	 	\N	\N	\N	\N	\N	\N		\N
11889	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11889	430	0.10000000000000001	0	\N	4	BFZN	11565	 	\N	\N	\N	\N	\N	\N		\N
11889	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11889	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11889	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11889	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11889	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11889	607	0	0	\N	4	BFZN	11565	 	\N	\N	\N	\N	\N	\N		\N
11889	608	0	0	\N	4	BFZN	11565	 	\N	\N	\N	\N	\N	\N		\N
11889	609	0	0	\N	4	BFZN	11565	 	\N	\N	\N	\N	\N	\N		\N
11889	610	0	0	\N	4	BFZN	11565	 	\N	\N	\N	\N	\N	\N		\N
11889	611	0	0	\N	4	BFZN	11565	 	\N	\N	\N	\N	\N	\N		\N
11889	612	0	0	\N	4	BFZN	11565	 	\N	\N	\N	\N	\N	\N		\N
11890	205	4.3499999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11890	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11890	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11890	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11890	268	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11890	269	2.3500000000000001	0	\N	4	O	11565	 	\N	\N	\N	\N	\N	\N		\N
11890	291	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11890	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11890	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11890	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11890	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11890	321	0	0	\N	4	BFSN	11565	 	\N	\N	\N	\N	\N	\N		\N
11890	322	0	0	\N	4	BFSN	11565	 	\N	\N	\N	\N	\N	\N		\N
11890	323	0.02	0	\N	4	BFSN	11565	 	\N	\N	\N	\N	\N	\N		\N
11890	334	0	0	\N	4	BFSN	11565	 	\N	\N	\N	\N	\N	\N		\N
11890	337	0	0	\N	4	BFSN	11565	 	\N	\N	\N	\N	\N	\N		\N
11890	338	0	0	\N	4	BFSN	11565	 	\N	\N	\N	\N	\N	\N		\N
11890	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11890	430	0.10000000000000001	0	\N	4	BFSN	11565	 	\N	\N	\N	\N	\N	\N		\N
11890	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11890	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11890	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11890	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11890	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11891	205	4.3600000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11891	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11891	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11891	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11891	268	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11891	269	0.53000000000000003	0	\N	4	BFSN	11568	 	\N	\N	\N	\N	\N	\N		\N
11891	317	0.90000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11891	318	7625	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11891	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11891	320	381	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11891	321	4575	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11891	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11891	323	1.8799999999999999	0	\N	4	BFSN	11568	 	\N	\N	\N	\N	\N	\N		\N
11891	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11891	337	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11891	338	8440	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11891	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11891	430	367.60000000000002	0	\N	4	BFSN	11162	 	\N	\N	\N	\N	\N	\N		\N
11891	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11891	435	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11891	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11891	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11891	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11892	205	4.9800000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11892	208	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11892	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11892	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11892	268	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11892	269	0.75	0	\N	4	BFSN	11891	 	\N	\N	\N	\N	\N	\N		\N
11892	317	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11892	318	10765	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11892	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11892	320	538	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11892	321	6459	0	\N	4	BFSN	11891	 	\N	\N	\N	\N	\N	\N		\N
11892	322	0	0	\N	4	BFSN	11891	 	\N	\N	\N	\N	\N	\N		\N
11892	323	2.6600000000000001	0	\N	4	BFSN	11891	 	\N	\N	\N	\N	\N	\N		\N
11892	334	0	0	\N	4	BFSN	11891	 	\N	\N	\N	\N	\N	\N		\N
11892	337	0	0	\N	4	BFSN	11891	 	\N	\N	\N	\N	\N	\N		\N
11892	338	11915	0	\N	4	BFSN	11891	 	\N	\N	\N	\N	\N	\N		\N
11892	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11892	430	518.89999999999998	0	\N	4	BFSN	11891	 	\N	\N	\N	\N	\N	\N		\N
11892	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11892	435	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11892	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11892	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11892	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11893	205	2.8700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11893	208	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11893	268	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11893	269	1.0700000000000001	0	\N	4	BFZN	11577	 	\N	\N	\N	\N	\N	\N		\N
11893	291	1.8	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11893	317	0.90000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11893	318	8612	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11893	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11893	320	431	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11893	321	5167	0	\N	4	BFZN	11577	 	\N	\N	\N	\N	\N	\N		\N
11893	322	0	0	\N	4	BFZN	11577	 	\N	\N	\N	\N	\N	\N		\N
11893	323	0.23000000000000001	0	\N	4	BFZN	11577	 	\N	\N	\N	\N	\N	\N		\N
11893	334	0	0	\N	4	BFZN	11577	 	\N	\N	\N	\N	\N	\N		\N
11893	337	0	0	\N	4	BFZN	11577	 	\N	\N	\N	\N	\N	\N		\N
11893	338	9532	0	\N	4	BFZN	11577	 	\N	\N	\N	\N	\N	\N		\N
11893	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11893	430	415.10000000000002	0	\N	4	BFZN	11577	 	\N	\N	\N	\N	\N	\N		\N
11893	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11893	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11893	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11893	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11893	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11894	205	13.09	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11894	208	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11894	268	252	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11894	269	3.1600000000000001	0	\N	4	BFZN	11584	 	\N	\N	\N	\N	\N	\N		\N
11894	317	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11894	318	4277	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11894	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11894	320	214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11894	321	2082	0	\N	4	BFZN	11584	 	\N	\N	\N	\N	\N	\N		\N
11894	322	968	0	\N	4	BFZN	11584	 	\N	\N	\N	\N	\N	\N		\N
11894	323	0.44	0	\N	4	BFZN	11584	 	\N	\N	\N	\N	\N	\N		\N
11894	334	0	0	\N	4	BFZN	11584	 	\N	\N	\N	\N	\N	\N		\N
11894	337	0	0	\N	4	BFZN	11584	 	\N	\N	\N	\N	\N	\N		\N
11894	338	637	0	\N	4	BFZN	11584	 	\N	\N	\N	\N	\N	\N		\N
11894	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11894	430	16	0	\N	4	BFZN	11584	 	\N	\N	\N	\N	\N	\N		\N
11894	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11894	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11894	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11894	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11894	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11894	607	0	0	\N	4	BFZN	11584	 	\N	\N	\N	\N	\N	\N		\N
11894	608	0	0	\N	4	BFZN	11584	 	\N	\N	\N	\N	\N	\N		\N
11894	609	0	0	\N	4	BFZN	11584	 	\N	\N	\N	\N	\N	\N		\N
11894	610	0	0	\N	4	BFZN	11584	 	\N	\N	\N	\N	\N	\N		\N
11895	205	3.04	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11895	208	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11895	268	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11895	269	1.1799999999999999	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11895	291	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11895	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11895	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11895	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11895	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11895	321	0	0	\N	4	O	11468	 	\N	\N	\N	\N	\N	\N		\N
11895	322	0	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11895	323	0.39000000000000001	0	\N	4	O	11468	 	\N	\N	\N	\N	\N	\N		\N
11895	334	0	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11895	337	0	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11895	338	197	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11895	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11895	430	2.7999999999999998	0	\N	4	BFSN	11468	 	\N	\N	\N	\N	\N	\N		\N
11895	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11895	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11895	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11895	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11895	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11896	205	3.21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11896	208	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11896	268	155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11896	317	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11896	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11896	406	0.65200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11896	410	0.041000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11896	415	0.082000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11896	417	35	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11896	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11896	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11896	432	35	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11896	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11896	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11896	606	0.10100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11896	645	0.23699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11896	646	0.17699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11897	205	27.579999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11897	208	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11897	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11897	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11897	268	487	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11897	269	0.48999999999999999	0	\N	4	BFSN	11601	 	\N	\N	\N	\N	\N	\N		\N
11897	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11897	318	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11897	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11897	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11897	321	73	0	\N	4	BFSY	11601	 	\N	\N	\N	\N	\N	\N		\N
11897	322	0	0	\N	4	BFSY	11601	 	\N	\N	\N	\N	\N	\N		\N
11897	323	0.38	0	\N	4	BFSN	11601	 	\N	\N	\N	\N	\N	\N		\N
11897	334	0	0	\N	4	BFSY	11601	 	\N	\N	\N	\N	\N	\N		\N
11897	337	0	0	\N	4	BFSY	11601	 	\N	\N	\N	\N	\N	\N		\N
11897	338	0	0	\N	4	BFSY	11601	 	\N	\N	\N	\N	\N	\N		\N
11897	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11897	430	2.6000000000000001	0	\N	4	BFSN	11601	 	\N	\N	\N	\N	\N	\N		\N
11897	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11897	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11897	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11897	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11897	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11898	205	8.8200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11898	208	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11898	268	160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11898	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11898	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11898	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11898	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11898	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11898	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11899	205	9.1699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11899	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11899	268	196	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11899	317	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11899	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11899	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11899	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11899	435	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11899	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11900	205	19.02	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11900	208	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11900	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11900	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11900	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11900	268	358	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11900	269	3.2200000000000002	0	\N	4	BFSN	11167	 	\N	\N	\N	\N	\N	\N		\N
11900	317	0.59999999999999998	269	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11900	318	1	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11900	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11900	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11900	321	1	5	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11900	322	0	5	0.043999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11900	323	0.070000000000000007	0	\N	4	BFSN	11167	 	\N	\N	\N	\N	\N	\N		\N
11900	334	0	5	0.084000000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11900	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11900	338	34	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11900	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11900	430	0.29999999999999999	0	\N	4	BFSN	11167	 	\N	\N	\N	\N	\N	\N		\N
11900	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11900	435	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11900	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11901	205	25.109999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11901	208	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11901	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11901	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11901	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11901	268	454	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11901	269	4.0700000000000003	0	\N	4	BFSN	11900	 	\N	\N	\N	\N	\N	\N		\N
11901	317	0.80000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11901	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11901	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11901	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11901	321	1	0	\N	4	BFSN	11900	 	\N	\N	\N	\N	\N	\N		\N
11901	322	0	0	\N	4	BFSN	11900	 	\N	\N	\N	\N	\N	\N		\N
11901	323	0.089999999999999997	0	\N	4	BFSN	11900	 	\N	\N	\N	\N	\N	\N		\N
11901	334	0	0	\N	4	BFSN	11900	 	\N	\N	\N	\N	\N	\N		\N
11901	337	0	0	\N	4	BFSN	11900	 	\N	\N	\N	\N	\N	\N		\N
11901	338	43	0	\N	4	BFSN	11900	 	\N	\N	\N	\N	\N	\N		\N
11901	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11901	430	0.40000000000000002	0	\N	4	BFSN	11900	 	\N	\N	\N	\N	\N	\N		\N
11901	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11901	435	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11901	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11901	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11901	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11902	205	25.109999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11902	208	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11902	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11902	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11902	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11902	268	454	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11902	269	4.0700000000000003	0	\N	4	BFSN	11900	 	\N	\N	\N	\N	\N	\N		\N
11902	291	2.7000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11902	317	0.80000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11902	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11902	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11902	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11902	321	1	0	\N	4	BFSN	11900	 	\N	\N	\N	\N	\N	\N		\N
11902	322	0	0	\N	4	BFSN	11900	 	\N	\N	\N	\N	\N	\N		\N
11902	323	0.089999999999999997	0	\N	4	BFSN	11900	 	\N	\N	\N	\N	\N	\N		\N
11902	334	0	0	\N	4	BFSN	11900	 	\N	\N	\N	\N	\N	\N		\N
11902	337	0	0	\N	4	BFSN	11900	 	\N	\N	\N	\N	\N	\N		\N
11902	338	43	0	\N	4	BFSN	11900	 	\N	\N	\N	\N	\N	\N		\N
11902	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11902	430	0.40000000000000002	0	\N	4	BFSN	11900	 	\N	\N	\N	\N	\N	\N		\N
11902	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11902	435	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11902	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11902	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11902	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11903	203	1.95	354	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11903	204	0.5	337	0.014	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11903	205	15.41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11903	207	0.80000000000000004	316	0.016	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11903	208	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11903	255	81.340000000000003	300	0.16300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11903	268	268	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11903	291	1.7	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11903	301	4	329	0.27200000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11903	303	0.40999999999999998	327	0.017999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11903	306	164	272	2.7610000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11903	307	213	50	15.382	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11903	317	0.59999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	318	1	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11903	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11903	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11903	321	0	5	0.095000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11903	322	0	5	0.048000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11903	334	0	5	0.105	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11903	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11903	338	32	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11903	401	5.5	354	0.14799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11903	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11903	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11903	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11903	501	0.014	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	502	0.078	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	503	0.078	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	504	0.20999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	505	0.082000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	506	0.040000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	507	0.016	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	508	0.089999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	509	0.073999999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	510	0.112	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	511	0.079000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	512	0.052999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	513	0.17799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	514	0.14799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	515	0.38500000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	516	0.075999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	517	0.17699999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	518	0.091999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11903	606	0.076999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	613	0.070999999999999994	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	614	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	617	0.14399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	618	0.22700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	619	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	645	0.14399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11903	646	0.23300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	203	1.95	354	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11904	204	0.5	337	0.014	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11904	205	15.41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11904	207	0.80000000000000004	316	0.016	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11904	208	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11904	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11904	255	81.340000000000003	300	0.16300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11904	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11904	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11904	268	268	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11904	291	0.69999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	301	4	329	0.27200000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11904	303	0.40999999999999998	327	0.017999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11904	306	164	272	2.7610000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11904	307	12	33	2.2829999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11904	317	0.59999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	318	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11904	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11904	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11904	321	0	0	\N	4	BFSN	11903	 	\N	\N	\N	\N	\N	\N		\N
11904	322	0	0	\N	4	BFSN	11903	 	\N	\N	\N	\N	\N	\N		\N
11904	334	0	0	\N	4	BFSN	11903	 	\N	\N	\N	\N	\N	\N		\N
11904	337	0	0	\N	4	BFSN	11903	 	\N	\N	\N	\N	\N	\N		\N
11904	338	32	0	\N	4	BFSN	11903	 	\N	\N	\N	\N	\N	\N		\N
11904	401	5.5	354	0.14799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11904	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11904	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11904	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11904	501	0.014	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	502	0.078	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	503	0.078	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	504	0.20999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	505	0.082000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	506	0.040000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	507	0.016	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	508	0.089999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	509	0.073999999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	510	0.112	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	511	0.079000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	512	0.052999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	513	0.17799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	514	0.14799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	515	0.38500000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	516	0.075999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	517	0.17699999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	518	0.091999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11904	606	0.076999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	613	0.070999999999999994	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	614	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	617	0.14399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	618	0.22700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	619	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	645	0.14399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11904	646	0.23300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11905	205	18.59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11905	208	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11905	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11905	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11905	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11905	268	339	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11905	269	2.3999999999999999	0	\N	4	BFSN	11168	 	\N	\N	\N	\N	\N	\N		\N
11905	317	0.69999999999999996	7	0.159	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11905	318	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11905	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11905	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11905	321	1	0	\N	4	BFSN	11903	 	\N	\N	\N	\N	\N	\N		\N
11905	322	0	0	\N	4	BFSN	11903	 	\N	\N	\N	\N	\N	\N		\N
11905	323	0.070000000000000007	0	\N	4	BFSN	11168	 	\N	\N	\N	\N	\N	\N		\N
11905	334	1	0	\N	4	BFSN	11903	 	\N	\N	\N	\N	\N	\N		\N
11905	337	0	0	\N	4	BFSN	11903	 	\N	\N	\N	\N	\N	\N		\N
11905	338	40	0	\N	4	BFSN	11903	 	\N	\N	\N	\N	\N	\N		\N
11905	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11905	430	0.29999999999999999	0	\N	4	BFSN	11168	 	\N	\N	\N	\N	\N	\N		\N
11905	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11905	435	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11905	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11905	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11905	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11906	205	18.129999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11906	208	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11906	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11906	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11906	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11906	268	303	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11906	269	2.21	0	\N	4	BFSN	11905	 	\N	\N	\N	\N	\N	\N		\N
11906	317	0.59999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11906	318	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11906	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11906	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11906	321	0	0	\N	4	BFSN	11905	 	\N	\N	\N	\N	\N	\N		\N
11906	322	0	0	\N	4	BFSN	11905	 	\N	\N	\N	\N	\N	\N		\N
11906	323	0.059999999999999998	0	\N	4	BFSN	11905	 	\N	\N	\N	\N	\N	\N		\N
11906	334	1	0	\N	4	BFSN	11905	 	\N	\N	\N	\N	\N	\N		\N
11906	337	0	0	\N	4	BFSN	11905	 	\N	\N	\N	\N	\N	\N		\N
11906	338	37	0	\N	4	BFSN	11905	 	\N	\N	\N	\N	\N	\N		\N
11906	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11906	430	0.29999999999999999	0	\N	4	BFSN	11905	 	\N	\N	\N	\N	\N	\N		\N
11906	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11906	435	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11906	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11906	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11906	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11907	205	18.129999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11907	208	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11907	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11907	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11907	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11907	268	303	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11907	269	2.21	0	\N	4	BFZN	11906	 	\N	\N	\N	\N	\N	\N		\N
11907	317	0.59999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11907	318	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11907	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11907	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11907	321	0	0	\N	4	BFZN	11906	 	\N	\N	\N	\N	\N	\N		\N
11907	322	0	0	\N	4	BFZN	11906	 	\N	\N	\N	\N	\N	\N		\N
11907	323	0.059999999999999998	0	\N	4	BFZN	11906	 	\N	\N	\N	\N	\N	\N		\N
11907	334	1	0	\N	4	BFZN	11906	 	\N	\N	\N	\N	\N	\N		\N
11907	337	0	0	\N	4	BFZN	11906	 	\N	\N	\N	\N	\N	\N		\N
11907	338	37	0	\N	4	BFZN	11906	 	\N	\N	\N	\N	\N	\N		\N
11907	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11907	430	0.29999999999999999	0	\N	4	BFZN	11906	 	\N	\N	\N	\N	\N	\N		\N
11907	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11907	435	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11907	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11907	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11907	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11908	205	19.440000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11908	208	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11908	268	332	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11908	317	0.69999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11908	318	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11908	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11908	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11908	321	1	0	\N	4	BFSN	11903	 	\N	\N	\N	\N	\N	\N		\N
11908	322	0	0	\N	4	BFSN	11903	 	\N	\N	\N	\N	\N	\N		\N
11908	334	1	0	\N	4	BFSN	11903	 	\N	\N	\N	\N	\N	\N		\N
11908	337	0	0	\N	4	BFSN	11903	 	\N	\N	\N	\N	\N	\N		\N
11908	338	41	0	\N	4	BFSN	11903	 	\N	\N	\N	\N	\N	\N		\N
11908	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11908	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11908	435	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11908	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11909	205	19.440000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11909	208	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11909	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11909	268	332	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11909	317	0.69999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11909	318	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11909	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11909	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11909	321	1	0	\N	4	BFPN	11903	 	\N	\N	\N	\N	\N	\N		\N
11909	322	0	0	\N	4	BFPN	11903	 	\N	\N	\N	\N	\N	\N		\N
11909	334	1	0	\N	4	BFPN	11903	 	\N	\N	\N	\N	\N	\N		\N
11909	337	0	0	\N	4	BFPN	11903	 	\N	\N	\N	\N	\N	\N		\N
11909	338	40	0	\N	4	BFPN	11903	 	\N	\N	\N	\N	\N	\N		\N
11909	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11909	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11909	435	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11909	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11910	205	20.809999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11910	208	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11910	268	369	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11910	317	0.69999999999999996	7	0.159	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11910	318	3	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11910	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11910	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11910	321	2	5	0.23899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11910	322	0	5	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11910	334	1	5	0.19800000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11910	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11910	338	54	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11910	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11910	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11910	435	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11910	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11911	205	19.559999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11911	208	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11911	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11911	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11911	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11911	268	335	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11911	269	3.1200000000000001	0	\N	4	BFSN	11901	 	\N	\N	\N	\N	\N	\N		\N
11911	317	0.69999999999999996	7	0.159	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11911	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11911	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11911	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11911	321	1	0	\N	4	BFSN	11910	 	\N	\N	\N	\N	\N	\N		\N
11911	322	0	0	\N	4	BFSN	11910	 	\N	\N	\N	\N	\N	\N		\N
11911	323	0.070000000000000007	0	\N	4	BFSN	11901	 	\N	\N	\N	\N	\N	\N		\N
11911	334	1	0	\N	4	BFSN	11910	 	\N	\N	\N	\N	\N	\N		\N
11911	337	0	0	\N	4	BFSN	11910	 	\N	\N	\N	\N	\N	\N		\N
11911	338	50	0	\N	4	BFSN	11910	 	\N	\N	\N	\N	\N	\N		\N
11911	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11911	430	0.29999999999999999	0	\N	4	BFSN	11901	 	\N	\N	\N	\N	\N	\N		\N
11911	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11911	435	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11911	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11911	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11911	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11912	205	19.559999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11912	208	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11912	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11912	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11912	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11912	268	335	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11912	269	3.1200000000000001	0	\N	4	BFZN	11911	 	\N	\N	\N	\N	\N	\N		\N
11912	317	0.69999999999999996	7	0.159	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11912	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11912	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11912	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11912	321	1	0	\N	4	BFSN	11910	 	\N	\N	\N	\N	\N	\N		\N
11912	322	0	0	\N	4	BFSN	11910	 	\N	\N	\N	\N	\N	\N		\N
11912	323	0.070000000000000007	0	\N	4	BFZN	11911	 	\N	\N	\N	\N	\N	\N		\N
11912	334	1	0	\N	4	BFSN	11910	 	\N	\N	\N	\N	\N	\N		\N
11912	337	0	0	\N	4	BFSN	11910	 	\N	\N	\N	\N	\N	\N		\N
11912	338	50	0	\N	4	BFSN	11910	 	\N	\N	\N	\N	\N	\N		\N
11912	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11912	430	0.29999999999999999	0	\N	4	BFZN	11911	 	\N	\N	\N	\N	\N	\N		\N
11912	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11912	435	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11912	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11912	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11912	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11912	607	0	0	\N	4	BFZN	11911	 	\N	\N	\N	\N	\N	\N		\N
11912	608	0	0	\N	4	BFZN	11911	 	\N	\N	\N	\N	\N	\N		\N
11912	609	0	0	\N	4	BFZN	11911	 	\N	\N	\N	\N	\N	\N		\N
11912	610	0	0	\N	4	BFZN	11911	 	\N	\N	\N	\N	\N	\N		\N
11912	611	0	0	\N	4	BFZN	11911	 	\N	\N	\N	\N	\N	\N		\N
11912	612	0	0	\N	4	BFZN	11911	 	\N	\N	\N	\N	\N	\N		\N
11913	205	23.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11913	208	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11913	268	412	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11913	317	0.80000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11913	318	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11913	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11913	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11913	321	2	0	\N	4	BFSN	11910	 	\N	\N	\N	\N	\N	\N		\N
11913	322	0	0	\N	4	BFSN	11910	 	\N	\N	\N	\N	\N	\N		\N
11913	334	1	0	\N	4	BFSN	11910	 	\N	\N	\N	\N	\N	\N		\N
11913	337	0	0	\N	4	BFSN	11910	 	\N	\N	\N	\N	\N	\N		\N
11913	338	61	0	\N	4	BFSN	11910	 	\N	\N	\N	\N	\N	\N		\N
11913	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11913	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11913	435	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11913	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11914	205	22.329999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11914	208	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11914	268	391	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11914	317	0.69999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11914	318	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11914	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11914	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11914	321	2	0	\N	4	BFSN	11910	 	\N	\N	\N	\N	\N	\N		\N
11914	322	0	0	\N	4	BFSN	11910	 	\N	\N	\N	\N	\N	\N		\N
11914	334	1	0	\N	4	BFSN	11910	 	\N	\N	\N	\N	\N	\N		\N
11914	337	0	0	\N	4	BFSN	11910	 	\N	\N	\N	\N	\N	\N		\N
11914	338	58	0	\N	4	BFSN	11910	 	\N	\N	\N	\N	\N	\N		\N
11914	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11914	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11914	435	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11914	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11915	205	22.329999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11915	208	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11915	268	391	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11915	317	0.69999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11915	318	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11915	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11915	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11915	321	2	0	\N	4	BFSN	11910	 	\N	\N	\N	\N	\N	\N		\N
11915	322	0	0	\N	4	BFSN	11910	 	\N	\N	\N	\N	\N	\N		\N
11915	334	1	0	\N	4	BFSN	11910	 	\N	\N	\N	\N	\N	\N		\N
11915	337	0	0	\N	4	BFSN	11910	 	\N	\N	\N	\N	\N	\N		\N
11915	338	58	0	\N	4	BFSN	11910	 	\N	\N	\N	\N	\N	\N		\N
11915	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11915	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11915	435	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11915	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11916	205	3.8999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11916	208	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11916	291	1.2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11916	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11916	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11916	405	0.029999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11916	406	0.55000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11916	410	0.037999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11916	415	0.17799999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11916	417	16	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11916	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11916	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11916	432	16	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11916	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11916	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11917	205	4.4500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11917	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11917	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11917	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11917	269	3.2599999999999998	0	\N	4	BFSN	11821	 	\N	\N	\N	\N	\N	\N		\N
11917	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11917	318	4538	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11917	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11917	320	227	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11917	321	1845	0	\N	4	BFSN	11821	 	\N	\N	\N	\N	\N	\N		\N
11917	322	46	0	\N	4	BFSN	11821	 	\N	\N	\N	\N	\N	\N		\N
11917	323	0.68999999999999995	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11917	334	1710	0	\N	4	BFSN	11821	 	\N	\N	\N	\N	\N	\N		\N
11917	337	0	0	\N	4	BFSN	11821	 	\N	\N	\N	\N	\N	\N		\N
11917	338	264	0	\N	4	BFSN	11821	 	\N	\N	\N	\N	\N	\N		\N
11917	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11917	430	3.7999999999999998	0	\N	4	BFSN	11821	 	\N	\N	\N	\N	\N	\N		\N
11917	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11917	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11917	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11917	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11917	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11918	205	3.8999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11918	208	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11918	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11918	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11918	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11918	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11918	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11918	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11919	205	3.8999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11919	208	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11919	268	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11919	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11919	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11919	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11919	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11919	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11919	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11921	203	1.04	4	0.037999999999999999	1	A	     	 	1	0.95999999999999996	1.1399999999999999	3	0.91900000000000004	1.161	2, 3	\N
11921	204	12.75	4	0.99099999999999999	1	A	     	 	1	10.6	15.4	3	9.5960000000000001	15.904	2, 3	\N
11921	205	6.5700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11921	207	0.69999999999999996	4	0.027	1	A	     	 	1	0.63	0.76000000000000001	3	0.61299999999999999	0.78200000000000003	2, 3	\N
11921	208	145	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11921	209	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11921	210	0.059999999999999998	4	0.058000000000000003	1	A	     	 	1	0	0.23000000000000001	3	-0.125	0.23999999999999999	1, 2, 3	\N
11921	211	1.9099999999999999	4	0.062	1	A	     	 	1	1.73	1.99	3	1.7150000000000001	2.1099999999999999	2, 3	\N
11921	212	2.3100000000000001	4	0.109	1	A	     	 	1	1.98	2.4399999999999999	3	1.9590000000000001	2.6509999999999998	2, 3	\N
11921	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11921	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11921	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11921	255	78.950000000000003	4	1.228	1	A	     	 	1	75.489999999999995	81.069999999999993	3	75.040999999999997	82.853999999999999	2, 3	\N
11921	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11921	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11921	268	607	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11921	269	4.2800000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11921	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11921	291	1.8	3	0.033000000000000002	1	A	     	 	1	1.7	1.8	2	1.623	1.9099999999999999	2, 3	\N
11921	301	7	4	1.101	1	A	     	 	1	4	9	3	3.976	10.984	2, 3	\N
11921	303	0.46999999999999997	4	0.13700000000000001	1	A	     	 	1	0.23999999999999999	0.87	3	0.040000000000000001	0.90900000000000003	2, 3	\N
11921	304	12	4	1.552	1	A	     	 	1	8	16	3	6.9889999999999999	16.870999999999999	2, 3	\N
11921	305	23	4	3.0859999999999999	1	A	     	 	1	15	30	3	13.378	33.021999999999998	2, 3	\N
11921	306	193	4	11.605	1	A	     	 	1	171	223	3	156.06899999999999	229.93100000000001	2, 3	\N
11921	307	21	4	4.4729999999999999	1	A	     	 	1	12	33	3	6.7400000000000002	35.210000000000001	2, 3	\N
11921	309	0.14999999999999999	4	0.027	1	A	     	 	1	0.10000000000000001	0.23000000000000001	3	0.065000000000000002	0.23899999999999999	2, 3	\N
11921	312	0.017000000000000001	4	0	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1, 2, 3	\N
11921	315	0.115	4	0.025000000000000001	1	A	     	 	1	0.056000000000000001	0.17699999999999999	3	0.036999999999999998	0.19400000000000001	2, 3	\N
11921	318	2760	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11921	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11921	320	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11921	321	1570	4	201.20500000000001	6	JA	     	 	1	1050	2000	3	929.67700000000002	2210.3229999999999	2, 3	\N
11921	322	96	4	55.523000000000003	6	JA	     	 	1	0	207	3	-81.197000000000003	272.197	1, 2, 3	\N
11921	323	3.0899999999999999	2	\N	1	A	     	 	1	2.7200000000000002	3.46	1	\N	\N		\N
11921	334	77	4	4.5819999999999999	6	JA	     	 	1	65	86	3	62.143999999999998	91.305999999999997	2, 3	\N
11921	337	484	4	92.843999999999994	6	JA	     	 	1	235	648	3	188.02799999999999	778.97199999999998	2, 3	\N
11921	341	0.12	2	\N	1	A	     	 	1	0.12	0.13	1	\N	\N		\N
11921	342	7.6799999999999997	2	\N	1	A	     	 	1	7.5099999999999998	7.8399999999999999	1	\N	\N		\N
11921	343	2.3500000000000001	2	\N	1	A	     	 	1	2.3399999999999999	2.3700000000000001	1	\N	\N		\N
11921	401	162.80000000000001	4	20.238	1	A	     	 	1	122	200	3	98.344999999999999	227.155	2, 3	\N
11921	404	0.056000000000000001	4	0.001	1	A	     	 	1	0.055	0.058000000000000003	3	0.052999999999999999	0.058000000000000003	2, 3	\N
11921	405	0.109	4	0.01	1	A	     	 	1	0.084000000000000005	0.13100000000000001	3	0.078	0.14000000000000001	2, 3	\N
11921	406	0.95399999999999996	4	0.035000000000000003	1	A	     	 	1	0.86599999999999999	1.02	3	0.84199999999999997	1.0660000000000001	2, 3	\N
11921	410	0.24399999999999999	4	0.032000000000000001	1	A	     	 	1	0.16600000000000001	0.29699999999999999	3	0.14399999999999999	0.34499999999999997	2, 3	\N
11921	415	0.36399999999999999	4	0.058999999999999997	1	A	     	 	1	0.26200000000000001	0.48899999999999999	3	0.17599999999999999	0.55300000000000005	2, 3	\N
11921	417	2	4	0	1	A	     	 	1	2	2	\N	\N	\N	1, 2, 3	\N
11921	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11921	430	16.399999999999999	4	1.744	1	A	     	 	1	12.5	20.899999999999999	3	10.898999999999999	22.001000000000001	2, 3	\N
11921	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11921	432	2	4	0	1	A	     	 	1	2	2	\N	\N	\N		\N
11921	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11921	501	0.014999999999999999	2	\N	1	A	     	 	1	0.01	0.02	1	\N	\N		\N
11921	502	0.040000000000000001	2	\N	1	A	     	 	1	0.040000000000000001	0.040000000000000001	\N	\N	\N		\N
11921	503	0.025000000000000001	2	\N	1	A	     	 	1	0.02	0.029999999999999999	1	\N	\N		\N
11921	504	0.040000000000000001	2	\N	1	A	     	 	1	0.040000000000000001	0.040000000000000001	\N	\N	\N		\N
11921	505	0.040000000000000001	2	\N	1	A	     	 	1	0.040000000000000001	0.040000000000000001	\N	\N	\N		\N
11921	506	0.002	2	\N	1	A	     	 	1	0.002	0.002	\N	\N	\N	1	\N
11921	507	0.02	2	\N	1	A	     	 	1	0.02	0.02	\N	\N	\N		\N
11921	508	0.029999999999999999	2	\N	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N		\N
11921	509	0.01	2	\N	1	A	     	 	1	0.01	0.01	\N	\N	\N		\N
11921	510	0.035000000000000003	2	\N	1	A	     	 	1	0.029999999999999999	0.040000000000000001	1	\N	\N		\N
11921	511	0.040000000000000001	2	\N	1	A	     	 	1	0.040000000000000001	0.040000000000000001	\N	\N	\N		\N
11921	512	0.02	2	\N	1	A	     	 	1	0.02	0.02	\N	\N	\N		\N
11921	513	0.029999999999999999	2	\N	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N		\N
11921	514	0.31	2	\N	1	A	     	 	1	0.28999999999999998	0.33000000000000002	1	\N	\N		\N
11921	515	0.22500000000000001	2	\N	1	A	     	 	1	0.20999999999999999	0.23999999999999999	1	\N	\N		\N
11921	516	0.029999999999999999	2	\N	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N		\N
11921	517	0.025000000000000001	2	\N	1	A	     	 	1	0.02	0.029999999999999999	1	\N	\N		\N
11921	518	0.050000000000000003	2	\N	1	A	     	 	1	0.050000000000000003	0.050000000000000003	\N	\N	\N		\N
11921	606	1.7669999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11921	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11921	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11921	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11921	612	0.01	2	\N	1	A	     	 	1	0.01	0.01	\N	\N	\N		\N
11921	613	1.21	2	\N	1	A	     	 	1	1.01	1.4099999999999999	1	\N	\N		\N
11921	614	0.45000000000000001	2	\N	1	A	     	 	1	0.37	0.53000000000000003	1	\N	\N		\N
11921	615	0.040000000000000001	2	\N	1	A	     	 	1	0.029999999999999999	0.050000000000000003	1	\N	\N		\N
11921	617	2.5550000000000002	2	\N	1	A	     	 	1	2.1200000000000001	2.9900000000000002	1	\N	\N		\N
11921	618	5.6100000000000003	2	\N	1	A	     	 	1	4.6600000000000001	6.5599999999999996	1	\N	\N		\N
11921	619	0.88	2	\N	1	A	     	 	1	0.73999999999999999	1.02	1	\N	\N		\N
11921	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11921	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11921	624	0.040000000000000001	2	\N	1	A	     	 	1	0.029999999999999999	0.050000000000000003	1	\N	\N		\N
11921	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11921	626	0.01	2	\N	1	A	     	 	1	0.01	0.01	\N	\N	\N		\N
11921	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11921	628	0.029999999999999999	2	\N	1	A	     	 	1	0.02	0.040000000000000001	1	\N	\N		\N
11921	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11921	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11921	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11921	645	2.5950000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11921	646	6.4900000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11921	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11921	653	0.0060000000000000001	2	\N	1	A	     	 	1	0.002	0.01	1	\N	\N	1	\N
11921	654	0.010999999999999999	2	\N	1	A	     	 	1	0.002	0.02	1	\N	\N	1	\N
11921	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11921	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11921	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11921	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11922	205	5.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11922	207	0.40999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11922	208	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11922	268	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11922	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11922	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11922	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11922	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11922	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11922	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11922	435	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11922	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11923	205	6.5300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11923	208	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11923	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11923	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11923	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11923	268	340	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11923	269	0.42999999999999999	0	\N	4	BFZN	11453	 	\N	\N	\N	\N	\N	\N		\N
11923	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11923	318	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11923	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11923	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11923	321	12	0	\N	4	BFZN	11453	 	\N	\N	\N	\N	\N	\N		\N
11923	322	12	0	\N	4	BFZN	11453	 	\N	\N	\N	\N	\N	\N		\N
11923	323	0.20999999999999999	0	\N	4	BFZN	11453	 	\N	\N	\N	\N	\N	\N		\N
11923	334	12	0	\N	4	BFZN	11453	 	\N	\N	\N	\N	\N	\N		\N
11923	337	0	0	\N	4	BFZN	11453	 	\N	\N	\N	\N	\N	\N		\N
11923	338	0	0	\N	4	BFZN	11453	 	\N	\N	\N	\N	\N	\N		\N
11923	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11923	430	33	0	\N	4	BFZN	11453	 	\N	\N	\N	\N	\N	\N		\N
11923	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11923	435	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11923	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11923	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11923	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11923	607	0	0	\N	4	BFZN	11453	 	\N	\N	\N	\N	\N	\N		\N
11923	608	0	0	\N	4	BFZN	11453	 	\N	\N	\N	\N	\N	\N		\N
11923	609	0	0	\N	4	BFZN	11453	 	\N	\N	\N	\N	\N	\N		\N
11923	610	0	0	\N	4	BFZN	11453	 	\N	\N	\N	\N	\N	\N		\N
11923	611	0	0	\N	4	BFZN	11453	 	\N	\N	\N	\N	\N	\N		\N
11924	205	9.4000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11924	208	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11924	268	523	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11924	291	0.80000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11924	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11924	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11924	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11924	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11924	435	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11924	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11925	205	2.9300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11925	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11925	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11925	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11925	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11925	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11925	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11925	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11926	205	21.25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11926	208	101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11926	268	423	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11926	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11926	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11926	405	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11926	406	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11926	410	0.57099999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11926	415	0.16400000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11926	417	67	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11926	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11926	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11926	432	67	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11926	435	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11926	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11927	205	19.989999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11927	208	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11927	268	344	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11927	317	0.90000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11927	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11927	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11927	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11927	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11927	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11927	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11927	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11928	205	10.779999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11928	207	0.26000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11928	208	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11928	268	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11928	291	3.7000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11928	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11928	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11928	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11928	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11928	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11928	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11929	205	14.4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11929	208	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11929	317	0.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11929	318	213	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11929	319	40	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11929	320	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11929	321	48	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11929	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11929	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11929	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11930	205	15.02	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11930	208	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11930	317	0.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11930	318	220	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11930	319	42	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11930	320	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11930	321	48	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11930	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11930	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11930	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11931	205	68.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11931	208	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11931	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11931	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11931	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11931	268	1314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11931	269	40.770000000000003	0	\N	4	BFSN	11634	 	\N	\N	\N	\N	\N	\N		\N
11931	291	21.300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11931	317	3.7000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11931	318	77261	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11931	319	0	0	\N	4	BNA	11634	 	\N	\N	\N	\N	\N	\N		\N
11931	320	3863	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11931	321	42891	0	\N	4	BNA	11634	 	\N	\N	\N	\N	\N	\N		\N
11931	322	6931	0	\N	4	BNA	11634	 	\N	\N	\N	\N	\N	\N		\N
11931	323	4	0	\N	4	BFSN	11634	 	\N	\N	\N	\N	\N	\N		\N
11931	334	0	0	\N	4	BNA	11634	 	\N	\N	\N	\N	\N	\N		\N
11931	337	0	0	\N	4	BFSN	11634	 	\N	\N	\N	\N	\N	\N		\N
11931	338	5799	0	\N	4	BFSN	11634	 	\N	\N	\N	\N	\N	\N		\N
11931	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11931	430	114.2	0	\N	4	BFSN	11634	 	\N	\N	\N	\N	\N	\N		\N
11931	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11931	435	229	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11931	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11931	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11931	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11931	607	0	0	\N	4	BFSN	11634	 	\N	\N	\N	\N	\N	\N		\N
11931	608	0	0	\N	4	BFSN	11634	 	\N	\N	\N	\N	\N	\N		\N
11931	609	0	0	\N	4	BFSN	11634	 	\N	\N	\N	\N	\N	\N		\N
11931	610	0	0	\N	4	BFSN	11634	 	\N	\N	\N	\N	\N	\N		\N
11931	620	0	0	\N	4	BFSN	11634	 	\N	\N	\N	\N	\N	\N		\N
11931	621	0	0	\N	4	BFSN	11634	 	\N	\N	\N	\N	\N	\N		\N
11931	627	0	0	\N	4	BFSN	11634	 	\N	\N	\N	\N	\N	\N		\N
11931	628	0	0	\N	4	BFSN	11634	 	\N	\N	\N	\N	\N	\N		\N
11931	629	0	0	\N	4	BFSN	11634	 	\N	\N	\N	\N	\N	\N		\N
11931	630	0	0	\N	4	BFSN	11634	 	\N	\N	\N	\N	\N	\N		\N
11931	631	0	0	\N	4	BFSN	11634	 	\N	\N	\N	\N	\N	\N		\N
11932	205	4.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11932	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11932	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11932	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11932	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11932	268	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11932	269	0.95999999999999996	0	\N	4	BFSN	11724	 	\N	\N	\N	\N	\N	\N		\N
11932	317	0.40000000000000002	8	0.10299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11932	318	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11932	319	0	0	\N	4	BNA	11724	 	\N	\N	\N	\N	\N	\N		\N
11932	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11932	321	63	0	\N	4	BNA	11724	 	\N	\N	\N	\N	\N	\N		\N
11932	322	0	0	\N	4	BNA	11724	 	\N	\N	\N	\N	\N	\N		\N
11932	323	0.28999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11932	334	0	0	\N	4	BNA	11724	 	\N	\N	\N	\N	\N	\N		\N
11932	337	0	0	\N	4	BFSN	11724	 	\N	\N	\N	\N	\N	\N		\N
11932	338	441	0	\N	4	BFSN	11724	 	\N	\N	\N	\N	\N	\N		\N
11932	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11932	430	9.9000000000000004	0	\N	4	BFSN	11724	 	\N	\N	\N	\N	\N	\N		\N
11932	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11932	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11932	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11932	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11932	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11933	205	4.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11933	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11933	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11933	268	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11933	269	0.95999999999999996	0	\N	4	BFZN	11932	 	\N	\N	\N	\N	\N	\N		\N
11933	291	1.3	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11933	317	0.40000000000000002	8	0.10299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11933	318	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11933	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11933	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11933	321	63	0	\N	4	BFZN	11932	 	\N	\N	\N	\N	\N	\N		\N
11933	322	0	0	\N	4	BFZN	11932	 	\N	\N	\N	\N	\N	\N		\N
11933	323	0.28999999999999998	0	\N	4	BFZN	11932	 	\N	\N	\N	\N	\N	\N		\N
11933	334	0	0	\N	4	BFZN	11932	 	\N	\N	\N	\N	\N	\N		\N
11933	337	0	0	\N	4	BFZN	11932	 	\N	\N	\N	\N	\N	\N		\N
11933	338	441	0	\N	4	BFZN	11932	 	\N	\N	\N	\N	\N	\N		\N
11933	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11933	430	9.9000000000000004	0	\N	4	BFZN	11932	 	\N	\N	\N	\N	\N	\N		\N
11933	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11933	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11933	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11933	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11933	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11933	607	0	0	\N	4	BFZN	11932	 	\N	\N	\N	\N	\N	\N		\N
11933	608	0	0	\N	4	BFZN	11932	 	\N	\N	\N	\N	\N	\N		\N
11933	609	0	0	\N	4	BFZN	11932	 	\N	\N	\N	\N	\N	\N		\N
11933	610	0	0	\N	4	BFZN	11932	 	\N	\N	\N	\N	\N	\N		\N
11933	611	0	0	\N	4	BFZN	11932	 	\N	\N	\N	\N	\N	\N		\N
11934	203	1.8700000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	204	4.2199999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	205	16.77	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	207	1.5	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	208	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	210	0.14999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	211	0.28999999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	212	0.23999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	213	0.73999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	214	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	221	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	255	75.640000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	262	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	263	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	268	471	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	269	1.4299999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	287	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	291	1.5	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	301	24	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	303	0.26000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	304	18	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	305	46	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	306	286	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	307	317	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	309	0.28000000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	312	0.13600000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	315	0.114	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	317	0.80000000000000004	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	318	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	319	34	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	320	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	321	9	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	322	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	323	0.12	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	324	8	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	334	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	337	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	338	7	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	341	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	342	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	343	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	401	6	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	404	0.085000000000000006	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	405	0.042999999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	406	1.075	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	410	0.46700000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	415	0.222	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	417	8	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	418	0.070000000000000007	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	430	2	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	431	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	432	8	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	501	0.033000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	502	0.071999999999999995	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	503	0.082000000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	504	0.124	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	505	0.107	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	506	0.033000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	507	0.02	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	508	0.084000000000000005	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	509	0.074999999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	510	0.107	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	511	0.075999999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	512	0.042000000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	513	0.058999999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	514	0.374	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	515	0.33100000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	516	0.051999999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	517	0.10199999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	518	0.078	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	573	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	578	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	601	11	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	606	2.0779999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	607	0.125	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	608	0.081000000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	609	0.050999999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	610	0.10000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	611	0.104	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	612	0.30199999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	613	0.88600000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	614	0.40400000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	615	0.0050000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	617	0.81200000000000006	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	618	0.13300000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	619	0.025999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	620	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	621	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	624	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	625	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	626	0.035000000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	627	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	628	0.0040000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	629	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	630	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	631	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	636	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	638	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	639	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	641	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	645	0.85099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	646	0.16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	652	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	653	0.02	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	654	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11934	696	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
11935	203	1.74	7	0.094	6	JA	     	 	2	\N	\N	\N	\N	\N		\N
11935	204	0.38	7	0.13800000000000001	6	JA	     	 	2	0	0.93999999999999995	6	0.036999999999999998	0.71299999999999997	1, 4	\N
11935	205	25.079999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11935	207	3.6600000000000001	7	0.037999999999999999	6	JA	     	 	2	3.5	3.79	6	3.5630000000000002	3.7480000000000002	4	\N
11935	208	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11935	210	0	6	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11935	211	11.75	6	0.056000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11935	212	9.2899999999999991	5	0.35899999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11935	213	0	6	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11935	214	1.73	6	0.379	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11935	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11935	255	69.150000000000006	8	0.59199999999999997	11	JO	     	 	3	65.200000000000003	70.480000000000004	7	67.745999999999995	70.546000000000006	4	\N
11935	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11935	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11935	268	406	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11935	269	22.77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11935	287	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
11935	291	0.29999999999999999	6	0.032000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11935	301	18	5	0.37	6	JA	     	 	5	13	23	51	17.440000000000001	18.925999999999998	4	\N
11935	303	0.51000000000000001	5	0.014999999999999999	6	JA	     	 	5	0.040000000000000001	0.76000000000000001	52	0.48299999999999998	0.54200000000000004	4	\N
11935	304	19	5	0.33200000000000002	6	JA	     	 	5	15	25	52	18.312000000000001	19.643000000000001	4	\N
11935	305	33	5	0.626	6	JA	     	 	5	26	44	51	31.256	33.771000000000001	4	\N
11935	306	382	5	6.7229999999999999	6	JA	     	 	5	303	495	52	368.17000000000002	395.15100000000001	4	\N
11935	307	1114	5	13.454000000000001	6	JA	     	 	6	880	1280	53	1087.404	1141.374	4	\N
11935	309	0.26000000000000001	5	0.017000000000000001	6	JA	     	 	5	0.16	0.72999999999999998	51	0.221	0.29099999999999998	4	\N
11935	312	0.18099999999999999	5	0.0060000000000000001	6	JA	     	 	5	0.11700000000000001	0.36299999999999999	52	0.16900000000000001	0.193	4	\N
11935	315	0.128	5	0.0030000000000000001	6	JA	     	 	5	0.096000000000000002	0.19700000000000001	52	0.121	0.13400000000000001	4	\N
11935	317	0.29999999999999999	3	0.11	6	JA	     	 	3	0	3	31	0.044999999999999998	0.496	4	\N
11935	318	933	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11935	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11935	320	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11935	321	560	18	2.996	11	JO	     	 	3	213	1481	5	552.28899999999999	567.69100000000003	2, 3	\N
11935	322	0	6	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11935	323	1.46	2	\N	1	A	     	 	1	1.0900000000000001	1.8300000000000001	1	\N	\N		\N
11935	334	0	6	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11935	337	16709	6	261.57600000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11935	338	0	6	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11935	341	0	2	\N	1	A	     	 	1	0	0	1	\N	\N		\N
11935	342	0.13	2	\N	1	A	     	 	1	0.11	0.14999999999999999	1	\N	\N		\N
11935	343	0	2	\N	1	A	     	 	1	0	0	1	\N	\N		\N
11935	401	15.1	30	1.113	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11935	404	0.010999999999999999	5	0.0030000000000000001	11	JO	     	 	1	\N	\N	\N	\N	\N		\N
11935	405	0.46800000000000003	6	0.17100000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11935	406	1.5009999999999999	5	0.38200000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11935	410	0.045999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11935	415	0.14899999999999999	4	0.029999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11935	417	10	6	0.79100000000000004	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11935	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11935	430	2.7999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11935	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11935	432	10	6	0.79100000000000004	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11935	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11935	501	0.017999999999999999	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11935	502	0.064000000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11935	503	0.052999999999999999	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11935	504	0.075999999999999998	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11935	505	0.078	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11935	506	0.014999999999999999	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11935	507	0.016	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11935	508	0.058000000000000003	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11935	509	0.035999999999999997	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11935	510	0.056000000000000001	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11935	511	0.053999999999999999	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11935	512	0.043999999999999997	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11935	513	0.086999999999999994	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11935	514	0.34499999999999997	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11935	515	1.101	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11935	516	0.044999999999999998	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11935	517	0.059999999999999998	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11935	518	0.065000000000000002	0	\N	1	DA	     	 	\N	\N	\N	\N	\N	\N		\N
11935	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11935	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11935	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11935	606	0.051999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11935	645	0.057000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11935	646	0.153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11937	205	4.1200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11937	208	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11937	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11937	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11937	268	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11937	269	3.5099999999999998	0	\N	4	BFSN	11206	 	\N	\N	\N	\N	\N	\N		\N
11937	317	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11937	318	183	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11937	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11937	320	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11937	321	78	0	\N	4	BFSN	11206	 	\N	\N	\N	\N	\N	\N		\N
11937	322	19	0	\N	4	BFSN	11206	 	\N	\N	\N	\N	\N	\N		\N
11937	323	0.089999999999999997	0	\N	4	BFSN	11206	 	\N	\N	\N	\N	\N	\N		\N
11937	334	45	0	\N	4	BFSN	11206	 	\N	\N	\N	\N	\N	\N		\N
11937	337	0	0	\N	4	BFSN	11206	 	\N	\N	\N	\N	\N	\N		\N
11937	338	41	0	\N	4	BFSN	11206	 	\N	\N	\N	\N	\N	\N		\N
11937	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11937	430	18.300000000000001	0	\N	4	BFSN	11206	 	\N	\N	\N	\N	\N	\N		\N
11937	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11937	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11937	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11937	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11937	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11940	205	31.809999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11940	208	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11940	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11940	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11940	268	488	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11940	269	14.630000000000001	0	\N	4	BFSN	11937	 	\N	\N	\N	\N	\N	\N		\N
11940	291	1.1000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11940	317	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11940	318	764	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11940	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11940	320	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11940	321	325	0	\N	4	BFSN	11937	 	\N	\N	\N	\N	\N	\N		\N
11940	322	81	0	\N	4	BFSN	11937	 	\N	\N	\N	\N	\N	\N		\N
11940	323	0.35999999999999999	0	\N	4	BFSN	11937	 	\N	\N	\N	\N	\N	\N		\N
11940	334	186	0	\N	4	BFSN	11937	 	\N	\N	\N	\N	\N	\N		\N
11940	337	0	0	\N	4	BFSN	11937	 	\N	\N	\N	\N	\N	\N		\N
11940	338	170	0	\N	4	BFSN	11937	 	\N	\N	\N	\N	\N	\N		\N
11940	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11940	430	76.5	0	\N	4	BFSN	11937	 	\N	\N	\N	\N	\N	\N		\N
11940	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11940	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11940	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11940	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11940	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11940	606	0.066000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11940	645	0.0040000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11940	646	0.106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11941	205	2.2599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11941	208	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11941	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11941	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11941	268	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11941	269	1.0600000000000001	0	\N	4	O	11937	 	\N	\N	\N	\N	\N	\N		\N
11941	317	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11941	318	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11941	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11941	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11941	321	55	0	\N	4	BFSN	11937	 	\N	\N	\N	\N	\N	\N		\N
11941	322	14	0	\N	4	BFSN	11937	 	\N	\N	\N	\N	\N	\N		\N
11941	323	0.059999999999999998	0	\N	4	BFSN	11937	 	\N	\N	\N	\N	\N	\N		\N
11941	334	32	0	\N	4	BFSN	11937	 	\N	\N	\N	\N	\N	\N		\N
11941	337	0	0	\N	4	BFSN	11937	 	\N	\N	\N	\N	\N	\N		\N
11941	338	29	0	\N	4	BFSN	11937	 	\N	\N	\N	\N	\N	\N		\N
11941	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11941	430	13	0	\N	4	BFSN	11937	 	\N	\N	\N	\N	\N	\N		\N
11941	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11941	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11941	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11941	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11941	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11942	205	18.789999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11942	207	1.4099999999999999	0	\N	4	BFSN	11940	 	\N	\N	\N	\N	\N	\N		\N
11942	208	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11942	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11942	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11942	268	337	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11942	269	8.9700000000000006	0	\N	4	BFSN	11940	 	\N	\N	\N	\N	\N	\N		\N
11942	315	0.0089999999999999993	0	\N	4	BFSN	11940	 	\N	\N	\N	\N	\N	\N		\N
11942	317	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11942	318	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11942	319	0	0	\N	4	BNA	11941	 	\N	\N	\N	\N	\N	\N		\N
11942	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11942	321	60	0	\N	4	BNA	11941	 	\N	\N	\N	\N	\N	\N		\N
11942	322	15	0	\N	4	BNA	11941	 	\N	\N	\N	\N	\N	\N		\N
11942	323	0.16	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11942	334	34	0	\N	4	BNA	11941	 	\N	\N	\N	\N	\N	\N		\N
11942	337	0	0	\N	4	BFSN	11940	 	\N	\N	\N	\N	\N	\N		\N
11942	338	104	0	\N	4	BFSN	11940	 	\N	\N	\N	\N	\N	\N		\N
11942	410	0.073999999999999996	0	\N	4	BFSN	11940	 	\N	\N	\N	\N	\N	\N		\N
11942	430	46.899999999999999	0	\N	4	BFSN	11940	 	\N	\N	\N	\N	\N	\N		\N
11942	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11942	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11942	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11942	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11942	601	0	1	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11942	606	0.051999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11942	645	0.0030000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11942	646	0.081000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11943	205	5.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11943	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11943	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11943	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11943	268	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11943	269	2.8700000000000001	0	\N	4	BFSN	11334	 	\N	\N	\N	\N	\N	\N		\N
11943	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11943	318	2655	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11943	319	0	0	\N	4	BNA	11334	 	\N	\N	\N	\N	\N	\N		\N
11943	320	133	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11943	321	1474	0	\N	4	BNA	11334	 	\N	\N	\N	\N	\N	\N		\N
11943	322	238	0	\N	4	BNA	11334	 	\N	\N	\N	\N	\N	\N		\N
11943	323	0.68999999999999995	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11943	334	0	0	\N	4	BNA	11334	 	\N	\N	\N	\N	\N	\N		\N
11943	337	0	0	\N	4	BFSN	11334	 	\N	\N	\N	\N	\N	\N		\N
11943	338	408	0	\N	4	BFSN	11334	 	\N	\N	\N	\N	\N	\N		\N
11943	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11943	430	8	0	\N	4	BFSN	11334	 	\N	\N	\N	\N	\N	\N		\N
11943	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11943	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11943	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11943	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11943	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11944	205	23.350000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11944	208	91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11944	317	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11944	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11944	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11944	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11944	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11944	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11945	205	35.060000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11945	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11945	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11945	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11945	268	544	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11945	269	15.98	0	\N	4	BFSN	11940	 	\N	\N	\N	\N	\N	\N		\N
11945	317	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11945	318	835	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11945	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11945	320	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11945	321	355	0	\N	4	BFSN	11940	 	\N	\N	\N	\N	\N	\N		\N
11945	322	88	0	\N	4	BFSN	11940	 	\N	\N	\N	\N	\N	\N		\N
11945	323	0.40000000000000002	0	\N	4	BFSN	11940	 	\N	\N	\N	\N	\N	\N		\N
11945	334	203	0	\N	4	BFSN	11940	 	\N	\N	\N	\N	\N	\N		\N
11945	337	0	0	\N	4	BFSN	11940	 	\N	\N	\N	\N	\N	\N		\N
11945	338	186	0	\N	4	BFSN	11940	 	\N	\N	\N	\N	\N	\N		\N
11945	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11945	430	83.5	0	\N	4	BFSN	11940	 	\N	\N	\N	\N	\N	\N		\N
11945	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11945	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11945	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11945	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11945	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11945	606	0.053999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11945	645	0.20899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11945	646	0.122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11946	205	2.2599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11946	208	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11946	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11946	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11946	268	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11946	269	1.0600000000000001	0	\N	4	BFZN	11941	 	\N	\N	\N	\N	\N	\N		\N
11946	317	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11946	318	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11946	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11946	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11946	321	55	0	\N	4	BFZN	11941	 	\N	\N	\N	\N	\N	\N		\N
11946	322	14	0	\N	4	BFZN	11941	 	\N	\N	\N	\N	\N	\N		\N
11946	323	0.059999999999999998	0	\N	4	BFZN	11941	 	\N	\N	\N	\N	\N	\N		\N
11946	334	32	0	\N	4	BFZN	11941	 	\N	\N	\N	\N	\N	\N		\N
11946	337	0	0	\N	4	BFZN	11941	 	\N	\N	\N	\N	\N	\N		\N
11946	338	29	0	\N	4	BFZN	11941	 	\N	\N	\N	\N	\N	\N		\N
11946	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11946	430	13	0	\N	4	BFZN	11941	 	\N	\N	\N	\N	\N	\N		\N
11946	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11946	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11946	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11946	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11946	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11947	205	4.1299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11947	208	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11947	291	1.2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11947	317	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11947	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11947	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11947	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11947	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11947	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11948	205	33.729999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11948	207	0.38	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11948	208	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11948	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11948	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11948	268	511	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11948	269	14.630000000000001	0	\N	4	BFSN	11937	 	\N	\N	\N	\N	\N	\N		\N
11948	291	1.1000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11948	317	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11948	318	764	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11948	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11948	320	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11948	321	325	0	\N	4	BFSN	11937	 	\N	\N	\N	\N	\N	\N		\N
11948	322	81	0	\N	4	BFSN	11937	 	\N	\N	\N	\N	\N	\N		\N
11948	323	0.35999999999999999	0	\N	4	BFSN	11937	 	\N	\N	\N	\N	\N	\N		\N
11948	334	186	0	\N	4	BFSN	11937	 	\N	\N	\N	\N	\N	\N		\N
11948	337	0	0	\N	4	BFSN	11937	 	\N	\N	\N	\N	\N	\N		\N
11948	338	170	0	\N	4	BFSN	11937	 	\N	\N	\N	\N	\N	\N		\N
11948	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11948	430	76.5	0	\N	4	BFSN	11937	 	\N	\N	\N	\N	\N	\N		\N
11948	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11948	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11948	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11948	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11948	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11948	606	0.066000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11948	645	0.0040000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11948	646	0.106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11949	203	1.74	7	0.094	6	JA	     	 	2	\N	\N	\N	\N	\N		\N
11949	204	0.38	7	0.13800000000000001	6	JA	     	 	2	0	0.93999999999999995	6	0.036999999999999998	0.71299999999999997	1, 4	\N
11949	205	27.859999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11949	207	0.88	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11949	208	107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11949	210	0	6	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11949	211	11.75	6	0.056000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11949	212	9.2899999999999991	5	0.35899999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11949	213	0	6	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11949	214	1.73	6	0.379	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11949	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11949	255	69.150000000000006	8	0.59199999999999997	11	JO	     	 	3	65.200000000000003	70.480000000000004	7	67.745999999999995	70.546000000000006	4	\N
11949	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11949	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11949	268	447	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11949	269	22.77	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11949	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11949	291	0.29999999999999999	6	0.032000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11949	301	18	5	0.37	6	JA	     	 	5	13	23	51	17.440000000000001	18.925999999999998	4	\N
11949	303	0.51000000000000001	5	0.014999999999999999	6	JA	     	 	5	0.040000000000000001	0.76000000000000001	52	0.48299999999999998	0.54200000000000004	4	\N
11949	304	19	5	0.33200000000000002	6	JA	     	 	5	15	25	52	18.312000000000001	19.643000000000001	4	\N
11949	305	33	5	0.626	6	JA	     	 	5	26	44	51	31.256	33.771000000000001	4	\N
11949	306	382	5	6.7229999999999999	6	JA	     	 	5	303	495	52	368.17000000000002	395.15100000000001	4	\N
11949	309	0.26000000000000001	5	0.017000000000000001	6	JA	     	 	5	0.16	0.72999999999999998	51	0.221	0.29099999999999998	4	\N
11949	312	0.18099999999999999	5	0.0060000000000000001	6	JA	     	 	5	0.11700000000000001	0.36299999999999999	52	0.16900000000000001	0.193	4	\N
11949	315	0.128	5	0.0030000000000000001	6	JA	     	 	5	0.096000000000000002	0.19700000000000001	52	0.121	0.13400000000000001	4	\N
11949	317	0.29999999999999999	3	0.11	6	JA	     	 	3	0	3	31	0.044999999999999998	0.496	4	\N
11949	318	933	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11949	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11949	320	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11949	321	560	18	2.996	11	JO	     	 	3	213	1481	5	552.28899999999999	567.69100000000003	2, 3	\N
11949	322	0	6	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11949	323	1.46	2	\N	1	A	     	 	1	1.0900000000000001	1.8300000000000001	1	\N	\N		\N
11949	334	0	6	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11949	337	16709	6	261.57600000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11949	338	0	6	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11949	341	0	2	\N	1	A	     	 	1	0	0	1	\N	\N		\N
11949	342	0.13	2	\N	1	A	     	 	1	0.11	0.14999999999999999	1	\N	\N		\N
11949	343	0	2	\N	1	A	     	 	1	0	0	1	\N	\N		\N
11949	404	0.010999999999999999	5	0.0030000000000000001	11	JO	     	 	1	\N	\N	\N	\N	\N		\N
11949	405	0.46800000000000003	6	0.17100000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11949	406	1.5009999999999999	5	0.38200000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11949	410	0.045999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11949	415	0.14899999999999999	4	0.029999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11949	417	10	6	0.79100000000000004	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11949	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11949	430	2.7999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11949	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11949	432	10	6	0.79100000000000004	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11949	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11949	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11949	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11949	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11949	606	0.051999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11949	645	0.057000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11949	646	0.153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11950	203	2.7000000000000002	4	0.109	6	JA	     	 	2	2.3700000000000001	3.25	1	1.3109999999999999	4.0899999999999999	2, 3	\N
11950	204	0.40999999999999998	4	0.040000000000000001	6	JA	     	 	2	0.34000000000000002	0.5	1	-0.10299999999999999	0.91300000000000003	2, 3	\N
11950	205	6.96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11950	207	0.87	4	0.10299999999999999	6	JA	     	 	2	0.68999999999999995	1.1000000000000001	1	-0.42999999999999999	2.1749999999999998	2, 3	\N
11950	208	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11950	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11950	211	0.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11950	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11950	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11950	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11950	255	89.060000000000002	6	0.23300000000000001	6	JA	     	 	2	87.870000000000005	89.700000000000003	2	87.778000000000006	90.344999999999999	2, 3	\N
11950	268	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11950	269	0.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11950	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11950	291	2.5	4	0.066000000000000003	6	JA	     	 	2	2.3999999999999999	2.7000000000000002	2	2.2400000000000002	2.8100000000000001	2, 3	\N
11950	301	1	5	0.083000000000000004	6	JA	     	 	2	0	1	2	0.28399999999999997	0.999	1, 2, 3	\N
11950	303	1.0900000000000001	4	0.065000000000000002	6	JA	     	 	2	0.89000000000000001	1.3200000000000001	2	0.80800000000000005	1.3680000000000001	2, 3	\N
11950	304	16	3	\N	6	JA	     	 	2	16	16	\N	\N	\N	2, 3	\N
11950	305	112	3	\N	6	JA	     	 	2	110	113	\N	\N	\N	2, 3	\N
11950	306	368	5	12.005000000000001	6	JA	     	 	2	338	399	2	316.14699999999999	419.45299999999997	2, 3	\N
11950	307	3	5	0.21299999999999999	6	JA	     	 	2	2	4	2	2	3.8319999999999999	2, 3	\N
11950	309	0.60999999999999999	3	\N	6	JA	     	 	2	0.56999999999999995	0.68999999999999995	\N	\N	\N	2, 3	\N
11950	312	0.084000000000000005	5	0.012	6	JA	     	 	2	0.067000000000000004	0.13600000000000001	2	0.032000000000000001	0.13600000000000001	1, 2, 3	\N
11950	315	0.080000000000000002	3	\N	6	JA	     	 	2	0.074999999999999997	0.082000000000000003	\N	\N	\N	2, 3	\N
11950	317	2.2000000000000002	3	0	1	A	     	 	1	2.2000000000000002	2.2000000000000002	\N	\N	\N	1, 2, 3	\N
11950	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11950	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11950	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11950	323	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11950	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11950	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11950	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11950	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11950	404	0.127	4	0.073999999999999996	6	JA	     	 	2	0.021999999999999999	0.316	1	-0.80700000000000005	1.0620000000000001	2, 3	\N
11950	406	4.6500000000000004	4	0.40300000000000002	6	JA	     	 	2	3.645	6.46	1	-0.46500000000000002	9.7650000000000006	2, 3	\N
11950	415	0.092999999999999999	4	0.0040000000000000001	6	JA	     	 	2	0.042999999999999997	0.14899999999999999	1	0.048000000000000001	0.13700000000000001	2, 3	\N
11950	417	52	3	2.3450000000000002	1	A	     	 	1	48	56	2	42.075000000000003	62.258000000000003	2, 3	\N
11950	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11950	430	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
11950	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11950	432	52	3	2.3450000000000002	1	A	     	 	1	48	56	2	42.075000000000003	62.258000000000003		\N
11950	435	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11950	501	0.040000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11950	502	0.11	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11950	503	0.089999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11950	504	0.13	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11950	505	0.13	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11950	506	0.029999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11950	507	0.02	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11950	508	0.14999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11950	509	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11950	510	0.23000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11950	511	0.11	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11950	512	0.070000000000000007	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11950	513	0.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11950	514	0.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11950	515	0.38	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11950	516	0.11	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11950	517	0.059999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11950	518	0.089999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11950	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11950	606	0.043999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11950	645	0.0070000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11950	646	0.161	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11951	205	6.3200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11951	208	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11951	268	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11951	291	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11951	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11951	318	200	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11951	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11951	320	10	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11951	321	120	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11951	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11951	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11951	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11951	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11951	606	0.031	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11952	205	4.4800000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11952	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11952	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11952	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11952	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11952	268	95	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11952	269	0.59999999999999998	0	\N	4	BFSN	11152	 	\N	\N	\N	\N	\N	\N		\N
11952	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11952	318	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11952	319	0	0	\N	4	BNA	11152	 	\N	\N	\N	\N	\N	\N		\N
11952	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11952	321	16	0	\N	4	BNA	11152	 	\N	\N	\N	\N	\N	\N		\N
11952	322	0	0	\N	4	BNA	11152	 	\N	\N	\N	\N	\N	\N		\N
11952	323	2.2599999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11952	334	0	0	\N	4	BNA	11152	 	\N	\N	\N	\N	\N	\N		\N
11952	337	0	0	\N	4	BFSN	11152	 	\N	\N	\N	\N	\N	\N		\N
11952	338	8832	0	\N	4	BFSN	11152	 	\N	\N	\N	\N	\N	\N		\N
11952	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11952	430	255.19999999999999	0	\N	4	BFSN	11152	 	\N	\N	\N	\N	\N	\N		\N
11952	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11952	435	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11952	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11952	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11952	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11953	205	3.1099999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11953	208	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11953	268	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11953	291	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11953	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11953	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11953	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11953	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11953	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11953	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11954	205	5.8399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11954	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11954	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11954	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11954	268	133	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11954	269	3.9300000000000002	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11954	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11954	318	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11954	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11954	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11954	321	63	0	\N	4	BNA	11333	 	\N	\N	\N	\N	\N	\N		\N
11954	322	10	0	\N	4	BNA	11333	 	\N	\N	\N	\N	\N	\N		\N
11954	323	0.38	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11954	334	0	0	\N	4	BNA	11333	 	\N	\N	\N	\N	\N	\N		\N
11954	337	0	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11954	338	495	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11954	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11954	430	9.8000000000000007	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11954	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11954	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11954	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11954	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11954	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11955	205	55.759999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11955	208	258	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11955	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11955	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11955	268	1081	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11955	269	37.590000000000003	0	\N	4	BFSN	11530	 	\N	\N	\N	\N	\N	\N		\N
11955	317	5.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11955	318	874	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11955	319	0	0	\N	4	BNA	11530	 	\N	\N	\N	\N	\N	\N		\N
11955	320	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11955	321	524	0	\N	4	BNA	11530	 	\N	\N	\N	\N	\N	\N		\N
11955	322	0	0	\N	4	BNA	11530	 	\N	\N	\N	\N	\N	\N		\N
11955	323	0.01	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11955	334	0	0	\N	4	BNA	11530	 	\N	\N	\N	\N	\N	\N		\N
11955	337	40772	0	\N	4	BFSN	11530	 	\N	\N	\N	\N	\N	\N		\N
11955	338	1208	0	\N	4	BFSN	11530	 	\N	\N	\N	\N	\N	\N		\N
11955	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11955	430	43	0	\N	4	BFSN	11530	 	\N	\N	\N	\N	\N	\N		\N
11955	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11955	435	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11955	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11955	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11955	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11956	205	23.329999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11956	208	213	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11956	291	5.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11956	317	3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11956	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11956	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11956	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11956	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11956	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11957	205	7.29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11957	208	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11957	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11957	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11957	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11957	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11957	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11957	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11958	205	34.479999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11958	208	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11958	317	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11958	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11958	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11958	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11958	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11958	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11959	205	3.6499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11959	208	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11959	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11959	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11959	268	104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11959	269	2.0499999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11959	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11959	318	2373	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11959	319	0	0	\N	4	BNA	11251	 	\N	\N	\N	\N	\N	\N		\N
11959	320	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11959	321	1424	0	\N	4	BNA	11251	 	\N	\N	\N	\N	\N	\N		\N
11959	322	0	0	\N	4	BNA	11251	 	\N	\N	\N	\N	\N	\N		\N
11959	323	0.42999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11959	334	0	0	\N	4	BNA	11251	 	\N	\N	\N	\N	\N	\N		\N
11959	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11959	338	3555	0	\N	4	BFSN	11251	 	\N	\N	\N	\N	\N	\N		\N
11959	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11959	430	108.59999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11959	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11959	435	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11959	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11959	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11959	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11960	203	0.64000000000000001	8	0.040000000000000001	1	A	     	 	2	0.44	0.83999999999999997	5	0.54100000000000004	0.73999999999999999	2, 3	\N
11960	204	0.13	8	0.025000000000000001	1	A	     	 	2	0.070000000000000007	0.25	5	0.067000000000000004	0.20000000000000001	2, 3	\N
11960	205	8.2400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11960	207	0.63	8	0.019	1	A	     	 	2	0.56999999999999995	0.72999999999999998	4	0.57599999999999996	0.68100000000000005	2, 3	\N
11960	208	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11960	209	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11960	210	2.7200000000000002	4	0.13	1	A	     	 	1	2.3500000000000001	2.9500000000000002	3	2.3079999999999998	3.137	2, 3	\N
11960	211	1.04	4	0.075999999999999998	1	A	     	 	1	0.91000000000000003	1.24	3	0.79500000000000004	1.28	2, 3	\N
11960	212	1	4	0.062	1	A	     	 	1	0.82999999999999996	1.1000000000000001	3	0.79800000000000004	1.1919999999999999	2, 3	\N
11960	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11960	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11960	255	90.349999999999994	8	0.115	1	A	     	 	2	89.930000000000007	90.760000000000005	6	90.073999999999998	90.635999999999996	2, 3	\N
11960	268	145	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11960	269	4.7599999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11960	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
11960	291	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11960	301	32	8	1.2929999999999999	1	A	     	 	2	28	36	6	28.507999999999999	34.837000000000003	2, 3	\N
11960	303	0.89000000000000001	8	0.34100000000000003	1	A	     	 	2	0.19	3.0099999999999998	3	-0.19400000000000001	1.9730000000000001	2, 3	\N
11960	304	10	8	0.36599999999999999	1	A	     	 	2	9	13	3	9.2040000000000006	11.423	2, 3	\N
11960	305	28	8	0.74099999999999999	1	A	     	 	2	24	31	4	26.459	30.460999999999999	2, 3	\N
11960	306	237	8	8.548	1	A	     	 	2	201	312	4	212.52699999999999	260.97300000000001	2, 3	\N
11960	307	78	8	4.9989999999999997	1	A	     	 	2	36	112	5	64.668999999999997	90.680999999999997	2, 3	\N
11960	309	0.17000000000000001	8	0.0060000000000000001	1	A	     	 	2	0.14000000000000001	0.19	6	0.156	0.184	2, 3	\N
11960	312	0.10000000000000001	8	0.0060000000000000001	1	A	     	 	2	0.029999999999999999	0.186	3	0.083000000000000004	0.11700000000000001	2, 3	\N
11960	315	0.151	8	0.014999999999999999	1	A	     	 	2	0.074999999999999997	0.19	5	0.111	0.191	2, 3	\N
11960	317	0.90000000000000002	8	0.115	1	A	     	 	2	0.69999999999999996	1.6000000000000001	3	0.50900000000000001	1.2090000000000001	2, 3	\N
11960	318	13790	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11960	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11960	320	690	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11960	321	6391	7	1661	1	A	     	 	1	4730	8052	1	-14714.005999999999	27496.006000000001	4	\N
11960	322	3767	7	1026.5	1	A	     	 	1	2740	4793	1	-9276.4189999999999	16809.419000000002	4	\N
11960	334	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11960	337	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11960	338	358	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11960	404	0.029999999999999999	8	0.002	1	A	     	 	2	0.02	0.043999999999999997	6	0.027	0.034000000000000002	2, 3	\N
11960	405	0.035999999999999997	8	0.0030000000000000001	1	A	     	 	2	0.02	0.050000000000000003	3	0.027	0.045999999999999999	2, 3	\N
11960	406	0.55600000000000005	8	0.040000000000000001	1	A	     	 	2	0.34399999999999997	0.85999999999999999	5	0.45200000000000001	0.66000000000000003	2, 3	\N
11960	410	0.40100000000000002	8	0.02	1	A	     	 	2	0.29299999999999998	0.45400000000000001	4	0.34499999999999997	0.45700000000000002	2, 3	\N
11960	415	0.105	7	0.017999999999999999	1	A	     	 	2	0.050000000000000003	0.17000000000000001	4	0.057000000000000002	0.154	2, 3	\N
11960	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11960	430	9.4000000000000004	6	1.1699999999999999	1	A	     	 	2	4.2999999999999998	14.4	4	6.0199999999999996	12.863	2, 3	\N
11960	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11960	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11960	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11960	606	0.023	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11960	645	0.0070000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11960	646	0.065000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11961	205	4.6200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11961	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11961	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11961	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11961	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11961	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11961	435	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11961	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11962	205	69.859999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11962	208	324	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11962	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11962	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11962	268	1355	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11962	269	41.060000000000002	0	\N	4	BFSN	11819	 	\N	\N	\N	\N	\N	\N		\N
11962	317	3.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11962	318	26488	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11962	319	0	0	\N	4	BNA	11819	 	\N	\N	\N	\N	\N	\N		\N
11962	320	1324	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11962	321	14844	0	\N	4	BNA	11819	 	\N	\N	\N	\N	\N	\N		\N
11962	322	994	0	\N	4	BNA	11819	 	\N	\N	\N	\N	\N	\N		\N
11962	323	3.1400000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11962	334	1103	0	\N	4	BNA	11819	 	\N	\N	\N	\N	\N	\N		\N
11962	337	0	0	\N	4	BFSN	11819	 	\N	\N	\N	\N	\N	\N		\N
11962	338	5494	0	\N	4	BFSN	11819	 	\N	\N	\N	\N	\N	\N		\N
11962	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11962	430	108.2	0	\N	4	BFSN	11819	 	\N	\N	\N	\N	\N	\N		\N
11962	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11962	435	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11962	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11962	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11962	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11963	205	3.3300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11963	208	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11963	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11963	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11963	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11963	268	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11963	269	1.1499999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11963	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11963	318	457	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11963	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11963	320	23	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11963	323	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11963	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11963	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11963	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11963	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11963	430	5.2999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11963	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11963	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11963	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11963	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11963	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11963	606	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11963	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11963	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11963	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11963	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11963	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11963	612	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11963	613	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11963	614	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11963	617	0.017000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11963	618	0.043999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11963	619	0.0050000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11963	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11963	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11963	626	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11963	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11963	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11963	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11963	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11963	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11963	645	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11963	646	0.050000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11964	205	3.2799999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11964	208	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11964	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11964	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11964	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11964	268	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11964	269	1.1200000000000001	0	\N	4	BFSN	11963	 	\N	\N	\N	\N	\N	\N		\N
11964	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11964	318	443	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11964	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11964	320	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11964	321	242	0	\N	4	BFSN	11963	 	\N	\N	\N	\N	\N	\N		\N
11964	322	47	0	\N	4	BFSN	11963	 	\N	\N	\N	\N	\N	\N		\N
11964	323	0	0	\N	4	BFSN	11963	 	\N	\N	\N	\N	\N	\N		\N
11964	334	0	0	\N	4	BFSN	11963	 	\N	\N	\N	\N	\N	\N		\N
11964	337	0	0	\N	4	BFSN	11963	 	\N	\N	\N	\N	\N	\N		\N
11964	338	0	0	\N	4	BFSN	11963	 	\N	\N	\N	\N	\N	\N		\N
11964	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11964	430	5.0999999999999996	0	\N	4	BFSN	11963	 	\N	\N	\N	\N	\N	\N		\N
11964	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11964	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11964	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11964	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11964	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11964	606	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11964	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11964	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11964	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11964	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11964	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11964	612	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11964	613	0.0050000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11964	614	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11964	617	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11964	618	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11964	619	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11964	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11964	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11964	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11964	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11964	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11964	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11964	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11964	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11964	645	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11964	646	0.021000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11965	205	6.0899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11965	208	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11965	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11965	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11965	268	131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11965	269	3.0299999999999998	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11965	317	0.59999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
11965	318	155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11965	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11965	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11965	322	0	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11965	323	0.040000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11965	334	0	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11965	337	0	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11965	338	42	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11965	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11965	430	20.199999999999999	0	\N	4	BFSN	11135	 	\N	\N	\N	\N	\N	\N		\N
11965	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11965	435	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11965	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11965	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11965	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11967	205	6.2800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11967	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11967	268	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11967	317	0.80000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11967	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11967	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11967	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11967	435	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11967	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11968	205	6.2800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11968	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11968	268	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11968	317	0.80000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11968	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11968	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11968	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11968	435	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11968	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11969	203	1.1399999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11969	204	0.71999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11969	205	3.8100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11969	207	0.79000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11969	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11969	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11969	255	93.540000000000006	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11969	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11969	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11969	268	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11969	269	0.83999999999999997	0	\N	4	BFSN	11091	 	\N	\N	\N	\N	\N	\N		\N
11969	301	100	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11969	303	0.56000000000000005	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11969	304	18	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11969	305	41	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11969	306	261	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11969	307	7	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11969	309	0.39000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11969	312	0.060999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11969	315	0.26400000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11969	317	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11969	318	1638	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11969	319	0	0	\N	4	BNA	11091	 	\N	\N	\N	\N	\N	\N		\N
11969	320	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11969	321	983	0	\N	4	BNA	11091	 	\N	\N	\N	\N	\N	\N		\N
11969	322	0	0	\N	4	BNA	11091	 	\N	\N	\N	\N	\N	\N		\N
11969	323	0.47999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11969	334	0	0	\N	4	BNA	11091	 	\N	\N	\N	\N	\N	\N		\N
11969	337	0	0	\N	4	BFSN	11091	 	\N	\N	\N	\N	\N	\N		\N
11969	338	912	0	\N	4	BFSN	11091	 	\N	\N	\N	\N	\N	\N		\N
11969	401	28.199999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11969	404	0.095000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11969	405	0.14599999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11969	406	0.437	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11969	410	0.159	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11969	415	0.070000000000000007	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11969	417	99	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11969	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11969	430	84.799999999999997	0	\N	4	BFSN	11091	 	\N	\N	\N	\N	\N	\N		\N
11969	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11969	432	99	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11969	435	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11969	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11969	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11969	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11970	203	1.1000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11970	204	0.17000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11970	205	2.23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11970	207	0.17000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11970	208	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11970	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11970	255	96.329999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11970	268	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11970	301	29	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11970	303	0.73999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11970	304	8	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11970	305	19	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11970	306	87	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11970	307	11	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11970	309	3.75	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11970	312	0.096000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11970	315	0.20300000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11970	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11970	318	263	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11970	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11970	320	13	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11970	321	133	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11970	322	49	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11970	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11970	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11970	401	3.2000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11970	404	0.0050000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11970	405	0.025000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11970	406	0.46600000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11970	410	0.035000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11970	415	0.036999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11970	417	43	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11970	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11970	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11970	432	43	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11970	435	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11970	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11972	203	1.8200000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	204	0.48999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	205	25.309999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11972	207	1.8	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	208	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11972	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11972	255	70.579999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	268	414	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11972	301	65	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	303	8.1699999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	304	60	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	305	101	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	306	723	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	307	6	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	309	2.23	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	312	0.26600000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	315	5.2240000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11972	318	6	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11972	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11972	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11972	321	3	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	401	2.6000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	404	0.065000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	405	0.13500000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	406	1.101	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	410	0.050000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	415	0.080000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	417	75	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11972	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11972	432	75	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	435	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11972	601	0	1	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11972	606	0.11899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	612	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	613	0.083000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	614	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	615	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	617	0.042000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	618	0.13800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	619	0.031	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	624	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	626	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	636	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	638	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	639	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	641	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	645	0.053999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11972	646	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	203	7.9199999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	204	0.72999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	205	17.629999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11973	207	1.1200000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	208	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11973	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11973	255	72.599999999999994	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	268	370	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11973	301	37	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	303	1.55	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	304	33	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	305	129	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	306	332	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	307	25	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	309	1	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	312	0.40200000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	315	0.66100000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	317	0.80000000000000004	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11973	318	333	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11973	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11973	320	17	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11973	321	196	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	334	9	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	401	3.7000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	404	0.13300000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	405	0.28999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	406	2.2490000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	410	0.22500000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	415	0.104	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	417	148	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11973	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11973	432	148	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	435	148	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11973	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11973	606	0.11799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	611	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	612	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	613	0.065000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	614	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	615	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	617	0.097000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	618	0.312	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	619	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	624	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	626	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	628	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	636	22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	638	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	639	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	641	18	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	645	0.104	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	646	0.34200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	652	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	653	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11973	654	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	203	5.5999999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	204	2.1200000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	205	17.309999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11974	207	1.6499999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	208	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11974	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11974	255	73.319999999999993	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11974	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11974	268	390	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11974	269	6.2999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11974	301	363	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	303	2.6299999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	304	95	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	305	91	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	306	272	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	307	9	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	309	0.67000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	312	0.41499999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	315	2.855	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11974	318	27521	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11974	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11974	320	1376	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11974	321	16194	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	322	629	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
11974	323	2	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11974	334	9	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11974	338	1747	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11974	401	11.1	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	404	0.040000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	405	0.35399999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	406	2.3620000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	410	0.23100000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	415	0.40000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	417	83	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11974	430	108.59999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11974	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11974	432	83	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	435	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11974	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11974	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11974	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11974	606	0.33600000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	612	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	613	0.24299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	614	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	615	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	617	0.039	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	618	0.14799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	619	0.85599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	624	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	625	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	626	0.035000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	636	21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	638	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	641	20	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	645	0.081000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	646	1.0649999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	652	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	653	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11974	654	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	203	4.2699999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	204	1.97	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	205	11.710000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11975	207	5.9500000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	208	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11975	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11975	255	76.099999999999994	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11975	268	287	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11975	301	289	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	303	2.98	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	304	14	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	305	34	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	306	29	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	307	2853	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	309	0.40000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	312	1.841	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	315	0.28999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11975	318	5253	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11975	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11975	320	263	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11975	321	2838	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	322	629	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	401	11.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	404	0.064000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	405	0.36399999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	406	4.5049999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	410	4.274	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	415	0.13600000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	417	78	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11975	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11975	432	78	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	435	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11975	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11975	606	0.312	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	612	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	613	0.23999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	614	0.025000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	615	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	617	0.039	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	618	0.14599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	619	0.84299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	624	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	625	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	626	0.034000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	645	0.075999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	646	0.98899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	652	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	653	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11975	654	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	203	1.6599999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	204	0.45000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	205	5.3499999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11976	207	0.72999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	208	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11976	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11976	255	91.810000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11976	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11976	268	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11976	269	1.95	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11976	301	14	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	303	0.46000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	304	17	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	305	32	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	306	256	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	307	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	309	0.25	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	312	0.094	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	315	0.10000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11976	318	340	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11976	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11976	320	17	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11976	321	184	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	322	39	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	323	0.68999999999999995	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11976	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11976	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11976	401	82.700000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	404	0.081000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	405	0.053999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	406	1.242	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	410	0.26500000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	415	0.35699999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	417	29	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11976	430	9.5	0	\N	4	BFSN	11670	 	\N	\N	\N	\N	\N	\N		\N
11976	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11976	432	29	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11976	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11976	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11976	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11976	606	0.048000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11976	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11976	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11976	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11976	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11976	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11976	612	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11976	613	0.035999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11976	614	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11976	617	0.025000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11976	618	0.23999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11976	619	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11976	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11976	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11976	626	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11976	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11976	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11976	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11976	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11976	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11976	636	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	638	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	639	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	641	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11976	645	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11976	646	0.24299999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11977	203	1.74	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	204	0.44	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	205	6.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11977	207	0.87	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11977	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11977	255	90.25	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11977	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11977	269	4.0599999999999996	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11977	301	11	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	303	0.85999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	304	22	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	305	40	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	306	305	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	307	10	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	309	0.26000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	312	0.129	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	315	0.187	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11977	318	937	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11977	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11977	320	47	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11977	321	534	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	322	18	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	323	0.68999999999999995	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11977	334	40	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	337	0	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11977	338	577	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11977	401	44.899999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	404	0.053999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	405	0.081000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	406	1.5369999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	410	0.20000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	415	0.505	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	417	23	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11977	430	11.4	0	\N	4	BFSN	11333	 	\N	\N	\N	\N	\N	\N		\N
11977	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11977	432	23	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11977	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11977	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11977	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11977	606	0.058999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11977	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11977	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11977	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11977	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11977	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11977	612	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11977	613	0.042999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11977	614	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11977	617	0.021000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11977	618	0.216	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11977	619	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11977	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11977	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11977	626	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11977	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11977	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11977	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11977	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11977	636	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	638	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	639	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	641	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11977	645	0.023	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11977	646	0.222	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	203	11.859999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11978	204	8.1999999999999993	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11978	205	51.409999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11978	207	5.8899999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11978	208	281	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11978	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11978	255	22.629999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11978	291	21.600000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11978	301	61	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11978	303	10.93	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11978	304	113	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11978	305	201	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11978	306	2411	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11978	307	43	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11978	309	1.4199999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11978	312	0.50800000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11978	315	1.2789999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11978	317	2.8999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	318	20438	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11978	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11978	320	1022	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11978	401	2	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11978	404	0.17899999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11978	405	2.2549999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11978	406	6.4029999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11978	410	1.9930000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11978	415	3.5350000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11978	417	69	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11978	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11978	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11978	432	69	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11978	435	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11978	501	0.155	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	502	0.42499999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	503	0.373	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	504	0.60499999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	505	0.51500000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	506	0.14199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	507	0.219	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	508	0.36099999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	509	0.245	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	510	0.48899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	511	0.55400000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	512	0.23200000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	513	0.47599999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	514	1.661	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	515	1.532	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	516	0.42499999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	517	0.502	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	518	0.46400000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11978	606	0.81999999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	612	0.082000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	613	0.65600000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	614	0.082000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	617	0.40999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	618	4.2649999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	619	0.16400000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	645	0.49199999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11978	646	4.5110000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	203	1.3500000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11979	204	0.62	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11979	205	5.9100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11979	207	0.44	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11979	208	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11979	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11979	255	91.689999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11979	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11979	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11979	269	3.46	0	\N	4	BFSN	11977	 	\N	\N	\N	\N	\N	\N		\N
11979	291	2.7999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11979	301	10	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11979	303	0.69999999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11979	304	19	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11979	305	31	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11979	306	215	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11979	307	1	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11979	309	0.23000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11979	312	0.13300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11979	315	0.25	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11979	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	318	799	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11979	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11979	320	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11979	321	455	0	\N	4	BFSN	11977	 	\N	\N	\N	\N	\N	\N		\N
11979	322	15	0	\N	4	BFSN	11977	 	\N	\N	\N	\N	\N	\N		\N
11979	323	0.46999999999999997	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11979	334	34	0	\N	4	BFSN	11977	 	\N	\N	\N	\N	\N	\N		\N
11979	337	0	0	\N	4	BFSN	11977	 	\N	\N	\N	\N	\N	\N		\N
11979	338	492	0	\N	4	BFSN	11977	 	\N	\N	\N	\N	\N	\N		\N
11979	401	44.299999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11979	404	0.14399999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11979	405	0.057000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11979	406	1.117	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11979	410	0.22800000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11979	415	0.50800000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11979	417	47	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11979	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11979	430	9.6999999999999993	0	\N	4	BFSN	11977	 	\N	\N	\N	\N	\N	\N		\N
11979	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11979	432	47	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11979	435	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11979	501	0.017000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	502	0.049000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	503	0.043999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	504	0.070999999999999994	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	505	0.060999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	506	0.017000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	507	0.025000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	508	0.042000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	509	0.029000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	510	0.057000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	511	0.064000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	512	0.027	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	513	0.056000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	514	0.192	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	515	0.17899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	516	0.050999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	517	0.058999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	518	0.053999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11979	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11979	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11979	606	0.062	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	611	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	612	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	613	0.044999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	614	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	617	0.031	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	618	0.30399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	619	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	626	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	645	0.033000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11979	646	0.31900000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	203	0.71999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11980	204	0.27000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11980	205	4.5999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11980	207	1.3100000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11980	208	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11980	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11980	255	93.25	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11980	291	1.7	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11980	301	36	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11980	303	1.3300000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11980	304	4	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11980	305	11	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11980	306	113	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11980	307	397	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11980	309	0.089999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11980	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	318	126	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11980	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11980	320	6	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11980	401	34.200000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11980	404	0.01	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11980	405	0.029999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11980	406	0.627	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11980	410	0.084000000000000005	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11980	415	0.12	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11980	417	54	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11980	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11980	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11980	432	54	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11980	435	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11980	501	0.01	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	502	0.025999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	503	0.023	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	504	0.037999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	505	0.032000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	506	0.0089999999999999993	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	507	0.014	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	508	0.021999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	509	0.014999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	510	0.029999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	511	0.034000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	512	0.014	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	513	0.029999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	514	0.10299999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	515	0.095000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	516	0.025999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	517	0.031	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	518	0.029000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11980	606	0.028000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	612	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	613	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	614	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	617	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	618	0.14499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	619	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	624	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	625	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	645	0.017000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11980	646	0.153	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	203	0.80000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11981	204	0.40999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11981	205	6.6799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11981	207	0.57999999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11981	208	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11981	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11981	255	91.510000000000005	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11981	301	12	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11981	303	0.46000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11981	304	16	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11981	305	29	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11981	306	202	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11981	307	1	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11981	309	0.29999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11981	312	0.115	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11981	315	0.20399999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11981	317	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	318	140	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11981	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11981	320	7	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11981	401	92.900000000000006	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11981	404	0.079000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11981	405	0.055	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11981	406	1.0920000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11981	410	0.20499999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11981	415	0.51700000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11981	417	53	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11981	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11981	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11981	432	53	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11981	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11981	501	0.01	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	502	0.029999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	503	0.025999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	504	0.042000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	505	0.035999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	506	0.01	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	507	0.014999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	508	0.025000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	509	0.017000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	510	0.034000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	511	0.039	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	512	0.016	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	513	0.033000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	514	0.115	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	515	0.106	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	516	0.029999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	517	0.035000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	518	0.032000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11981	606	0.045999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	612	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	613	0.033000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	614	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	617	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	618	0.22900000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	619	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	645	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11981	646	0.23999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11982	203	12.35	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11982	204	15.85	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11982	205	51.130000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11982	207	5.8200000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11982	208	345	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11982	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11982	255	14.84	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11982	291	26.800000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11982	301	97	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11982	303	9.8300000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11982	304	130	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11982	305	267	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11982	306	2222	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11982	307	89	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11982	309	1.3999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11982	312	0.42299999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11982	315	1.5800000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11982	317	3.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11982	318	35760	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11982	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11982	320	1788	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11982	401	6.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11982	404	0.17199999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11982	405	3.1970000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11982	406	7.1749999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11982	410	1.591	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11982	415	4.2279999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11982	417	170	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11982	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11982	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11982	432	170	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11982	435	170	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11982	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11983	205	26.640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11983	207	2.0600000000000001	0	\N	4	BFSN	11940	 	\N	\N	\N	\N	\N	\N		\N
11983	208	121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11983	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11983	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11983	268	505	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11983	269	13.1	0	\N	4	BFSN	11940	 	\N	\N	\N	\N	\N	\N		\N
11983	317	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
11983	318	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11983	319	0	0	\N	4	BNA	11940	 	\N	\N	\N	\N	\N	\N		\N
11983	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11983	321	38	0	\N	4	BNA	11940	 	\N	\N	\N	\N	\N	\N		\N
11983	322	10	0	\N	4	BNA	11940	 	\N	\N	\N	\N	\N	\N		\N
11983	323	0.16	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
11983	334	22	0	\N	4	BNA	11940	 	\N	\N	\N	\N	\N	\N		\N
11983	337	0	0	\N	4	BFSN	11940	 	\N	\N	\N	\N	\N	\N		\N
11983	338	152	0	\N	4	BFSN	11940	 	\N	\N	\N	\N	\N	\N		\N
11983	410	0.107	0	\N	4	BFSN	11940	 	\N	\N	\N	\N	\N	\N		\N
11983	430	68.5	0	\N	4	BFSN	11940	 	\N	\N	\N	\N	\N	\N		\N
11983	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11983	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11983	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11983	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11983	601	0	1	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11983	606	0.14799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11983	645	0.17000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11983	646	0.39700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11984	203	0.33000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11984	204	0.52000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11984	205	7.4400000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11984	207	2.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11984	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11984	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11984	255	89.209999999999994	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11984	291	3.7999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11984	301	275	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11984	303	1.8799999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11984	304	121	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11984	305	86	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11984	306	633	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11984	307	43	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11984	309	1.1000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11984	312	0.19	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11984	315	3.0979999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11984	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11984	318	57	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11984	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11984	320	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11984	321	38	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11984	401	3.6000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11984	404	0.028000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11984	405	0.34799999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11984	406	0.63900000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11984	410	0.17899999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11984	415	0.152	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11984	417	215	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11984	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11984	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11984	432	215	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11984	435	215	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11984	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11985	203	4.71	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11985	204	2.75	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11985	205	19.219999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11985	207	2.54	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11985	208	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11985	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11985	255	70.780000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11985	291	10.6	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11985	301	429	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11985	303	2.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11985	304	156	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11985	305	108	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11985	306	494	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11985	307	34	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11985	309	2.6600000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11985	312	0.32000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11985	315	6.7039999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11985	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11985	318	3598	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11985	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11985	320	180	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11985	401	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11985	404	0.033000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11985	405	0.13700000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11985	406	4.6740000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11985	410	1.3560000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11985	415	0.63200000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11985	417	112	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11985	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11985	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11985	432	112	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11985	435	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11985	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11986	203	2.98	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11986	204	0.78000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11986	205	2.71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11986	207	1.04	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11986	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11986	255	92.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11986	291	2.1000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11986	301	124	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11986	303	1.48	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11986	304	48	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11986	305	36	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11986	306	256	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11986	307	55	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11986	309	0.29999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11986	312	0.111	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11986	315	0.255	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11986	317	0.90000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11986	318	1158	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11986	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11986	320	58	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11986	401	5.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11986	404	0.106	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11986	405	0.129	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11986	406	0.78700000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11986	410	0.13500000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11986	415	0.085999999999999993	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11986	417	114	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11986	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11986	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11986	432	114	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11986	435	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11986	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11987	203	3.3399999999999999	4	0.36899999999999999	1	A	     	 	2	2.3700000000000001	4.8600000000000003	1	-0.505	7.1760000000000002	2, 3	\N
11987	204	0.44	4	0.072999999999999995	1	A	     	 	2	0.34999999999999998	0.66000000000000003	1	-0.36499999999999999	1.2529999999999999	2, 3	\N
11987	205	6.4299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11987	207	1.0600000000000001	4	0.13800000000000001	1	A	     	 	2	0.72999999999999998	1.6499999999999999	1	-0.64800000000000002	2.7709999999999999	2, 3	\N
11987	208	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11987	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	211	1.1100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11987	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11987	255	88.730000000000004	6	1.028	6	JA	     	 	2	85.099999999999994	91.010000000000005	3	85.5	91.962000000000003	2, 3	\N
11987	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11987	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11987	268	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11987	269	1.1100000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11987	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	291	2.3999999999999999	5	0.443	6	JA	     	 	2	1.5	3.3999999999999999	3	0.96099999999999997	3.7829999999999999	2, 3	\N
11987	301	3	4	1.0760000000000001	1	A	     	 	2	1	8	1	-10.196999999999999	17.010000000000002	2, 3	\N
11987	303	1.3300000000000001	4	0.32900000000000001	1	A	     	 	2	0.70999999999999996	2.3700000000000001	1	-1.4630000000000001	4.1180000000000003	2, 3	\N
11987	304	18	4	4.1059999999999999	1	A	     	 	2	12	29	1	-30.972999999999999	66.423000000000002	2, 3	\N
11987	305	120	4	10.851000000000001	1	A	     	 	2	97	162	1	-15.19	254.44	2, 3	\N
11987	306	420	4	63.798999999999999	1	A	     	 	2	310	642	1	-350.834	1190.001	2, 3	\N
11987	307	18	4	3.5870000000000002	1	A	     	 	2	1	37	2	1.849	34.847999999999999	2, 3	\N
11987	309	0.77000000000000002	4	0.14199999999999999	1	A	     	 	2	0.53000000000000003	1.03	2	-0.017000000000000001	1.5669999999999999	2, 3	\N
11987	312	0.24399999999999999	4	0.031	1	A	     	 	2	0.11600000000000001	0.42399999999999999	1	-0.114	0.60199999999999998	1, 2, 3	\N
11987	315	0.113	3	0.0070000000000000001	1	A	     	 	2	0.087999999999999995	0.14199999999999999	1	0.02	0.20699999999999999	2, 3	\N
11987	317	2.6000000000000001	2	\N	1	A	     	 	1	2.2000000000000002	3	1	\N	\N	1	\N
11987	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11987	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11987	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11987	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11987	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11987	323	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11987	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11987	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11987	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	401	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11987	404	0.125	5	0.025000000000000001	1	A	     	 	2	0.050000000000000003	0.216	2	0.017000000000000001	0.23300000000000001	2, 3	\N
11987	405	0.34899999999999998	3	0.053999999999999999	1	A	     	 	2	0.27800000000000002	0.441	1	-0.34100000000000003	1.0389999999999999	2, 3	\N
11987	406	4.9560000000000004	5	0.58699999999999997	1	A	     	 	2	3.399	7.7999999999999998	2	2.5019999999999998	7.4100000000000001	2, 3	\N
11987	410	1.294	3	0.114	1	A	     	 	2	1.119	1.462	1	-0.159	2.746	2, 3	\N
11987	415	0.11	4	0.025999999999999999	1	A	     	 	2	0.071999999999999995	0.16800000000000001	2	-0.036999999999999998	0.25800000000000001	2, 3	\N
11987	417	27	4	8.9800000000000004	1	A	     	 	2	4	65	1	-78.573999999999998	131.69399999999999	2, 3	\N
11987	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11987	430	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
11987	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11987	432	27	4	8.9800000000000004	1	A	     	 	2	4	65	1	-78.573999999999998	131.69399999999999		\N
11987	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11987	501	0.042000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11987	502	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11987	503	0.112	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11987	504	0.16800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11987	505	0.126	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11987	506	0.042000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11987	507	0.028000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11987	508	0.112	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11987	509	0.084000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11987	510	0.19700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11987	511	0.182	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11987	512	0.070000000000000007	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11987	513	0.23899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11987	514	0.29499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11987	515	0.63200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11987	516	0.126	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11987	517	0.042000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11987	518	0.126	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11987	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11987	606	0.02	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11987	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11987	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11987	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	613	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11987	614	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	617	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11987	618	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11987	619	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	645	0.01	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11987	646	0.040000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11987	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	671	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	857	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11987	858	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11988	203	9.25	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11988	204	0.72999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11988	205	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11988	207	2.21	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11988	208	284	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11988	255	14.800000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11988	291	70.099999999999994	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11988	301	159	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11988	303	5.8799999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11988	304	83	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11988	305	184	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11988	306	754	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11988	307	35	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11988	309	1.3200000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11988	312	0.183	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11988	315	1.9510000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11988	317	128	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11988	318	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11988	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11988	320	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11988	401	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11988	404	0.014999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11988	405	0.84399999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11988	406	6.2670000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11988	410	0.48099999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11988	415	0.112	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11988	417	38	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11988	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11988	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11988	432	38	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11988	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11988	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11989	203	3.8300000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11989	204	0.68000000000000005	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11989	205	4.6399999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11989	207	0.96999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11989	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11989	255	89.879999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11989	268	133	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11989	291	2.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11989	301	10	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11989	303	1.4299999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11989	304	7	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11989	305	61	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11989	306	78	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11989	307	384	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11989	309	0.67000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11989	312	0.13300000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11989	315	0.098000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11989	317	15.199999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
11989	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11989	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11989	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11989	321	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11989	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11989	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11989	401	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11989	404	0.012999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11989	405	0.070000000000000007	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11989	406	0.224	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11989	410	0.41199999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11989	415	0.014	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11989	417	38	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11989	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11989	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11989	432	38	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11989	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11989	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11989	606	0.088999999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11989	610	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11989	611	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11989	612	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11989	613	0.043999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11989	614	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11989	617	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11989	618	0.25900000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11989	619	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11989	645	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11989	646	0.26300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11990	203	4.7999999999999998	2	\N	1	A	     	 	1	4.7199999999999998	4.8799999999999999	\N	\N	\N		\N
11990	204	0.63	2	\N	1	A	     	 	1	0.56999999999999995	0.68000000000000005	\N	\N	\N		\N
11990	205	23.539999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11990	207	1.9199999999999999	2	\N	1	A	     	 	1	1.74	2.1099999999999999	\N	\N	\N		\N
11990	208	109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11990	255	69.109999999999999	2	\N	1	A	     	 	1	68.219999999999999	70.010000000000005	\N	\N	\N		\N
11990	268	456	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11990	291	7.7999999999999998	2	\N	1	A	     	 	1	7.2000000000000002	8.3000000000000007	\N	\N	\N		\N
11990	301	128	2	\N	1	A	     	 	1	119	137	\N	\N	\N		\N
11990	303	1.03	2	\N	1	A	     	 	1	0.90000000000000002	1.1599999999999999	\N	\N	\N		\N
11990	304	69	2	\N	1	A	     	 	1	50	88	\N	\N	\N		\N
11990	305	80	2	\N	1	A	     	 	1	80	81	\N	\N	\N		\N
11990	306	568	2	\N	1	A	     	 	1	492	644	\N	\N	\N		\N
11990	307	17	2	\N	1	A	     	 	1	9	25	\N	\N	\N		\N
11990	309	1.6200000000000001	2	\N	1	A	     	 	1	0.41999999999999998	2.8199999999999998	\N	\N	\N		\N
11990	312	0.155	2	\N	1	A	     	 	1	0.151	0.159	\N	\N	\N		\N
11990	315	0.39100000000000001	2	\N	1	A	     	 	1	0.34300000000000003	0.439	\N	\N	\N		\N
11990	318	35	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11990	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11990	320	2	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11990	321	21	3	\N	1	A	     	 	1	14	28	\N	\N	\N	2	\N
11990	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11990	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11990	401	41.899999999999999	2	\N	1	A	     	 	1	31	52.700000000000003	\N	\N	\N		\N
11990	404	0.13100000000000001	2	\N	1	A	     	 	1	0.122	0.13900000000000001	\N	\N	\N		\N
11990	405	0.114	2	\N	1	A	     	 	1	0.112	0.11600000000000001	\N	\N	\N		\N
11990	406	0.74299999999999999	2	\N	1	A	     	 	1	0.39700000000000002	1.089	\N	\N	\N		\N
11990	410	0.20300000000000001	2	\N	1	A	     	 	1	0.193	0.21199999999999999	\N	\N	\N		\N
11990	415	0.27400000000000002	2	\N	1	A	     	 	1	0.26800000000000002	0.28000000000000003	\N	\N	\N		\N
11990	417	18	2	\N	1	A	     	 	1	11	26	\N	\N	\N		\N
11990	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11990	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11990	432	18	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11990	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11990	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11991	203	1.46	2	\N	1	A	     	 	2	1.3999999999999999	1.51	1	\N	\N		\N
11991	204	0.40000000000000002	2	\N	1	A	     	 	2	0.37	0.44	1	\N	\N		\N
11991	205	23.629999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11991	207	1.45	2	\N	1	A	     	 	2	1.4099999999999999	1.48	1	\N	\N		\N
11991	208	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11991	255	73.060000000000002	4	1.4570000000000001	6	JA	     	 	2	70.469999999999999	75.599999999999994	3	68.420000000000002	77.695999999999998	4	\N
11991	268	411	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11991	291	1.5	4	0.024	6	JA	     	 	2	1.5	1.6000000000000001	3	1.462	1.6180000000000001	4	\N
11991	301	9	2	\N	1	A	     	 	2	9	10	1	\N	\N		\N
11991	303	0.97999999999999998	2	\N	1	A	     	 	2	0.56000000000000005	1.3999999999999999	1	\N	\N		\N
11991	304	24	2	\N	1	A	     	 	2	21	26	1	\N	\N		\N
11991	305	51	2	\N	1	A	     	 	2	50	52	1	\N	\N		\N
11991	306	598	2	\N	1	A	     	 	2	596	600	1	\N	\N		\N
11991	307	21	2	\N	1	A	     	 	2	17	25	1	\N	\N		\N
11991	309	0.5	2	\N	1	A	     	 	2	0.40000000000000002	0.59999999999999998	1	\N	\N		\N
11991	312	0.25700000000000001	2	\N	1	A	     	 	2	0.217	0.29699999999999999	1	\N	\N		\N
11991	315	0.186	2	\N	1	A	     	 	2	0.159	0.21199999999999999	1	\N	\N		\N
11991	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
11991	318	8	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11991	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11991	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11991	321	5	3	1.5880000000000001	1	A	     	 	2	3	6	1	-15.404	24.939	4	\N
11991	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11991	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11991	401	5.2000000000000002	2	\N	1	A	     	 	2	4.7999999999999998	5.5	1	\N	\N		\N
11991	404	0.097000000000000003	2	\N	1	A	     	 	2	0.089999999999999997	0.10299999999999999	1	\N	\N		\N
11991	405	0.040000000000000001	2	\N	1	A	     	 	2	0.039	0.041000000000000002	1	\N	\N		\N
11991	406	0.66700000000000004	2	\N	1	A	     	 	2	0.57599999999999996	0.75700000000000001	1	\N	\N		\N
11991	410	0.20899999999999999	2	\N	1	A	     	 	2	0.18099999999999999	0.23699999999999999	1	\N	\N		\N
11991	415	0.23699999999999999	2	\N	1	A	     	 	2	0.14299999999999999	0.33100000000000002	1	\N	\N		\N
11991	417	17	2	\N	1	A	     	 	2	9	25	1	\N	\N		\N
11991	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11991	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11991	432	17	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11991	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11991	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11991	606	0.082000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
11992	203	3.9100000000000001	4	0.28899999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11992	204	0.46000000000000002	4	0.13800000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11992	205	6.04	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11992	207	1.0800000000000001	4	0.105	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11992	208	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11992	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11992	255	88.519999999999996	4	1.2	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11992	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11992	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11992	268	184	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11992	269	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	291	2.5	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11992	301	6	3	2.8769999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11992	303	0.33000000000000002	3	0.010999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11992	304	14	3	1.667	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11992	305	127	3	12.019	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11992	306	488	3	55.810000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11992	307	17	3	6.7999999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11992	309	0.72999999999999998	3	0.062	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11992	312	0.37	3	0.031	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11992	315	0.064000000000000001	3	0.0060000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11992	317	18	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11992	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11992	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11992	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11992	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11992	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11992	323	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11992	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11992	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11992	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	401	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11992	404	0.059999999999999998	4	0.0070000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11992	405	0.43099999999999999	4	0.105	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11992	406	5.3499999999999996	4	0.41999999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11992	410	1.96	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	415	0.049000000000000002	3	0.01	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11992	417	16	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11992	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11992	430	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
11992	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11992	432	16	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11992	501	0.039	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	502	0.122	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	503	0.085999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	504	0.13700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	505	0.123	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	506	0.035999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	507	0.014	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	508	0.097000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	509	0.050000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	510	0.26500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	511	0.088999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	512	0.065000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	513	0.22700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	514	0.222	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	515	0.39100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	516	0.104	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	517	0.086999999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	518	0.108	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11992	606	0.059999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11992	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11992	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11992	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	613	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	614	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	617	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	618	0.28000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	619	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	626	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11992	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	645	0.02	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11992	646	0.28000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11992	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	671	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	857	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11992	858	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
11995	203	4.5499999999999998	5	0.012999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11995	204	0.40000000000000002	5	0.0089999999999999993	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11995	205	5.54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11995	207	0.82999999999999996	5	0.012999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11995	208	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11995	255	88.680000000000007	5	0.29499999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11995	268	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11995	301	32	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11995	303	1.3100000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11995	304	34	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11995	305	101	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11995	306	370	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11995	307	1	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11995	309	0.82999999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11995	312	0.32000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11995	315	0.51000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11995	318	3617	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11995	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11995	320	181	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11995	321	2040	8	10	1	A	     	 	2	2030	2050	1	1912.9380000000001	2167.0619999999999	4	\N
11995	322	261	8	70.5	1	A	     	 	2	190	331	1	-635.28700000000003	1156.287	4	\N
11995	401	26.600000000000001	5	2.415	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11995	404	0.02	5	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11995	405	0.20999999999999999	5	0.012999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11995	406	4.9800000000000004	5	0.085000000000000006	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11995	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11995	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11996	203	4.3099999999999996	5	0.017999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11996	204	0.34999999999999998	5	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11996	205	5.7400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11996	207	0.68999999999999995	5	0.017999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11996	208	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11996	255	88.909999999999997	5	0.044999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11996	268	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
11996	301	24	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11996	303	0.72999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11996	304	19	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11996	305	58	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11996	306	129	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11996	307	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11996	309	0.70999999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11996	312	0.22	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11996	315	0.93999999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11996	318	3350	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11996	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11996	320	168	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
11996	321	1870	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11996	322	280	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11996	401	17.800000000000001	5	0.84999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11996	404	0.014	5	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11996	405	0.13	5	0.0089999999999999993	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11996	406	3.2599999999999998	5	0.053999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
11996	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
11996	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12001	205	29.239999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12001	208	191	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12001	291	5.2000000000000002	0	\N	4	BFCN	     	 	\N	\N	\N	\N	\N	\N		\N
12001	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12001	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12001	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12001	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12001	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12003	205	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12003	208	168	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12003	291	4.7999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12003	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12003	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12003	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12003	435	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12003	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12004	205	46.280000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12004	208	217	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12004	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12004	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12004	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12004	435	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12004	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12005	205	79.390000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12005	208	367	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12005	317	1.8999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12005	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12005	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12005	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12005	435	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12005	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12006	203	15.619999999999999	4	0.65700000000000003	1	A	     	 	4	14.5	17.5	3	13.532999999999999	17.715	2	\N
12006	204	30.75	5	1.6970000000000001	1	A	     	 	5	24	32.799999999999997	4	26.042999999999999	35.463999999999999	2	\N
12006	205	43.850000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12006	207	4.8700000000000001	2	\N	1	A	     	 	2	4.7999999999999998	4.9400000000000004	1	\N	\N		\N
12006	208	490	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12006	255	4.9000000000000004	2	\N	1	A	     	 	2	4	5.7999999999999998	1	\N	\N		\N
12006	268	2051	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12006	291	37.700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	301	631	2	\N	1	A	     	 	2	590	673	1	\N	\N		\N
12006	305	948	2	\N	1	A	     	 	2	890	1005	1	\N	\N		\N
12006	306	160	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	307	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	309	3.4900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	312	0.188	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	315	2.1669999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12006	501	0.72099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	502	0.66500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	503	0.69599999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	504	1.258	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	505	0.91700000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	506	0.089999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	507	0.36099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	508	1.028	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	509	0.503	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	510	1.0509999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	511	1.9830000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	512	0.52600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	513	0.92700000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	514	1.633	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	515	2.468	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	516	0.90700000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	517	0.89700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	518	1.0109999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12006	606	3.1760000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12006	612	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	613	2.0249999999999999	4	0.16900000000000001	1	A	     	 	4	1.5589999999999999	2.3559999999999999	3	1.4870000000000001	2.5630000000000002	2	\N
12006	614	0.90300000000000002	4	0.051999999999999998	1	A	     	 	4	0.76200000000000001	1.0149999999999999	3	0.73699999999999999	1.0700000000000001	2	\N
12006	615	0.092999999999999999	2	\N	1	A	     	 	2	0.091999999999999998	0.095000000000000001	1	\N	\N		\N
12006	617	2.0070000000000001	4	0.16900000000000001	1	A	     	 	4	1.5649999999999999	2.2850000000000001	3	1.468	2.5459999999999998	2	\N
12006	618	5.7850000000000001	4	0.53000000000000003	1	A	     	 	4	4.4969999999999999	6.8840000000000003	3	4.0990000000000002	7.4710000000000001	2	\N
12006	619	17.550000000000001	4	1.53	1	A	     	 	4	13.398	20.210000000000001	3	12.680999999999999	22.419	2	\N
12006	624	0.032000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	625	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	626	0.031	2	\N	1	A	     	 	2	0.029999999999999999	0.031	1	\N	\N		\N
12006	628	0.045999999999999999	2	\N	1	A	     	 	2	0.032000000000000001	0.060999999999999999	1	\N	\N		\N
12006	645	2.1150000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12006	646	23.335000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12006	652	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	653	0.063	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12006	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12007	205	40.539999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12007	208	359	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12007	317	5.5999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
12007	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12007	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12007	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12007	435	229	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12007	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12008	205	36.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12008	208	332	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12008	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12008	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12008	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12008	435	228	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12008	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12011	205	38.43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12011	208	367	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12011	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12011	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12011	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12011	435	242	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12011	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12013	205	64.469999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12013	208	332	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12013	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12013	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12013	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12013	435	104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12013	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12014	205	17.809999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12014	208	541	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12014	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12014	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12014	269	1	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
12014	317	5.5999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12014	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12014	320	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12014	321	228	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
12014	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12014	323	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12014	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12014	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12014	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12014	342	19.07	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12014	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12014	430	51.399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12014	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12014	435	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12014	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12014	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12014	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12016	205	13.43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12016	208	522	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12016	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12016	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12016	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12016	269	1	0	\N	4	BFSN	12014	 	\N	\N	\N	\N	\N	\N		\N
12016	317	5.5999999999999996	4	0.55000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12016	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12016	320	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12016	321	228	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
12016	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12016	323	0	0	\N	4	BFSN	12014	 	\N	\N	\N	\N	\N	\N		\N
12016	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12016	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12016	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12016	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12016	430	47.200000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12016	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12016	435	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12016	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12016	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12016	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12016	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12016	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12016	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12016	610	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12016	620	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12016	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12016	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12016	628	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12016	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12016	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12016	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12021	205	34.289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12021	208	517	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12021	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12021	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12021	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12021	435	160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12021	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12022	205	48.729999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12022	208	342	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12022	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12022	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12022	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12022	435	159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12022	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12023	205	23.449999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12023	208	573	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12023	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12023	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12023	269	0.29999999999999999	3	0.0060000000000000001	1	A	     	 	1	0.28999999999999998	0.31	2	0.27500000000000002	0.32500000000000001	4	\N
12023	317	5.7000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
12023	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12023	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12023	321	5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
12023	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12023	323	0.25	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
12023	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12023	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12023	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12023	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12023	430	0	0	\N	4	BFZN	12201	 	\N	\N	\N	\N	\N	\N		\N
12023	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12023	435	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12023	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12023	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12023	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12024	205	25.739999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12024	208	565	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12024	317	5.7999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
12024	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12024	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12024	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12024	435	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12024	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12029	205	26.039999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12029	208	567	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12029	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12029	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12029	269	0.47999999999999998	0	\N	4	BFZN	12201	 	\N	\N	\N	\N	\N	\N		\N
12029	317	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12029	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12029	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12029	321	40	0	\N	4	BFZN	12201	 	\N	\N	\N	\N	\N	\N		\N
12029	322	0	0	\N	4	BFZN	12201	 	\N	\N	\N	\N	\N	\N		\N
12029	323	0.25	0	\N	4	BFZN	12201	 	\N	\N	\N	\N	\N	\N		\N
12029	334	0	0	\N	4	BFZN	12201	 	\N	\N	\N	\N	\N	\N		\N
12029	337	0	0	\N	4	BFZN	12201	 	\N	\N	\N	\N	\N	\N		\N
12029	338	0	0	\N	4	BFZN	12201	 	\N	\N	\N	\N	\N	\N		\N
12029	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12029	430	0	0	\N	4	BFZN	12201	 	\N	\N	\N	\N	\N	\N		\N
12029	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12029	435	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12029	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12029	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12029	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12032	205	35.140000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12032	208	382	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12032	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12032	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12032	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12032	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12032	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12033	205	35.509999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12033	208	333	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12033	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12033	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12033	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12033	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12033	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12034	205	26.039999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12034	208	567	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12034	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12034	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12034	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12034	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12034	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12036	205	18.760000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12036	208	570	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12036	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12036	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12036	269	2.6200000000000001	0	\N	4	BFSN	12537	 	\N	\N	\N	\N	\N	\N		\N
12036	317	59.5	10	1.4890000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12036	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12036	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12036	321	30	0	\N	4	BNA	12538	 	\N	\N	\N	\N	\N	\N		\N
12036	322	0	0	\N	4	BNA	12538	 	\N	\N	\N	\N	\N	\N		\N
12036	323	34.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12036	334	0	0	\N	4	BNA	12538	 	\N	\N	\N	\N	\N	\N		\N
12036	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12036	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12036	341	1.3	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12036	342	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12036	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12036	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12036	430	2.7000000000000002	0	\N	4	BFFN	04584	 	\N	\N	\N	\N	\N	\N		\N
12036	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12036	435	227	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12036	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12036	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12036	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12037	205	24.07	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12037	208	582	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12037	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12037	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12037	269	2.73	0	\N	4	BFZN	12537	 	\N	\N	\N	\N	\N	\N		\N
12037	317	79.299999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12037	318	9	0	\N	4	BFZN	12537	 	\N	\N	\N	\N	\N	\N		\N
12037	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12037	320	0	0	\N	4	BFZN	12537	 	\N	\N	\N	\N	\N	\N		\N
12037	321	5	0	\N	4	BFZN	12537	 	\N	\N	\N	\N	\N	\N		\N
12037	322	0	0	\N	4	BFZN	12537	 	\N	\N	\N	\N	\N	\N		\N
12037	323	26.100000000000001	4	4.8319999999999999	1	A	     	 	2	21.27	36.399999999999999	1	-35.289999999999999	87.494	2	\N
12037	334	0	0	\N	4	BFZN	12537	 	\N	\N	\N	\N	\N	\N		\N
12037	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12037	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12037	341	1.1899999999999999	4	0.068000000000000005	1	A	     	 	2	1.1200000000000001	1.45	1	0.32000000000000001	2.0569999999999999	2	\N
12037	342	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
12037	343	0.23999999999999999	4	0.23999999999999999	1	A	     	 	2	0	1.4399999999999999	1	-2.8090000000000002	3.2890000000000001	1, 2	\N
12037	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12037	430	2.7000000000000002	0	\N	4	BFZN	12537	 	\N	\N	\N	\N	\N	\N		\N
12037	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12037	435	237	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12037	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12037	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12037	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12038	203	20.059999999999999	2	\N	1	A	     	 	2	17.649999999999999	20.859999999999999	\N	\N	\N		\N
12038	204	51.299999999999997	2	\N	1	A	     	 	2	50.990000000000002	51.399999999999999	\N	\N	\N		\N
12038	205	22.890000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12038	207	4.2199999999999998	2	\N	1	A	     	 	2	4.1399999999999997	4.4400000000000004	\N	\N	\N		\N
12038	208	592	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12038	210	2.3700000000000001	5	\N	1	A	     	 	3	1.6599999999999999	3.0800000000000001	\N	\N	\N	2	\N
12038	211	0.73999999999999999	5	\N	1	A	     	 	3	0	2.1800000000000002	\N	\N	\N	1, 2	\N
12038	212	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
12038	213	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
12038	214	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
12038	255	1.54	5	\N	1	A	     	 	3	0.52000000000000002	2.0800000000000001	\N	\N	\N	2	\N
12038	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12038	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12038	268	2477	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12038	269	3.1099999999999999	5	\N	1	A	     	 	3	2.3300000000000001	3.9900000000000002	\N	\N	\N	2	\N
12038	291	10.6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12038	301	87	2	\N	1	A	     	 	2	85	88	\N	\N	\N		\N
12038	303	4.2800000000000002	2	\N	1	A	     	 	2	3.9700000000000002	5.2000000000000002	\N	\N	\N		\N
12038	317	78.200000000000003	5	6.3239999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12038	318	9	3	\N	1	A	     	 	2	0	45	\N	\N	\N	2	\N
12038	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12038	320	0	3	\N	1	A	     	 	2	0	2	\N	\N	\N	2	\N
12038	321	5	3	\N	1	A	     	 	2	0	27	\N	\N	\N	2	\N
12038	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12038	323	36.329999999999998	3	2.2360000000000002	1	A	     	 	1	33.899999999999999	40.799999999999997	2	26.710999999999999	45.954999999999998	4	\N
12038	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12038	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12038	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12038	341	1.4099999999999999	3	0.20599999999999999	1	A	     	 	1	1.1799999999999999	1.8200000000000001	2	0.52600000000000002	2.294	4	\N
12038	342	0.46000000000000002	3	0.086999999999999994	1	A	     	 	1	0.37	0.63	2	0.086999999999999994	0.83399999999999996	1, 4	\N
12038	343	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
12038	401	1.1000000000000001	2	\N	1	A	     	 	2	0.69999999999999996	2.2000000000000002	\N	\N	\N	1	\N
12038	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12038	430	3.1000000000000001	0	\N	4	BFZN	12538	 	\N	\N	\N	\N	\N	\N		\N
12038	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12038	435	234	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12038	501	0.30599999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12038	502	0.81699999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12038	503	1.0029999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12038	504	1.4610000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12038	505	0.82499999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12038	506	0.435	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12038	507	0.39700000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12038	508	1.0289999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12038	509	0.58699999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12038	510	1.1579999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12038	511	2.1160000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12038	512	0.55600000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12038	513	0.98399999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12038	514	2.153	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12038	515	4.9119999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12038	516	1.286	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12038	517	1.04	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12038	518	0.94699999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12038	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12038	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12038	601	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
12038	605	0.158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12038	606	7.0679999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12038	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12038	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12038	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12038	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12038	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12038	612	0.085999999999999993	2	\N	1	A	     	 	2	0.066000000000000003	0.14499999999999999	\N	\N	\N		\N
12038	613	4.218	2	\N	1	A	     	 	2	3.907	5.1500000000000004	\N	\N	\N		\N
12038	614	2.097	2	\N	1	A	     	 	2	2.0960000000000001	2.0990000000000002	\N	\N	\N		\N
12038	615	0.14599999999999999	2	\N	1	A	     	 	2	0.14499999999999999	0.14699999999999999	\N	\N	\N		\N
12038	617	7.9249999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12038	618	34.207999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12038	619	0.081000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12038	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12038	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12038	624	0.38	2	\N	1	A	     	 	2	0.376	0.39300000000000002	\N	\N	\N		\N
12038	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12038	626	0.058000000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12038	628	0.076999999999999999	2	\N	1	A	     	 	2	0.049000000000000002	0.085999999999999993	\N	\N	\N		\N
12038	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12038	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12038	645	8.0630000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12038	646	34.293999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12038	652	0.0060000000000000001	2	\N	1	A	     	 	2	0	0.0089999999999999993	\N	\N	\N	1	\N
12038	653	0.021999999999999999	2	\N	1	A	     	 	2	0	0.029999999999999999	\N	\N	\N	1	\N
12038	654	0.112	2	\N	1	A	     	 	2	0.099000000000000005	0.11700000000000001	\N	\N	\N		\N
12038	662	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12038	663	0.066000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12038	665	0.084000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12038	671	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12038	672	0.0050000000000000001	2	\N	1	A	     	 	2	0	0.0070000000000000001	\N	\N	\N	1	\N
12038	673	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12038	674	7.859	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12038	675	34.124000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12038	685	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12038	687	0.0030000000000000001	2	\N	1	A	     	 	2	0	0.0040000000000000001	\N	\N	\N	1	\N
12038	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12038	693	0.073999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12038	695	0.084000000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12038	696	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12038	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12038	851	0.075999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12039	205	20.59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12039	208	619	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12039	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12039	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12039	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12039	435	238	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12039	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12040	205	27.420000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12040	208	579	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12040	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12040	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12040	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12040	435	237	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12040	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12041	205	35.829999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12041	208	326	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12041	317	58.200000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12041	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12041	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12041	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12041	435	222	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12041	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12058	205	40.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12058	208	387	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12058	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12058	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12058	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12058	435	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12058	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12059	205	53.659999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12059	208	509	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12059	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12059	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12059	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12059	435	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12059	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12060	205	54.649999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12060	208	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12060	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12060	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12060	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12060	435	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12060	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12061	203	21.260000000000002	4	0.71699999999999997	1	A	     	 	1	20.600000000000001	23.100000000000001	3	18.974	23.536000000000001	4	\N
12061	204	50.640000000000001	4	0.68100000000000005	1	A	     	 	1	48.799999999999997	51.5	3	48.469000000000001	52.801000000000002	4	\N
12061	205	19.739999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12061	207	3.1099999999999999	4	0.019	1	A	     	 	1	3.0800000000000001	3.1600000000000001	3	3.0510000000000002	3.1749999999999998	4	\N
12061	208	578	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12061	209	0.72999999999999998	4	0.085000000000000006	1	A	     	 	1	0.66000000000000003	0.96999999999999997	3	0.45600000000000002	0.998	4	\N
12061	210	4.54	4	0.222	1	A	     	 	1	4.0999999999999996	4.7999999999999998	3	3.8290000000000002	5.2409999999999997	4	\N
12061	211	0.12	4	0.023	1	A	     	 	1	0.080000000000000002	0.16	3	0.044999999999999998	0.19500000000000001	4	\N
12061	212	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12061	213	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12061	214	0.14000000000000001	4	0	1	A	     	 	1	0.14000000000000001	0.14000000000000001	3	0.14199999999999999	0.14199999999999999	4	\N
12061	255	5.25	4	0.124	1	A	     	 	1	4.9900000000000002	5.5	3	4.8579999999999997	5.6479999999999997	4	\N
12061	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12061	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12061	268	2418	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12061	269	4.7999999999999998	4	0.23599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12061	291	11.800000000000001	4	0.55600000000000005	1	A	     	 	1	10.300000000000001	12.6	3	10.034000000000001	13.57	4	\N
12061	301	248	4	18.884	1	A	     	 	1	231	304	3	187.602	307.798	4	\N
12061	303	4.2999999999999998	4	0.20599999999999999	1	A	     	 	1	3.7000000000000002	4.5	3	3.641	4.9489999999999998	4	\N
12061	304	275	4	6.0350000000000001	1	A	     	 	1	264	289	3	255.79300000000001	294.20699999999999	4	\N
12061	305	474	4	25.376999999999999	1	A	     	 	1	400	500	3	393.23899999999998	554.76099999999997	4	\N
12061	306	728	4	14.848000000000001	1	A	     	 	1	690	744	3	681.09799999999996	775.60199999999998	4	\N
12061	307	1	4	0.083000000000000004	1	A	     	 	1	1	1	3	0.47099999999999997	0.999	4	\N
12061	309	3.3599999999999999	4	0.20899999999999999	1	A	     	 	1	2.7999999999999998	3.5	3	2.6899999999999999	4.0199999999999996	4	\N
12061	312	1.1100000000000001	4	0.075999999999999998	1	A	     	 	1	0.90000000000000002	1.2	3	0.86899999999999999	1.351	4	\N
12061	315	2.5350000000000001	4	0.034000000000000002	1	A	     	 	1	2.5	2.6000000000000001	3	2.427	2.6429999999999998	4	\N
12061	317	2.7999999999999998	12	0.029999999999999999	1	A	     	 	3	0.69999999999999996	15	1	2.3759999999999999	3.1469999999999998	2	\N
12061	318	5	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12061	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12061	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12061	321	3	9	0.111	1	A	     	 	3	0	6	1	1.2989999999999999	4.1230000000000002	1, 2	\N
12061	322	0	9	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2	\N
12061	323	25.870000000000001	4	1.345	1	A	     	 	1	24.300000000000001	29.399999999999999	3	21.588000000000001	30.152000000000001	4	\N
12061	334	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12061	337	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12061	338	1	8	0	1	A	     	 	2	1	1	\N	\N	\N	1, 2, 3	\N
12061	341	0.42999999999999999	4	0.029000000000000001	1	A	     	 	1	0.40000000000000002	0.5	3	0.33200000000000002	0.51800000000000002	4	\N
12061	342	0.89000000000000001	4	0.075999999999999998	1	A	     	 	1	0.69999999999999996	1	3	0.64900000000000002	1.131	4	\N
12061	343	0.25	4	0.045999999999999999	1	A	     	 	1	0.14000000000000001	0.29999999999999999	3	0.099000000000000005	0.39200000000000002	4	\N
12061	401	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12061	404	0.24099999999999999	4	0.016	1	A	     	 	1	0.22	0.28000000000000003	3	0.19	0.29199999999999998	4	\N
12061	405	0.81100000000000005	4	0.050999999999999997	1	A	     	 	1	0.66000000000000003	0.84999999999999998	3	0.64900000000000002	0.97299999999999998	4	\N
12061	406	3.9249999999999998	4	0.083000000000000004	1	A	     	 	1	3.7999999999999998	4.0999999999999996	3	3.661	4.1890000000000001	4	\N
12061	410	0.34899999999999998	4	0.012999999999999999	1	A	     	 	1	0.31	0.35999999999999999	3	0.308	0.38900000000000001	4	\N
12061	415	0.13100000000000001	4	0.017999999999999999	1	A	     	 	1	0.10000000000000001	0.17000000000000001	3	0.071999999999999995	0.189	4	\N
12061	417	29	4	1.095	1	A	     	 	1	28	32	3	25.27	32.240000000000002	4	\N
12061	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12061	430	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12061	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12061	432	29	4	1.095	1	A	     	 	1	28	32	3	25.27	32.240000000000002		\N
12061	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12061	501	0.192	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12061	502	0.67800000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12061	503	0.69099999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12061	504	1.4690000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12061	505	0.60099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12061	506	0.188	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12061	507	0.28199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12061	508	1.1479999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12061	509	0.53000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12061	510	0.79900000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12061	511	2.4660000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12061	512	0.59199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12061	513	1	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12061	514	2.7330000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12061	515	5.1710000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12061	516	1.468	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12061	517	0.96799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12061	518	1.0049999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12061	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12061	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12061	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12061	606	3.8809999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12061	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12061	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12061	609	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12061	610	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12061	611	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12061	612	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12061	613	3.198	4	0.094	1	A	     	 	1	3.0070000000000001	3.3370000000000002	3	2.8980000000000001	3.4969999999999999	4	\N
12061	614	0.68300000000000005	4	0.065000000000000002	1	A	     	 	1	0.64100000000000001	0.877	3	0.47599999999999998	0.89100000000000001	4	\N
12061	615	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12061	617	31.920999999999999	4	0.65600000000000003	1	A	     	 	1	30.012	32.676000000000002	3	29.834	34.009	4	\N
12061	618	12.214	4	0.63300000000000001	1	A	     	 	1	11.391999999999999	13.962999999999999	3	10.201000000000001	14.226000000000001	4	\N
12061	619	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12061	620	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12061	621	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12061	624	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12061	625	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12061	626	0.23400000000000001	4	0.014	1	A	     	 	1	0.19400000000000001	0.245	3	0.19	0.27800000000000002	4	\N
12061	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12061	628	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12061	629	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12061	630	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12061	631	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12061	636	120	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12061	638	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12061	639	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12061	641	111	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12061	645	32.155000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12061	646	12.214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12061	652	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12061	653	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12061	654	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12061	671	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12061	672	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12061	689	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12061	696	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12062	203	21.940000000000001	3	0.33800000000000002	1	A	     	 	1	21.699999999999999	22.5	2	20.484999999999999	23.395	4	\N
12062	204	50.619999999999997	3	1.696	1	A	     	 	1	49.899999999999999	53.700000000000003	2	43.320999999999998	57.918999999999997	4	\N
12062	205	19.940000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12062	207	3.02	3	0.016	1	A	     	 	1	2.9900000000000002	3.0299999999999998	2	2.9540000000000002	3.0939999999999999	4	\N
12062	208	581	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12062	209	1.03	3	0.036999999999999998	1	A	     	 	1	0.94999999999999996	1.04	2	0.86799999999999999	1.1879999999999999	4	\N
12062	210	4.7800000000000002	3	0.094	1	A	     	 	1	4.5999999999999996	4.7999999999999998	2	4.3760000000000003	5.1840000000000002	4	\N
12062	211	0.040000000000000001	3	0	1	A	     	 	1	0.040000000000000001	0.040000000000000001	2	0.035999999999999997	0.035999999999999997	4	\N
12062	212	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12062	213	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12062	214	0.14000000000000001	3	0	1	A	     	 	1	0.14000000000000001	0.14000000000000001	2	0.14199999999999999	0.14199999999999999	4	\N
12062	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12062	255	4.4699999999999998	3	0.31900000000000001	1	A	     	 	1	4.2300000000000004	4.9900000000000002	2	3.1019999999999999	5.8460000000000001	4	\N
12062	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12062	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12062	268	2431	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12062	269	4.96	3	0.094	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12062	291	10.4	3	0.80200000000000005	1	A	     	 	1	8.9000000000000004	10.699999999999999	2	6.9080000000000004	13.81	4	\N
12062	301	216	3	4.9420000000000002	1	A	     	 	1	214	225	2	194.63800000000001	237.16200000000001	4	\N
12062	303	3.7200000000000002	3	0.20399999999999999	1	A	     	 	1	3.2999999999999998	3.7999999999999998	2	2.8399999999999999	4.5999999999999996	4	\N
12062	304	275	3	3.2829999999999999	1	A	     	 	1	268	276	2	260.57299999999998	288.827	4	\N
12062	305	480	3	8.1240000000000006	1	A	     	 	1	470	490	2	445.04500000000002	514.95500000000004	4	\N
12062	306	687	3	20.638000000000002	1	A	     	 	1	647	691	2	597.803	775.39700000000005	4	\N
12062	307	28	3	3.6240000000000001	1	A	     	 	1	21	29	2	12.526	43.713999999999999	4	\N
12062	309	3.1200000000000001	3	0.248	1	A	     	 	1	2.6000000000000001	3.2000000000000002	2	2.052	4.1879999999999997	4	\N
12062	312	1.1699999999999999	3	0.081000000000000003	1	A	     	 	1	1	1.2	2	0.81999999999999995	1.52	4	\N
12062	315	2.2400000000000002	3	0.14099999999999999	1	A	     	 	1	2	2.2999999999999998	2	1.635	2.8450000000000002	4	\N
12062	317	2.7999999999999998	0	\N	4	BFZN	12061	 	\N	\N	\N	\N	\N	\N		\N
12062	318	7	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12062	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12062	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12062	321	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12062	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12062	323	24.710000000000001	3	0.29299999999999998	1	A	     	 	1	24.100000000000001	24.800000000000001	2	23.449999999999999	25.969999999999999	4	\N
12062	334	0	0	\N	4	BFZN	12061	 	\N	\N	\N	\N	\N	\N		\N
12062	337	0	0	\N	4	BFZN	12061	 	\N	\N	\N	\N	\N	\N		\N
12062	338	1	0	\N	4	BFZN	12061	 	\N	\N	\N	\N	\N	\N		\N
12062	341	0.40999999999999998	3	0.047	1	A	     	 	1	0.40000000000000002	0.5	2	0.20799999999999999	0.61199999999999999	4	\N
12062	342	0.80000000000000004	3	0	1	A	     	 	1	0.80000000000000004	0.80000000000000004	2	0.80000000000000004	0.80000000000000004	4	\N
12062	343	0.27000000000000002	3	0.065000000000000002	1	A	     	 	1	0.14000000000000001	0.29999999999999999	2	-0.0050000000000000001	0.55400000000000005	4	\N
12062	401	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12062	404	0.20000000000000001	3	0.0080000000000000002	1	A	     	 	1	0.19	0.20999999999999999	2	0.16500000000000001	0.23499999999999999	4	\N
12062	405	0.56000000000000005	3	0.081000000000000003	1	A	     	 	1	0.46000000000000002	0.66000000000000003	2	0.20999999999999999	0.91000000000000003	4	\N
12062	406	3.6600000000000001	3	0.124	1	A	     	 	1	3.3999999999999999	3.7000000000000002	2	3.1259999999999999	4.194	4	\N
12062	410	0.311	3	0.024	1	A	     	 	1	0.26000000000000001	0.32000000000000001	2	0.20599999999999999	0.41599999999999998	4	\N
12062	415	0.12	3	0	1	A	     	 	1	0.12	0.12	2	0.12	0.12	4	\N
12062	417	30	3	1.706	1	A	     	 	1	27	31	2	22.728999999999999	37.411000000000001	4	\N
12062	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12062	430	0	0	\N	4	BFZN	12061	 	\N	\N	\N	\N	\N	\N		\N
12062	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12062	432	30	3	1.706	1	A	     	 	1	27	31	2	22.728999999999999	37.411000000000001		\N
12062	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12062	501	0.19800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12062	502	0.69999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12062	503	0.71399999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12062	504	1.5169999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12062	505	0.62	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12062	506	0.19400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12062	507	0.29099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12062	508	1.1850000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12062	509	0.54700000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12062	510	0.82499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12062	511	2.5459999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12062	512	0.61099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12062	513	1.0329999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12062	514	2.8210000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12062	515	5.3369999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12062	516	1.5149999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12062	517	1	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12062	518	1.0369999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12062	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12062	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12062	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12062	606	3.8900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12062	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12062	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12062	609	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12062	610	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12062	611	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12062	612	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12062	613	3.2549999999999999	3	0.058000000000000003	1	A	     	 	1	3.2330000000000001	3.3769999999999998	2	3.0030000000000001	3.5059999999999998	4	\N
12062	614	0.63500000000000001	3	0.037999999999999999	1	A	     	 	1	0.621	0.71399999999999997	2	0.47199999999999998	0.79800000000000004	4	\N
12062	615	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12062	617	32.045999999999999	3	1.1759999999999999	1	A	     	 	1	31.565999999999999	34.378999999999998	2	26.988	37.103999999999999	4	\N
12062	618	12.054	3	0.61599999999999999	1	A	     	 	1	11.887	13.305999999999999	2	9.4049999999999994	14.702	4	\N
12062	619	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12062	620	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12062	621	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12062	624	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12062	625	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12062	626	0.24099999999999999	3	0.0080000000000000002	1	A	     	 	1	0.23799999999999999	0.25600000000000001	2	0.20599999999999999	0.27600000000000002	4	\N
12062	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12062	628	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12062	629	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12062	630	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12062	631	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12062	636	115	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12062	638	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12062	639	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12062	641	109	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12062	645	32.286999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12062	646	12.054	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12062	652	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12062	653	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12062	654	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12062	671	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12062	672	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12062	689	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12062	696	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12063	203	22.09	3	0.86699999999999999	1	A	     	 	1	21.100000000000001	23.699999999999999	2	18.353999999999999	25.815999999999999	4	\N
12063	204	52.829999999999998	3	1.022	1	A	     	 	1	51.299999999999997	54.5	2	48.433	57.226999999999997	4	\N
12063	205	19.289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12063	207	3.2000000000000002	3	0.019	1	A	     	 	1	3.1699999999999999	3.23	2	3.1200000000000001	3.286	4	\N
12063	208	597	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12063	209	0.70999999999999996	3	0.042999999999999997	1	A	     	 	1	0.68000000000000005	0.81000000000000005	2	0.53000000000000003	0.89900000000000002	4	\N
12063	210	4.7199999999999998	3	0.158	1	A	     	 	1	4.4000000000000004	4.9000000000000004	2	4.0389999999999997	5.4009999999999998	4	\N
12063	211	0.040000000000000001	3	0	1	A	     	 	1	0.040000000000000001	0.040000000000000001	2	0.035999999999999997	0.035999999999999997	4	\N
12063	212	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12063	213	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12063	214	0.14000000000000001	3	0	1	A	     	 	1	0.14000000000000001	0.14000000000000001	2	0.14199999999999999	0.14199999999999999	4	\N
12063	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12063	255	2.6000000000000001	3	0.127	1	A	     	 	1	2.3799999999999999	2.7799999999999998	2	2.0489999999999999	3.141	4	\N
12063	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12063	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12063	268	2499	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12063	269	4.9000000000000004	3	0.158	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12063	291	11.800000000000001	3	0.51700000000000002	1	A	     	 	1	11	12.5	2	9.5749999999999993	14.021000000000001	4	\N
12063	301	266	3	20.199999999999999	1	A	     	 	1	255	313	2	179.28700000000001	353.113	4	\N
12063	303	4.5099999999999998	3	0.26200000000000001	1	A	     	 	1	3.8999999999999999	4.7000000000000002	2	3.3839999999999999	5.6360000000000001	4	\N
12063	304	286	3	1.5820000000000001	1	A	     	 	1	282	287	2	278.745	292.35500000000002	4	\N
12063	305	489	3	13.083	1	A	     	 	1	470	510	2	432.70800000000003	545.29200000000003	4	\N
12063	306	746	3	26.608000000000001	1	A	     	 	1	695	778	2	631.46600000000001	860.43399999999997	4	\N
12063	307	1	3	0.035999999999999997	1	A	     	 	1	1	1	2	0.77900000000000003	1.091	4	\N
12063	309	3.54	3	0.14499999999999999	1	A	     	 	1	3.2000000000000002	3.6000000000000001	2	2.915	4.165	4	\N
12063	312	1.1699999999999999	3	0.072999999999999995	1	A	     	 	1	1	1.2	2	0.85799999999999998	1.482	4	\N
12063	315	2.6200000000000001	3	0.063	1	A	     	 	1	2.5	2.7000000000000002	2	2.3500000000000001	2.8900000000000001	4	\N
12063	317	2.7999999999999998	0	\N	4	BFZN	12061	 	\N	\N	\N	\N	\N	\N		\N
12063	318	1	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12063	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12063	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12063	321	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12063	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12063	323	26	3	0.74099999999999999	1	A	     	 	1	24.600000000000001	26.899999999999999	2	22.806999999999999	29.183	4	\N
12063	334	0	0	\N	4	BFZN	12061	 	\N	\N	\N	\N	\N	\N		\N
12063	337	0	0	\N	4	BFZN	12061	 	\N	\N	\N	\N	\N	\N		\N
12063	338	1	0	\N	4	BFZN	12061	 	\N	\N	\N	\N	\N	\N		\N
12063	341	0.44	3	0.035999999999999997	1	A	     	 	1	0.40000000000000002	0.5	2	0.27900000000000003	0.59099999999999997	4	\N
12063	342	0.87	3	0.096000000000000002	1	A	     	 	1	0.69999999999999996	1	2	0.45200000000000001	1.278	4	\N
12063	343	0.14000000000000001	3	0	1	A	     	 	1	0.14000000000000001	0.14000000000000001	2	0.14199999999999999	0.14199999999999999	4	\N
12063	401	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12063	404	0.073999999999999996	3	0.002	1	A	     	 	1	0.070999999999999994	0.078	2	0.064000000000000001	0.084000000000000005	4	\N
12063	405	0.85899999999999999	3	0.01	1	A	     	 	1	0.83999999999999997	0.87	2	0.81699999999999995	0.90000000000000002	4	\N
12063	406	3.8500000000000001	3	0.035999999999999997	1	A	     	 	1	3.7999999999999998	3.8999999999999999	2	3.694	4.0060000000000002	4	\N
12063	410	0.22900000000000001	3	0.017000000000000001	1	A	     	 	1	0.20000000000000001	0.25	2	0.157	0.29999999999999999	4	\N
12063	415	0.126	3	0.012999999999999999	1	A	     	 	1	0.11	0.14999999999999999	2	0.069000000000000006	0.182	4	\N
12063	417	33	3	2.7320000000000002	1	A	     	 	1	27	35	2	20.936	44.444000000000003	4	\N
12063	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12063	430	0	0	\N	4	BFZN	12061	 	\N	\N	\N	\N	\N	\N		\N
12063	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12063	432	33	3	2.7320000000000002	1	A	     	 	1	27	35	2	20.936	44.444000000000003		\N
12063	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12063	501	0.19900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12063	502	0.70399999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12063	503	0.71799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12063	504	1.5269999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12063	505	0.624	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12063	506	0.19600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12063	507	0.29299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12063	508	1.1930000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12063	509	0.55100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12063	510	0.83099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12063	511	2.5619999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12063	512	0.61499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12063	513	1.04	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12063	514	2.839	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12063	515	5.3730000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12063	516	1.5249999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12063	517	1.006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12063	518	1.044	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12063	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12063	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12063	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12063	606	4.0469999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12063	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12063	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12063	609	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12063	610	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12063	611	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12063	612	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12063	613	3.3330000000000002	3	0.089999999999999997	1	A	     	 	1	3.177	3.46	2	2.944	3.722	4	\N
12063	614	0.71399999999999997	3	0.096000000000000002	1	A	     	 	1	0.66500000000000004	0.93899999999999995	2	0.30199999999999999	1.1259999999999999	4	\N
12063	615	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12063	617	33.405999999999999	3	0.53000000000000003	1	A	     	 	1	32.548999999999999	34.162999999999997	2	31.126999999999999	35.686	4	\N
12063	618	12.648999999999999	3	0.32300000000000001	1	A	     	 	1	12.27	13.295999999999999	2	11.257999999999999	14.039999999999999	4	\N
12063	619	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12063	620	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12063	621	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12063	624	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12063	625	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12063	626	0.252	3	0.0050000000000000001	1	A	     	 	1	0.24399999999999999	0.26000000000000001	2	0.23100000000000001	0.27300000000000002	4	\N
12063	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12063	628	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12063	629	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12063	630	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12063	631	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12063	636	118	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12063	638	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12063	639	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12063	641	110	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12063	645	33.658000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12063	646	12.648999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12063	652	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12063	653	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12063	654	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12063	671	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12063	672	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12063	689	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12063	696	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12065	203	21.23	3	1.1419999999999999	1	A	     	 	1	20.600000000000001	23.300000000000001	2	16.318000000000001	26.141999999999999	4	\N
12065	204	55.170000000000002	3	1.198	1	A	     	 	1	52.700000000000003	55.700000000000003	2	50.014000000000003	60.326000000000001	4	\N
12065	205	17.68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12065	207	3.1299999999999999	3	0.035999999999999997	1	A	     	 	1	3.1200000000000001	3.2000000000000002	2	2.9750000000000001	3.2810000000000001	4	\N
12065	208	607	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12065	209	0.56000000000000005	3	0.32400000000000001	1	A	     	 	1	0.39000000000000001	1.23	2	-0.83799999999999997	1.95	4	\N
12065	210	4.3799999999999999	3	0.248	1	A	     	 	1	4.2999999999999998	4.9000000000000004	2	3.3079999999999998	5.4420000000000002	4	\N
12065	211	0.040000000000000001	3	0	1	A	     	 	1	0.040000000000000001	0.040000000000000001	2	0.035999999999999997	0.035999999999999997	4	\N
12065	212	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12065	213	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12065	214	0.14000000000000001	3	0	1	A	     	 	1	0.14000000000000001	0.14000000000000001	2	0.14199999999999999	0.14199999999999999	4	\N
12065	255	2.7999999999999998	3	0.156	1	A	     	 	1	2.7200000000000002	3.1200000000000001	2	2.1240000000000001	3.4660000000000002	4	\N
12065	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12065	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12065	268	2541	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12065	269	4.5499999999999998	3	0.248	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12065	291	10.5	3	0.61399999999999999	1	A	     	 	1	10.300000000000001	11.699999999999999	2	7.8520000000000003	13.138	4	\N
12065	301	291	3	21.222999999999999	1	A	     	 	1	247	302	2	199.535	382.16500000000002	4	\N
12065	303	3.6800000000000002	3	0.29199999999999998	1	A	     	 	1	3.5	4.2000000000000002	2	2.423	4.9370000000000003	4	\N
12065	304	274	3	7.8029999999999999	1	A	     	 	1	270	288	2	240.77600000000001	307.92399999999998	4	\N
12065	305	466	3	11.782999999999999	1	A	     	 	1	460	490	2	414.803	516.197	4	\N
12065	306	699	3	14.581	1	A	     	 	1	694	730	2	636.06200000000001	761.53800000000001	4	\N
12065	307	1	3	0.20399999999999999	1	A	     	 	1	1	1	2	-0.052999999999999999	1.7030000000000001	4	\N
12065	309	3.0699999999999998	3	0.248	1	A	     	 	1	2.8999999999999999	3.5	2	1.998	4.1319999999999997	4	\N
12065	312	0.95499999999999996	3	0.11799999999999999	1	A	     	 	1	0.90000000000000002	1.2	2	0.44800000000000001	1.462	4	\N
12065	315	2.46	3	0.11799999999999999	1	A	     	 	1	2.3999999999999999	2.7000000000000002	2	1.9530000000000001	2.9670000000000001	4	\N
12065	317	2.7999999999999998	0	\N	4	BFZN	12061	 	\N	\N	\N	\N	\N	\N		\N
12065	318	1	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12065	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12065	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12065	321	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12065	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12065	323	25.969999999999999	3	1.044	1	A	     	 	1	24.800000000000001	27.5	2	21.48	30.460000000000001	4	\N
12065	334	0	0	\N	4	BFZN	12061	 	\N	\N	\N	\N	\N	\N		\N
12065	337	0	0	\N	4	BFZN	12061	 	\N	\N	\N	\N	\N	\N		\N
12065	338	1	0	\N	4	BFZN	12061	 	\N	\N	\N	\N	\N	\N		\N
12065	341	0.41999999999999998	3	0.044999999999999998	1	A	     	 	1	0.40000000000000002	0.5	2	0.223	0.60699999999999998	4	\N
12065	342	0.88	3	0.044999999999999998	1	A	     	 	1	0.80000000000000004	0.90000000000000002	2	0.68300000000000005	1.0669999999999999	4	\N
12065	343	0.14000000000000001	3	0	1	A	     	 	1	0.14000000000000001	0.14000000000000001	2	0.14199999999999999	0.14199999999999999	4	\N
12065	401	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12065	404	0.091999999999999998	3	0.0089999999999999993	1	A	     	 	1	0.088999999999999996	0.11	2	0.053999999999999999	0.13100000000000001	4	\N
12065	405	0.78100000000000003	3	0.060999999999999999	1	A	     	 	1	0.65000000000000002	0.80000000000000004	2	0.51700000000000002	1.044	4	\N
12065	406	3.665	3	0.11799999999999999	1	A	     	 	1	3.6000000000000001	3.8999999999999999	2	3.1579999999999999	4.1719999999999997	4	\N
12065	410	0.22900000000000001	3	0.0050000000000000001	1	A	     	 	1	0.22	0.23000000000000001	2	0.20999999999999999	0.248	4	\N
12065	415	0.11799999999999999	3	0.012999999999999999	1	A	     	 	1	0.11	0.14000000000000001	2	0.059999999999999998	0.17499999999999999	4	\N
12065	417	27	3	2.5350000000000001	1	A	     	 	1	26	32	2	16.376000000000001	38.194000000000003	4	\N
12065	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12065	430	0	0	\N	4	BFZN	12061	 	\N	\N	\N	\N	\N	\N		\N
12065	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12065	432	27	3	2.5350000000000001	1	A	     	 	1	26	32	2	16.376000000000001	38.194000000000003		\N
12065	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12065	501	0.192	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12065	502	0.67700000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12065	503	0.69099999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12065	504	1.4670000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12065	505	0.59999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12065	506	0.188	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12065	507	0.28199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12065	508	1.1459999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12065	509	0.52900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12065	510	0.79800000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12065	511	2.4630000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12065	512	0.59199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12065	513	0.999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12065	514	2.7290000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12065	515	5.165	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12065	516	1.466	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12065	517	0.96699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12065	518	1.004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12065	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12065	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12065	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12065	606	4.2080000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12065	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12065	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12065	609	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12065	610	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12065	611	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12065	612	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12065	613	3.3029999999999999	3	0.079000000000000001	1	A	     	 	1	3.2639999999999998	3.4529999999999998	2	2.964	3.6419999999999999	4	\N
12065	614	0.90500000000000003	3	0.10000000000000001	1	A	     	 	1	0.70599999999999996	0.95999999999999996	2	0.47499999999999998	1.3340000000000001	4	\N
12065	615	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12065	617	34.578000000000003	3	0.89200000000000002	1	A	     	 	1	32.731999999999999	35.021000000000001	2	30.739000000000001	38.415999999999997	4	\N
12065	618	13.519	3	1.034	1	A	     	 	1	12.403	15.074	2	9.0690000000000008	17.969000000000001	4	\N
12065	619	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12065	620	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12065	621	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12065	624	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12065	625	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12065	626	0.215	3	0.025000000000000001	1	A	     	 	1	0.20100000000000001	0.26100000000000001	2	0.108	0.32200000000000001	4	\N
12065	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12065	628	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12065	629	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12065	630	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12065	631	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12065	636	130	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12065	638	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12065	639	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12065	641	118	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12065	645	34.792999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12065	646	13.519	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12065	652	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12065	653	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12065	654	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12065	671	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12065	672	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12065	689	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12065	696	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12071	203	9	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	204	27.739999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	205	47.810000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12071	207	1.3700000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	208	458	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12071	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12071	255	14.08	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12071	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12071	269	36.25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
12071	291	4.7999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	301	172	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	303	1.6000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	304	130	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	305	258	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	306	314	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	307	9	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	309	1.48	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	312	0.45400000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	315	0.85599999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	317	4.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12071	318	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12071	320	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	321	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	323	13.539999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
12071	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
12071	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
12071	341	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
12071	342	0.44	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
12071	343	0.14999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
12071	401	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	404	0.082000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	405	0.41399999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	406	1.4219999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	410	0.113	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	415	0.035999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	417	73	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12071	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
12071	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12071	432	73	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12071	435	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12071	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12071	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12071	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12071	606	2.629	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12071	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12071	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12071	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12071	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12071	611	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12071	612	0.158	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12071	613	1.8360000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12071	614	0.54200000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12071	617	17.68	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12071	618	5.5759999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12071	619	0.19900000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12071	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12071	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12071	626	0.16200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12071	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12071	628	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12071	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12071	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12071	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12071	645	18.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12071	646	5.8209999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12077	205	33.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12077	208	576	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12077	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12077	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12077	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12077	435	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12077	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12078	203	14.32	7	0.14599999999999999	1	A	     	 	2	13.890000000000001	14.779999999999999	4	13.927	14.712	2, 3	\N
12078	204	66.430000000000007	7	0.23699999999999999	1	A	     	 	2	65	67.840000000000003	5	65.819999999999993	67.045000000000002	2, 3	\N
12078	205	12.27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12078	207	3.5099999999999998	7	0.033000000000000002	1	A	     	 	2	3.4100000000000001	3.6800000000000002	3	3.4060000000000001	3.605	2, 3	\N
12078	208	656	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12078	209	0.25	7	0	1	A	     	 	2	0.23999999999999999	0.26000000000000001	\N	\N	\N	1, 2, 3	\N
12078	210	2.3300000000000001	7	0.078	1	A	     	 	2	2.0499999999999998	2.5299999999999998	5	2.1259999999999999	2.54	2, 3	\N
12078	211	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12078	212	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12078	213	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12078	214	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12078	255	3.48	9	0.17000000000000001	1	A	     	 	3	2.5	4.4000000000000004	3	2.9300000000000002	4.0229999999999997	2, 3	\N
12078	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12078	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12078	268	2743	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12078	269	2.3300000000000001	7	0.078	1	A	     	 	2	2.0499999999999998	2.5299999999999998	5	2.1259999999999999	2.54	2, 3	\N
12078	287	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12078	291	7.5	3	0.23200000000000001	1	A	     	 	1	7.0999999999999996	7.9000000000000004	2	6.5129999999999999	8.5109999999999992	2, 3	\N
12078	301	160	7	5.6600000000000001	1	A	     	 	2	137	181	4	143.96299999999999	175.751	2, 3	\N
12078	303	2.4300000000000002	7	0.029999999999999999	1	A	     	 	2	2.3199999999999998	2.6299999999999999	2	2.3220000000000001	2.5459999999999998	2, 3	\N
12078	304	376	7	3.746	1	A	     	 	2	361	389	3	363.30099999999999	389.26999999999998	2, 3	\N
12078	305	725	7	5.6139999999999999	1	A	     	 	2	696	738	3	706.35000000000002	743.64999999999998	2, 3	\N
12078	306	659	7	8.8529999999999998	1	A	     	 	2	623	682	5	635.60799999999995	681.53499999999997	2, 3	\N
12078	307	3	7	0.252	1	A	     	 	2	2	5	3	2.0910000000000002	3.6970000000000001	1, 2, 3	\N
12078	309	4.0599999999999996	7	0.042999999999999997	1	A	     	 	2	3.8500000000000001	4.2400000000000002	4	3.9350000000000001	4.1769999999999996	2, 3	\N
12078	312	1.7430000000000001	7	0.021000000000000001	1	A	     	 	2	1.6399999999999999	1.8500000000000001	5	1.6879999999999999	1.798	2, 3	\N
12078	315	1.2230000000000001	7	0.051999999999999998	1	A	     	 	2	1.0800000000000001	1.45	3	1.0449999999999999	1.401	2, 3	\N
12078	317	1917	15	231.798	1	A	     	 	2	136	2740	13	1414.5250000000001	2419.5680000000002	2, 3	\N
12078	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12078	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12078	320	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12078	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12078	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12078	323	5.7300000000000004	6	1.54	1	A	     	 	3	3.8100000000000001	11	2	-0.89900000000000002	12.352	2	\N
12078	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12078	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12078	338	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12078	341	0	6	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2	\N
12078	342	7.8700000000000001	6	2.1480000000000001	1	A	     	 	3	2.0800000000000001	10.68	2	-1.369	17.114999999999998	2	\N
12078	343	0.77000000000000002	6	0.65700000000000003	1	A	     	 	3	0.089999999999999997	2.5499999999999998	2	-2.0590000000000002	3.5920000000000001	2	\N
12078	401	0.69999999999999996	3	0	1	A	     	 	2	0.69999999999999996	0.69999999999999996	\N	\N	\N	1, 2, 3	\N
12078	404	0.61699999999999999	7	0.052999999999999999	1	A	     	 	2	0.42999999999999999	0.79000000000000004	4	0.47099999999999997	0.76300000000000001	2, 3	\N
12078	405	0.035000000000000003	7	0.001	1	A	     	 	2	0.028000000000000001	0.042000000000000003	4	0.033000000000000002	0.036999999999999998	1, 2, 3	\N
12078	406	0.29499999999999998	7	0.019	1	A	     	 	2	0.25900000000000001	0.372	4	0.24199999999999999	0.34799999999999998	2, 3	\N
12078	410	0.184	7	0.012	1	A	     	 	2	0.13	0.21299999999999999	3	0.14899999999999999	0.218	2, 3	\N
12078	415	0.10100000000000001	7	0.0040000000000000001	1	A	     	 	2	0.089999999999999997	0.113	5	0.091999999999999998	0.111	2, 3	\N
12078	417	22	4	2.3159999999999998	1	A	     	 	1	15	26	3	14.904999999999999	29.645	2, 3	\N
12078	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12078	430	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12078	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12078	432	22	4	2.3159999999999998	1	A	     	 	1	15	26	3	14.904999999999999	29.645		\N
12078	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12078	501	0.14099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12078	502	0.36199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12078	503	0.51600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12078	504	1.155	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12078	505	0.49199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12078	506	1.008	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12078	507	0.36699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12078	508	0.63	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12078	509	0.41999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12078	510	0.75600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12078	511	2.1480000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12078	512	0.38600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12078	513	0.57699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12078	514	1.3460000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12078	515	3.1469999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12078	516	0.71799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12078	517	0.65700000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12078	518	0.68300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12078	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12078	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12078	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12078	606	15.137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12078	609	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12078	610	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12078	611	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12078	612	0.051999999999999998	3	0	1	A	     	 	2	0.051999999999999998	0.051999999999999998	\N	\N	\N	1, 2, 3	\N
12078	613	9.0850000000000009	3	0.20000000000000001	1	A	     	 	2	8.468	9.7200000000000006	1	6.548	11.622	2, 3	\N
12078	614	5.7939999999999996	3	0.14499999999999999	1	A	     	 	2	5.2080000000000002	6.5300000000000002	1	3.9510000000000001	7.6360000000000001	2, 3	\N
12078	615	0.16	3	0.0070000000000000001	1	A	     	 	2	0.14000000000000001	0.17999999999999999	1	0.075999999999999998	0.24399999999999999	2, 3	\N
12078	617	24.222999999999999	3	0.83499999999999996	1	A	     	 	2	22.532	25.100000000000001	1	13.609	34.838000000000001	2, 3	\N
12078	618	20.542999999999999	3	0.49199999999999999	1	A	     	 	2	18.626000000000001	22.899999999999999	1	14.291	26.794	2, 3	\N
12078	619	0.035000000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12078	620	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12078	624	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12078	625	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12078	626	0.22900000000000001	3	0.0040000000000000001	1	A	     	 	2	0.218	0.23999999999999999	1	0.17799999999999999	0.28100000000000003	2, 3	\N
12078	628	0.051999999999999998	3	0	1	A	     	 	2	0.051999999999999998	0.051999999999999998	\N	\N	\N	1, 2, 3	\N
12078	645	24.547999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12078	646	20.577000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12078	652	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12078	653	0.047	3	0.012	1	A	     	 	2	0	0.087999999999999995	1	-0.105	0.19800000000000001	1, 2, 3	\N
12078	672	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12078	685	0.017000000000000001	3	0	1	A	     	 	2	0	0.051999999999999998	\N	\N	\N	1, 2, 3	\N
12078	687	0.043999999999999997	3	0.0089999999999999993	1	A	     	 	2	0	0.079000000000000001	1	-0.070000000000000007	0.158	1, 2, 3	\N
12078	689	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12078	697	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12078	851	0.017000000000000001	3	0	1	A	     	 	2	0	0.051999999999999998	\N	\N	\N	1, 2, 3	\N
12084	205	12.050000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12084	208	612	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12084	317	17.199999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12084	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12084	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12084	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12084	435	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12084	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12085	205	32.689999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12085	208	574	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12085	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12085	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12085	269	5.0099999999999998	0	\N	4	BFZN	12086	 	\N	\N	\N	\N	\N	\N		\N
12085	317	11.699999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12085	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12085	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12085	321	0	0	\N	4	BFZN	12086	 	\N	\N	\N	\N	\N	\N		\N
12085	322	0	0	\N	4	BFZN	12086	 	\N	\N	\N	\N	\N	\N		\N
12085	323	0.92000000000000004	0	\N	4	BFZN	12086	 	\N	\N	\N	\N	\N	\N		\N
12085	334	0	0	\N	4	BFZN	12086	 	\N	\N	\N	\N	\N	\N		\N
12085	337	0	0	\N	4	BFZN	12086	 	\N	\N	\N	\N	\N	\N		\N
12085	338	23	0	\N	4	BFZN	12086	 	\N	\N	\N	\N	\N	\N		\N
12085	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12085	430	34.700000000000003	0	\N	4	BFZN	12086	 	\N	\N	\N	\N	\N	\N		\N
12085	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12085	435	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12085	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12085	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12085	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12086	203	16.84	8	0.35299999999999998	1	A	     	 	3	16.140000000000001	18.260000000000002	2	15.321	18.361999999999998	2	\N
12086	204	47.770000000000003	3	1.8660000000000001	1	A	     	 	3	44.100000000000001	50.200000000000003	2	39.738999999999997	55.793999999999997	2	\N
12086	205	29.870000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12086	207	2.0299999999999998	3	0.42899999999999999	1	A	     	 	1	1.1799999999999999	2.54	2	0.187	3.8799999999999999	4	\N
12086	208	580	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12086	209	10.93	7	1.5509999999999999	1	A	     	 	3	7.2000000000000002	13.4	2	4.2539999999999996	17.599	2	\N
12086	210	4.8399999999999999	8	0.60799999999999998	1	A	     	 	3	3.7400000000000002	5.8399999999999999	2	2.2280000000000002	7.46	2	\N
12086	211	0.080000000000000002	8	0.033000000000000002	1	A	     	 	3	0.050000000000000003	0.14999999999999999	2	-0.058999999999999997	0.22500000000000001	1, 2	\N
12086	212	0.080000000000000002	8	0.033000000000000002	1	A	     	 	3	0.050000000000000003	0.14999999999999999	2	-0.058999999999999997	0.22500000000000001	1, 2	\N
12086	213	0	8	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2	\N
12086	214	0	8	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2	\N
12086	255	3.48	3	0.16500000000000001	1	A	     	 	1	3.2200000000000002	3.7799999999999998	2	2.7759999999999998	4.1929999999999996	4	\N
12086	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12086	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12086	268	2426	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12086	269	5.0099999999999998	8	0.54900000000000004	1	A	     	 	3	4.04	5.9400000000000004	2	2.649	7.3710000000000004	2	\N
12086	287	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
12086	291	3.2999999999999998	2	\N	1	A	     	 	2	3.2999999999999998	3.3999999999999999	\N	\N	\N		\N
12086	301	43	8	0.63900000000000001	1	A	     	 	3	30	52	2	40.372999999999998	45.871000000000002	2	\N
12086	303	6.0499999999999998	9	0.38700000000000001	1	A	     	 	4	5.04	8.0700000000000003	3	4.8170000000000002	7.2770000000000001	2	\N
12086	304	273	8	16.425000000000001	1	A	     	 	3	251	328	2	202.38399999999999	343.72699999999998	2	\N
12086	305	531	8	37.185000000000002	1	A	     	 	3	479	649	2	371.44900000000001	691.44000000000005	2	\N
12086	306	632	8	20.071000000000002	1	A	     	 	3	592	686	2	545.42100000000005	718.13400000000001	2	\N
12086	307	13	3	2.3260000000000001	1	A	     	 	1	10	18	2	3.2949999999999999	23.312000000000001	4	\N
12086	309	5.3499999999999996	8	0.24199999999999999	1	A	     	 	3	4.6299999999999999	6.8399999999999999	2	4.3099999999999996	6.3959999999999999	2	\N
12086	312	2.0430000000000001	8	0.098000000000000004	1	A	     	 	3	1.9299999999999999	2.3900000000000001	2	1.6200000000000001	2.4649999999999999	2	\N
12086	315	1.6679999999999999	8	0.097000000000000003	1	A	     	 	3	1.53	1.96	2	1.2509999999999999	2.085	2	\N
12086	317	20.300000000000001	7	6.2969999999999997	1	A	     	 	4	2.7000000000000002	35	3	0.24099999999999999	40.320999999999998	2	\N
12086	318	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
12086	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12086	320	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
12086	321	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12086	322	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12086	323	0.92000000000000004	5	0.24399999999999999	1	A	     	 	2	0.65000000000000002	1.1599999999999999	1	-2.181	4.0129999999999999	2	\N
12086	334	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12086	337	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12086	338	23	8	1.524	1	AS	     	 	2	18	28	6	18.815999999999999	26.344000000000001	2, 3	\N
12086	341	0.029999999999999999	5	0.017999999999999999	1	A	     	 	2	0	0.050000000000000003	1	-0.19	0.255	2	\N
12086	342	5.4000000000000004	5	0.36899999999999999	1	A	     	 	2	4.8600000000000003	5.7699999999999996	1	0.71599999999999997	10.087	2	\N
12086	343	0.37	5	0.040000000000000001	1	A	     	 	2	0.28999999999999998	0.40999999999999998	1	-0.13800000000000001	0.878	2	\N
12086	401	0.29999999999999999	8	0.28799999999999998	1	A	     	 	3	0	2.7000000000000002	2	-0.95199999999999996	1.5289999999999999	1, 2	\N
12086	404	0.36299999999999999	8	0.042999999999999997	1	A	     	 	3	0.246	0.443	2	0.17999999999999999	0.54700000000000004	2	\N
12086	405	0.218	8	0.014	1	A	     	 	3	0.13100000000000001	0.32400000000000001	2	0.157	0.27800000000000002	2	\N
12086	406	1.736	8	0.42899999999999999	1	A	     	 	3	1.0349999999999999	2.5800000000000001	2	-0.111	3.5830000000000002	2	\N
12086	410	0.88	2	\N	1	A	     	 	2	0.73999999999999999	1.02	\N	\N	\N		\N
12086	415	0.32300000000000001	8	0.090999999999999998	1	A	     	 	3	0.151	0.48199999999999998	2	-0.069000000000000006	0.71599999999999997	2	\N
12086	417	25	2	\N	1	A	     	 	2	24	27	\N	\N	\N		\N
12086	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12086	430	34.700000000000003	8	3.448	1	A	     	 	2	19.399999999999999	64.299999999999997	3	23.992999999999999	45.505000000000003	2, 3	\N
12086	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12086	432	25	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12086	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12086	501	0.26500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12086	502	0.63600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12086	503	0.72899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12086	504	1.361	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12086	505	0.85799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12086	506	0.33400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12086	507	0.36399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12086	508	0.879	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12086	509	0.46899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12086	510	1.0109999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12086	511	1.9630000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12086	512	0.42099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12086	513	0.77400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12086	514	1.659	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12086	515	4.165	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12086	516	0.86599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12086	517	0.751	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12086	518	0.997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12086	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12086	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12086	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12086	606	8.4779999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12086	609	0.016	2	\N	1	A	     	 	2	0.0070000000000000001	0.025000000000000001	\N	\N	\N	1	\N
12086	610	0.016	2	\N	1	A	     	 	2	0.0070000000000000001	0.025000000000000001	\N	\N	\N	1	\N
12086	611	0.016	2	\N	1	A	     	 	2	0.0070000000000000001	0.025000000000000001	\N	\N	\N	1	\N
12086	612	0.016	2	\N	1	A	     	 	2	0.0070000000000000001	0.025000000000000001	\N	\N	\N	1	\N
12086	613	4.2649999999999997	2	\N	1	A	     	 	2	3.5099999999999998	5.0209999999999999	\N	\N	\N		\N
12086	614	3.5110000000000001	2	\N	1	A	     	 	2	2.8500000000000001	4.1710000000000003	\N	\N	\N		\N
12086	615	0.28999999999999998	2	\N	1	A	     	 	2	0.23999999999999999	0.34000000000000002	\N	\N	\N		\N
12086	617	25.623999999999999	2	\N	1	A	     	 	2	21.300000000000001	29.949000000000002	\N	\N	\N		\N
12086	618	8.4779999999999998	2	\N	1	A	     	 	2	6.9500000000000002	10.005000000000001	\N	\N	\N		\N
12086	619	0.068000000000000005	2	\N	1	A	     	 	2	0.059999999999999998	0.075999999999999998	\N	\N	\N		\N
12086	620	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
12086	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12086	624	0.188	2	\N	1	A	     	 	2	0.17000000000000001	0.20599999999999999	\N	\N	\N		\N
12086	625	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
12086	626	0.14899999999999999	2	\N	1	A	     	 	2	0.12	0.17699999999999999	\N	\N	\N		\N
12086	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12086	628	0.14999999999999999	2	\N	1	A	     	 	2	0.13	0.17000000000000001	\N	\N	\N		\N
12086	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12086	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12086	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12086	645	25.922999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12086	646	8.5459999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12086	652	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
12086	653	0.050999999999999997	2	\N	1	A	     	 	2	0.040000000000000001	0.060999999999999999	\N	\N	\N		\N
12086	654	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12086	672	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
12086	687	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
12086	689	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
12086	697	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
12087	203	18.219999999999999	2	\N	1	A	     	 	1	17.460000000000001	18.969999999999999	1	\N	\N		\N
12087	204	43.850000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
12087	205	30.190000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12087	207	2.54	2	\N	1	A	     	 	1	2.4399999999999999	2.6299999999999999	1	\N	\N		\N
12087	208	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12087	209	23.489999999999998	2	\N	1	A	     	 	1	22.469999999999999	24.52	1	\N	\N		\N
12087	210	5.8099999999999996	2	\N	1	A	     	 	1	5.54	6.0899999999999999	1	\N	\N		\N
12087	211	0.050000000000000003	2	\N	1	A	     	 	1	0.050000000000000003	0.050000000000000003	1	\N	\N	1	\N
12087	212	0.050000000000000003	2	\N	1	A	     	 	1	0.050000000000000003	0.050000000000000003	1	\N	\N	1	\N
12087	213	0	2	\N	1	A	     	 	1	0	0	1	\N	\N	1	\N
12087	214	0	2	\N	1	A	     	 	1	0	0	1	\N	\N	1	\N
12087	255	5.2000000000000002	2	\N	1	A	     	 	1	5.0800000000000001	5.3200000000000003	1	\N	\N		\N
12087	268	2314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12087	269	5.9100000000000001	2	\N	1	A	     	 	1	5.6399999999999997	6.1900000000000004	1	\N	\N		\N
12087	287	0	0	\N	4	BFSN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	291	3.2999999999999998	0	\N	4	BFSN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	301	37	2	\N	1	A	     	 	1	33	42	1	\N	\N		\N
12087	303	6.6799999999999997	2	\N	1	A	     	 	1	6.2400000000000002	7.1100000000000003	1	\N	\N		\N
12087	304	292	2	\N	1	A	     	 	1	289	295	1	\N	\N		\N
12087	305	593	2	\N	1	A	     	 	1	565	621	1	\N	\N		\N
12087	306	660	2	\N	1	A	     	 	1	659	660	1	\N	\N		\N
12087	307	12	2	\N	1	A	     	 	1	10	15	1	\N	\N		\N
12087	309	5.7800000000000002	2	\N	1	A	     	 	1	5.6299999999999999	5.9199999999999999	1	\N	\N		\N
12087	312	2.1949999999999998	2	\N	1	A	     	 	1	2.1200000000000001	2.27	1	\N	\N		\N
12087	315	1.655	2	\N	1	A	     	 	1	1.6499999999999999	1.6599999999999999	1	\N	\N		\N
12087	317	19.899999999999999	0	\N	4	BFSN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	318	0	0	\N	4	BFSN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12087	320	0	0	\N	4	BFSN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	321	0	0	\N	4	BFSN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	322	0	0	\N	4	BFSN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	323	0.90000000000000002	0	\N	4	BFSN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	334	0	0	\N	4	BFSN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	337	0	0	\N	4	BFSN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	338	22	0	\N	4	BFSN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	341	0.029999999999999999	0	\N	4	BFSN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	342	5.3099999999999996	0	\N	4	BFSN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	343	0.35999999999999999	0	\N	4	BFSN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	401	0.5	2	\N	1	A	     	 	1	0.5	0.5	1	\N	\N	1	\N
12087	404	0.42299999999999999	2	\N	1	A	     	 	1	0.35199999999999998	0.49399999999999999	1	\N	\N		\N
12087	405	0.058000000000000003	2	\N	1	A	     	 	1	0	0.11600000000000001	1	\N	\N		\N
12087	406	1.0620000000000001	2	\N	1	A	     	 	1	0.96899999999999997	1.1539999999999999	1	\N	\N		\N
12087	410	0.86399999999999999	0	\N	4	BFSN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	415	0.41699999999999998	2	\N	1	A	     	 	1	0.36099999999999999	0.47299999999999998	1	\N	\N		\N
12087	417	25	0	\N	4	BFSN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12087	430	34.100000000000001	0	\N	4	BFSN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12087	432	25	0	\N	4	BFSN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12087	501	0.28699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12087	502	0.68799999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12087	503	0.78900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12087	504	1.472	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12087	505	0.92800000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12087	506	0.36199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12087	507	0.39300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12087	508	0.95099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12087	509	0.50800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12087	510	1.0940000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12087	511	2.1230000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12087	512	0.45600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12087	513	0.83699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12087	514	1.7949999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12087	515	4.5060000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12087	516	0.93700000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12087	517	0.81200000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12087	518	1.079	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12087	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12087	606	7.7830000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12087	607	0	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	608	0	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	609	0.014999999999999999	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	610	0.014999999999999999	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	611	0.014999999999999999	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	612	0.014999999999999999	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	613	3.9159999999999999	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	614	3.2229999999999999	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	615	0.26600000000000001	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	617	23.523	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	618	7.782	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	619	0.062	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	620	0	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	621	0	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	624	0.17299999999999999	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	625	0	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	626	0.13600000000000001	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	627	0	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	628	0.13800000000000001	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	629	0	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	630	0	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	631	0	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	645	23.797000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12087	646	7.8449999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12087	652	0	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	653	0.045999999999999999	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	654	0.10100000000000001	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	672	0	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	687	0	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	689	0	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12087	697	0	0	\N	4	BFFN	12086	 	\N	\N	\N	\N	\N	\N		\N
12088	205	27.57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12088	208	587	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12088	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12088	317	11.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12088	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12088	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12088	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12088	435	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12088	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12093	205	49.07	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12093	208	224	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12093	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12093	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12093	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12093	435	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12093	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12094	205	79.760000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12094	208	363	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12094	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12094	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12094	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12094	435	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12094	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12095	205	33.640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12095	208	153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12095	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12095	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12095	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12095	435	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12095	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12096	205	52.359999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12096	208	239	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12096	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12096	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12096	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12096	435	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12096	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12097	205	45.539999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12097	208	213	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12097	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12097	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12097	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12097	435	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12097	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12098	205	44.170000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12098	208	196	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12098	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12098	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12098	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12098	435	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12098	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12099	205	77.310000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12099	208	374	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12099	317	1.8	5	0.35799999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12099	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12099	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12099	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12099	435	109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12099	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12100	205	78.430000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12100	208	369	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12100	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12100	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12100	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12100	435	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12100	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12101	205	27.760000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12101	208	131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12101	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12101	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12101	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12101	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12101	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12104	205	15.23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12104	208	354	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12104	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12104	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12104	269	6.2300000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
12104	317	10.1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12104	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12104	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12104	321	0	0	\N	4	BFFN	04047	 	\N	\N	\N	\N	\N	\N		\N
12104	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12104	323	0.23999999999999999	0	\N	4	BNA	04047	 	\N	\N	\N	\N	\N	\N		\N
12104	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12104	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12104	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12104	341	0	0	\N	4	BNA	04047	 	\N	\N	\N	\N	\N	\N		\N
12104	342	0.53000000000000003	0	\N	4	BNA	04047	 	\N	\N	\N	\N	\N	\N		\N
12104	343	0	0	\N	4	BNA	04047	 	\N	\N	\N	\N	\N	\N		\N
12104	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12104	430	0.20000000000000001	0	\N	4	BFFN	04047	 	\N	\N	\N	\N	\N	\N		\N
12104	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12104	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12104	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12104	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12104	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12108	205	23.649999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12108	208	660	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12108	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12108	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12108	269	7.3499999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
12108	317	18.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12108	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12108	321	0	0	\N	4	BFSN	12104	 	\N	\N	\N	\N	\N	\N		\N
12108	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12108	323	0.44	0	\N	4	BFSN	12104	 	\N	\N	\N	\N	\N	\N		\N
12108	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12108	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12108	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12108	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12108	430	0.29999999999999999	0	\N	4	BFSN	12104	 	\N	\N	\N	\N	\N	\N		\N
12108	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12108	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12108	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12108	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12108	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12109	205	47.590000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12109	208	474	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12109	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12109	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12109	269	43.289999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
12109	317	16.100000000000001	3	1.0680000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12109	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12109	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12109	321	0	0	\N	4	BFSN	12104	 	\N	\N	\N	\N	\N	\N		\N
12109	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12109	323	0.38	0	\N	4	BFSN	12104	 	\N	\N	\N	\N	\N	\N		\N
12109	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12109	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12109	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12109	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12109	430	0.29999999999999999	0	\N	4	BFSN	12104	 	\N	\N	\N	\N	\N	\N		\N
12109	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12109	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12109	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12109	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12109	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12110	205	40.909999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12110	208	443	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12110	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12110	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12110	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12110	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12110	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12110	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12114	205	44.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12114	208	592	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12114	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12114	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12114	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12114	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12114	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12115	205	6.6500000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12115	208	330	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12115	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12115	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12115	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12115	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12115	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12116	205	8.3499999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12116	208	192	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12116	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12116	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12116	269	6.1500000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
12116	317	5.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12116	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12116	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12116	321	0	0	\N	4	BFSN	12104	 	\N	\N	\N	\N	\N	\N		\N
12116	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12116	323	0.13	0	\N	4	BFSN	12104	 	\N	\N	\N	\N	\N	\N		\N
12116	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12116	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12116	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12116	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12116	430	0.10000000000000001	0	\N	4	BFSN	12104	 	\N	\N	\N	\N	\N	\N		\N
12116	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12116	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12116	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12116	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12116	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12117	205	5.54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12117	208	230	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12117	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12117	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12117	269	3.3399999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
12117	317	6.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12117	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12117	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12117	321	0	0	\N	4	BFSN	12104	 	\N	\N	\N	\N	\N	\N		\N
12117	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12117	323	0.14999999999999999	0	\N	4	BFSN	12104	 	\N	\N	\N	\N	\N	\N		\N
12117	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12117	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12117	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12117	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12117	430	0.10000000000000001	0	\N	4	BFSN	12104	 	\N	\N	\N	\N	\N	\N		\N
12117	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12117	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12117	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12117	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12117	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12118	205	2.8100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12118	208	197	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12118	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12118	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12118	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12118	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12118	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12119	205	3.71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12119	208	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12119	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12119	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12119	269	2.6099999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
12119	317	1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12119	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12119	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12119	321	0	0	\N	4	BFSN	12104	 	\N	\N	\N	\N	\N	\N		\N
12119	322	0	0	\N	4	BFSN	12104	 	\N	\N	\N	\N	\N	\N		\N
12119	323	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
12119	334	0	0	\N	4	BFSN	12104	 	\N	\N	\N	\N	\N	\N		\N
12119	337	0	0	\N	4	BFSN	12104	 	\N	\N	\N	\N	\N	\N		\N
12119	338	0	0	\N	4	BFSN	12104	 	\N	\N	\N	\N	\N	\N		\N
12119	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12119	430	0	0	\N	4	BFSN	12104	 	\N	\N	\N	\N	\N	\N		\N
12119	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12119	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12119	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12119	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12119	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12120	203	14.949999999999999	4	0.156	1	A	     	 	1	14.5	15.199999999999999	3	14.455	15.445	4	\N
12120	204	60.75	4	0.38600000000000001	1	A	     	 	1	59.899999999999999	61.5	3	59.521000000000001	61.978999999999999	4	\N
12120	205	16.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12120	207	2.29	4	0.017000000000000001	1	A	     	 	1	2.25	2.3300000000000001	3	2.2349999999999999	2.3399999999999999	4	\N
12120	208	628	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12120	209	0.47999999999999998	4	0.068000000000000005	1	A	     	 	1	0.32000000000000001	0.59999999999999998	3	0.26200000000000001	0.69299999999999995	4	\N
12120	210	4.2000000000000002	4	0.070999999999999994	1	A	     	 	1	4	4.2999999999999998	3	3.9750000000000001	4.4249999999999998	4	\N
12120	211	0.070000000000000007	4	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	3	0.070999999999999994	0.070999999999999994	4	\N
12120	212	0.070000000000000007	4	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	3	0.070999999999999994	0.070999999999999994	4	\N
12120	213	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12120	214	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12120	255	5.3099999999999996	4	0.19600000000000001	1	A	     	 	1	4.8499999999999996	5.7599999999999998	3	4.6849999999999996	5.9349999999999996	4	\N
12120	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12120	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12120	268	2629	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12120	269	4.3399999999999999	4	0.070999999999999994	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12120	291	9.6999999999999993	4	0.374	1	A	     	 	1	9	10.699999999999999	3	8.4809999999999999	10.859	4	\N
12120	301	114	4	1.0309999999999999	1	A	     	 	1	112	117	3	110.97	117.53	4	\N
12120	303	4.7000000000000002	4	0.070999999999999994	1	A	     	 	1	4.5	4.7999999999999998	3	4.4749999999999996	4.9249999999999998	4	\N
12120	304	163	4	2.496	1	A	     	 	1	159	170	3	155.30699999999999	171.19300000000001	4	\N
12120	305	290	4	5.774	1	A	     	 	1	280	300	3	271.62599999999998	308.37400000000002	4	\N
12120	306	680	4	7.9199999999999999	1	A	     	 	1	668	703	3	654.54399999999998	704.95600000000002	4	\N
12120	307	0	4	0.048000000000000001	1	A	     	 	1	0	1	3	0.32300000000000001	0.627	4	\N
12120	309	2.4500000000000002	4	0.029000000000000001	1	A	     	 	1	2.3999999999999999	2.5	3	2.3580000000000001	2.5419999999999998	4	\N
12120	312	1.7250000000000001	4	0.025000000000000001	1	A	     	 	1	1.7	1.8	3	1.645	1.8049999999999999	4	\N
12120	315	6.1749999999999998	4	0.16500000000000001	1	A	     	 	1	5.7999999999999998	6.5	3	5.649	6.7009999999999996	4	\N
12120	317	2.3999999999999999	8	0.56100000000000005	1	A	     	 	2	1.1000000000000001	6.2999999999999998	3	0.65000000000000002	4.0830000000000002	2, 3	\N
12120	318	20	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12120	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12120	320	1	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12120	321	11	5	10.238	1	A	     	 	2	0	21	1	-119.51900000000001	140.66200000000001	1, 2	\N
12120	322	3	5	3.0150000000000001	1	A	     	 	2	0	6	1	-35.293999999999997	41.323999999999998	2	\N
12120	323	15.029999999999999	4	0.39500000000000002	1	A	     	 	1	14.1	15.9	3	13.77	16.280000000000001	4	\N
12120	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
12120	337	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
12120	338	92	4	9.5649999999999995	1	A	     	 	1	68	115	3	61.310000000000002	122.19	2, 3	\N
12120	341	0.33000000000000002	4	0.025000000000000001	1	A	     	 	1	0.29999999999999999	0.40000000000000002	3	0.245	0.40500000000000003	4	\N
12120	342	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12120	343	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12120	401	6.2999999999999998	4	0.47899999999999998	1	A	     	 	1	5	7	3	4.7270000000000003	7.7729999999999997	4	\N
12120	404	0.64300000000000002	4	0.010999999999999999	1	A	     	 	1	0.60999999999999999	0.66000000000000003	3	0.60699999999999998	0.67800000000000005	4	\N
12120	405	0.113	4	0.0030000000000000001	1	A	     	 	1	0.11	0.12	3	0.105	0.12	4	\N
12120	406	1.8	4	0.070999999999999994	1	A	     	 	1	1.6000000000000001	1.8999999999999999	3	1.575	2.0249999999999999	4	\N
12120	410	0.91800000000000004	4	0.0060000000000000001	1	A	     	 	1	0.90000000000000002	0.93000000000000005	3	0.89700000000000002	0.93799999999999994	4	\N
12120	415	0.56299999999999994	4	0.0080000000000000002	1	A	     	 	1	0.55000000000000004	0.57999999999999996	3	0.53900000000000003	0.58599999999999997	4	\N
12120	417	113	4	1.8100000000000001	1	A	     	 	1	109	116	3	106.81399999999999	118.336	4	\N
12120	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12120	430	14.199999999999999	8	1.137	1	A	     	 	2	8.6999999999999993	20.699999999999999	6	11.446	17.042999999999999	2, 3	\N
12120	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12120	432	113	4	1.8100000000000001	1	A	     	 	1	109	116	3	106.81399999999999	118.336		\N
12120	435	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12120	501	0.193	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12120	502	0.497	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12120	503	0.54500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12120	504	1.0629999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12120	505	0.41999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12120	506	0.221	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12120	507	0.27700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12120	508	0.66300000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12120	509	0.36199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12120	510	0.70099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12120	511	2.2109999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12120	512	0.432	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12120	513	0.72999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12120	514	1.679	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12120	515	3.71	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12120	516	0.72399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12120	517	0.56100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12120	518	0.73499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12120	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12120	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12120	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12120	606	4.4640000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12120	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12120	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12120	609	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12120	610	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12120	611	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12120	612	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12120	613	3.097	4	0.023	1	A	     	 	1	3.0449999999999999	3.1539999999999999	3	3.024	3.1699999999999999	4	\N
12120	614	1.2649999999999999	4	0.041000000000000002	1	A	     	 	1	1.155	1.3500000000000001	3	1.1339999999999999	1.3959999999999999	4	\N
12120	615	0.10199999999999999	4	0.028000000000000001	1	A	     	 	1	0.058000000000000003	0.17399999999999999	3	0.014	0.19	4	\N
12120	617	45.405000000000001	4	0.249	1	A	     	 	1	44.942	46.024999999999999	3	44.613	46.195999999999998	4	\N
12120	618	7.8330000000000002	4	0.11600000000000001	1	A	     	 	1	7.5640000000000001	8.093	3	7.4619999999999997	8.2029999999999994	4	\N
12120	619	0.086999999999999994	4	0.029000000000000001	1	A	     	 	1	0.057000000000000002	0.17299999999999999	3	-0.0040000000000000001	0.17799999999999999	4	\N
12120	620	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12120	621	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12120	624	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12120	625	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12120	626	0.11600000000000001	4	0.001	1	A	     	 	1	0.114	0.11700000000000001	3	0.113	0.11799999999999999	4	\N
12120	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12120	628	0.13100000000000001	4	0.014	1	A	     	 	1	0.115	0.17399999999999999	3	0.085999999999999993	0.17599999999999999	4	\N
12120	629	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12120	630	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12120	631	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12120	636	96	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12120	638	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12120	639	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12120	641	89	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12120	645	45.652000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12120	646	7.9199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12120	652	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12120	653	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12120	654	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12120	671	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12120	672	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12120	689	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12120	696	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12121	203	13.699999999999999	2	\N	1	A	     	 	1	13.4	14	\N	\N	\N		\N
12121	204	61.149999999999999	2	\N	1	A	     	 	1	60.799999999999997	61.5	\N	\N	\N		\N
12121	205	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12121	207	2.3599999999999999	2	\N	1	A	     	 	1	2.3199999999999998	2.3999999999999999	\N	\N	\N		\N
12121	208	629	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12121	209	0.93000000000000005	2	\N	1	A	     	 	1	0.92000000000000004	0.93999999999999995	\N	\N	\N		\N
12121	210	3.3500000000000001	2	\N	1	A	     	 	1	3.2999999999999998	3.3999999999999999	\N	\N	\N		\N
12121	211	0.070000000000000007	2	\N	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N		\N
12121	212	0.070000000000000007	2	\N	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N		\N
12121	213	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
12121	214	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
12121	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12121	255	5.79	2	\N	1	A	     	 	1	5.5700000000000003	6.0099999999999998	\N	\N	\N		\N
12121	268	2630	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12121	269	3.4900000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	291	11	2	\N	1	A	     	 	1	10.1	12	\N	\N	\N		\N
12121	301	149	2	\N	1	A	     	 	1	147	151	\N	\N	\N		\N
12121	303	3.2999999999999998	2	\N	1	A	     	 	1	3.1000000000000001	3.5	\N	\N	\N		\N
12121	304	160	2	\N	1	A	     	 	1	159	161	\N	\N	\N		\N
12121	305	310	2	\N	1	A	     	 	1	310	310	\N	\N	\N		\N
12121	306	658	2	\N	1	A	     	 	1	649	667	\N	\N	\N		\N
12121	307	0	2	\N	1	A	     	 	1	0	1	\N	\N	\N		\N
12121	309	2.2000000000000002	2	\N	1	A	     	 	1	2.1000000000000001	2.2999999999999998	\N	\N	\N		\N
12121	312	1.6000000000000001	2	\N	1	A	     	 	1	1.6000000000000001	1.6000000000000001	\N	\N	\N		\N
12121	315	12.65	2	\N	1	A	     	 	1	10.6	14.699999999999999	\N	\N	\N		\N
12121	317	4.0999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12121	318	40	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12121	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12121	320	2	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12121	321	23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	322	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	323	17.5	2	\N	1	A	     	 	1	17.399999999999999	17.600000000000001	\N	\N	\N		\N
12121	341	0.34999999999999998	2	\N	1	A	     	 	1	0.29999999999999999	0.40000000000000002	\N	\N	\N		\N
12121	342	2.1499999999999999	2	\N	1	A	     	 	1	2	2.2999999999999998	\N	\N	\N		\N
12121	343	0.14000000000000001	2	\N	1	A	     	 	1	0.14000000000000001	0.14000000000000001	\N	\N	\N		\N
12121	401	2	2	\N	1	A	     	 	1	2	2	\N	\N	\N		\N
12121	404	0.47499999999999998	2	\N	1	A	     	 	1	0.46000000000000002	0.48999999999999999	\N	\N	\N		\N
12121	405	0.11	2	\N	1	A	     	 	1	0.11	0.11	\N	\N	\N		\N
12121	406	1.55	2	\N	1	A	     	 	1	1.5	1.6000000000000001	\N	\N	\N		\N
12121	410	0.81499999999999995	2	\N	1	A	     	 	1	0.76000000000000001	0.87	\N	\N	\N		\N
12121	415	0.58499999999999996	2	\N	1	A	     	 	1	0.53000000000000003	0.64000000000000001	\N	\N	\N		\N
12121	417	78	2	\N	1	A	     	 	1	71	85	\N	\N	\N		\N
12121	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12121	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12121	432	78	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	435	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12121	501	0.17699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	502	0.45500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	503	0.499	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	504	0.97399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	505	0.38500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	506	0.20300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	507	0.254	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	508	0.60799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	509	0.33200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	510	0.64300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	511	2.0259999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	512	0.39600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	513	0.66900000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	514	1.5389999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	515	3.399	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	516	0.66300000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	517	0.51400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	518	0.67400000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12121	606	4.6689999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12121	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
12121	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
12121	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
12121	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
12121	613	3.1760000000000002	2	\N	1	A	     	 	1	3.165	3.1859999999999999	\N	\N	\N		\N
12121	614	1.4339999999999999	2	\N	1	A	     	 	1	1.397	1.472	\N	\N	\N		\N
12121	615	0.058999999999999997	2	\N	1	A	     	 	1	0.058000000000000003	0.058999999999999997	\N	\N	\N		\N
12121	617	47.957999999999998	2	\N	1	A	     	 	1	47.654000000000003	48.262	\N	\N	\N		\N
12121	618	5.4989999999999997	2	\N	1	A	     	 	1	5.468	5.5309999999999997	\N	\N	\N		\N
12121	619	0.058000000000000003	2	\N	1	A	     	 	1	0.058000000000000003	0.058999999999999997	\N	\N	\N		\N
12121	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
12121	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
12121	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
12121	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
12121	626	0.11600000000000001	2	\N	1	A	     	 	1	0.11600000000000001	0.11700000000000001	\N	\N	\N		\N
12121	628	0.11799999999999999	2	\N	1	A	     	 	1	0.11700000000000001	0.11799999999999999	\N	\N	\N		\N
12121	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
12121	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
12121	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
12121	636	116	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	638	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	639	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	641	108	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12121	645	48.192	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12121	646	5.5579999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12121	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
12121	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
12121	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
12121	671	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
12121	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
12121	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
12121	696	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
12122	203	15.029999999999999	4	0.42099999999999999	1	A	     	 	1	14.199999999999999	15.800000000000001	3	13.685	16.364999999999998	4	\N
12122	204	62.399999999999999	4	0.91600000000000004	1	A	     	 	1	59.899999999999999	64.299999999999997	3	59.485999999999997	65.313999999999993	4	\N
12122	205	17.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12122	207	2.4500000000000002	4	0.019	1	A	     	 	1	2.4199999999999999	2.4900000000000002	3	2.3919999999999999	2.5129999999999999	4	\N
12122	208	646	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12122	209	1.1000000000000001	4	0.034000000000000002	1	A	     	 	1	1.05	1.2	3	0.99399999999999999	1.2110000000000001	4	\N
12122	210	4.75	4	0.307	1	A	     	 	1	4	5.2999999999999998	3	3.7730000000000001	5.7270000000000003	4	\N
12122	211	0.070000000000000007	4	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	3	0.070999999999999994	0.070999999999999994	4	\N
12122	212	0.070000000000000007	4	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	3	0.070999999999999994	0.070999999999999994	4	\N
12122	213	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12122	214	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12122	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12122	255	2.52	4	0.33500000000000002	1	A	     	 	1	2.04	3.4900000000000002	3	1.454	3.5859999999999999	4	\N
12122	268	2703	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12122	269	4.8899999999999997	4	0.307	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	291	9.4000000000000004	4	0.61699999999999999	1	A	     	 	1	7.7000000000000002	10.5	3	7.4119999999999999	11.337999999999999	4	\N
12122	301	123	4	3.6629999999999998	1	A	     	 	1	113	130	3	110.843	134.15700000000001	4	\N
12122	303	4.3799999999999999	4	0.13800000000000001	1	A	     	 	1	4.0999999999999996	4.7000000000000002	3	3.9369999999999998	4.8129999999999997	4	\N
12122	304	173	4	6.0330000000000004	1	A	     	 	1	155	182	3	153.55099999999999	191.94900000000001	4	\N
12122	305	310	4	8.1649999999999991	1	A	     	 	1	290	330	3	284.01499999999999	335.98500000000001	4	\N
12122	306	755	4	13.933999999999999	1	A	     	 	1	728	781	3	710.65499999999997	799.34500000000003	4	\N
12122	307	0	4	0.065000000000000002	1	A	     	 	1	0	1	3	0.245	0.65500000000000003	4	\N
12122	309	2.5	4	0	1	A	     	 	1	2.5	2.5	3	2.5	2.5	4	\N
12122	312	1.75	4	0.086999999999999994	1	A	     	 	1	1.5	1.8999999999999999	3	1.474	2.0259999999999998	4	\N
12122	315	5.5499999999999998	4	0.41699999999999998	1	A	     	 	1	4.7000000000000002	6.5999999999999996	3	4.2220000000000004	6.8780000000000001	4	\N
12122	317	4.0999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12122	318	61	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12122	320	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	321	36	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	322	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	323	15.279999999999999	4	0.70399999999999996	1	A	     	 	1	13.6	16.899999999999999	3	13.035	17.515000000000001	4	\N
12122	341	0.33000000000000002	4	0.048000000000000001	1	A	     	 	1	0.20000000000000001	0.40000000000000002	3	0.17299999999999999	0.47699999999999998	4	\N
12122	342	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12122	343	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12122	401	3.7999999999999998	4	0.629	1	A	     	 	1	2	5	3	1.748	5.7519999999999998	4	\N
12122	404	0.33800000000000002	4	0.035999999999999997	1	A	     	 	1	0.26000000000000001	0.41999999999999998	3	0.224	0.45100000000000001	4	\N
12122	405	0.123	4	0.0050000000000000001	1	A	     	 	1	0.11	0.13	3	0.107	0.13800000000000001	4	\N
12122	406	2.0499999999999998	4	0.065000000000000002	1	A	     	 	1	1.8999999999999999	2.2000000000000002	3	1.845	2.2549999999999999	4	\N
12122	410	0.92300000000000004	4	0.031	1	A	     	 	1	0.83999999999999997	0.97999999999999998	3	0.82299999999999995	1.022	4	\N
12122	415	0.62	4	0.017000000000000001	1	A	     	 	1	0.58999999999999997	0.67000000000000004	3	0.56499999999999995	0.67500000000000004	4	\N
12122	417	88	4	5.375	1	A	     	 	1	77	102	3	70.771000000000001	104.979	4	\N
12122	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12122	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12122	432	88	4	5.375	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	435	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12122	501	0.19400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	502	0.499	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	503	0.54800000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	504	1.069	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	505	0.42199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	506	0.222	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	507	0.27800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	508	0.66700000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	509	0.36399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	510	0.70499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	511	2.222	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	512	0.434	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	513	0.73299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	514	1.6870000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	515	3.7280000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	516	0.72699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	517	0.56299999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	518	0.73899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12122	606	4.5110000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12122	609	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12122	610	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12122	611	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12122	612	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12122	613	3.181	4	0.037999999999999999	1	A	     	 	1	3.0819999999999999	3.2469999999999999	3	3.0609999999999999	3.3010000000000002	4	\N
12122	614	1.2709999999999999	4	0.071999999999999995	1	A	     	 	1	1.0900000000000001	1.4379999999999999	3	1.0429999999999999	1.498	4	\N
12122	615	0.059999999999999998	4	0.001	1	A	     	 	1	0.058000000000000003	0.062	3	0.057000000000000002	0.063	4	\N
12122	617	46.353999999999999	4	1.012	1	A	     	 	1	43.566000000000003	48.366999999999997	3	43.134	49.575000000000003	4	\N
12122	618	8.4030000000000005	4	0.27200000000000002	1	A	     	 	1	7.7859999999999996	9.0540000000000003	3	7.5369999999999999	9.2699999999999996	4	\N
12122	619	0.059999999999999998	4	0.001	1	A	     	 	1	0.057000000000000002	0.060999999999999999	3	0.057000000000000002	0.062	4	\N
12122	620	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12122	621	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12122	624	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12122	625	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12122	626	0.11899999999999999	4	0.002	1	A	     	 	1	0.114	0.122	3	0.113	0.124	4	\N
12122	628	0.13400000000000001	4	0.012999999999999999	1	A	     	 	1	0.12	0.17299999999999999	3	0.094	0.17499999999999999	4	\N
12122	629	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12122	630	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12122	631	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12122	636	110	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	638	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	639	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	641	103	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12122	645	46.607999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12122	646	8.4629999999999992	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12122	652	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12122	653	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12122	654	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12122	671	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12122	672	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12122	689	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12122	696	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12127	205	37.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12127	208	182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12127	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12127	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12127	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12127	435	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12127	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12128	205	72.450000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12128	208	348	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12128	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12128	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12128	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12128	435	106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12128	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12129	205	22.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12129	208	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12129	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12129	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12129	317	0.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
12129	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12129	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12129	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12129	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12129	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12130	205	18.25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12130	208	657	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12130	317	8.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12130	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12130	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12130	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12130	435	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12130	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12131	203	7.9100000000000001	3	0.35099999999999998	1	A	     	 	1	7.5499999999999998	8.5800000000000001	2	6.4029999999999996	9.4220000000000006	4	\N
12131	204	75.769999999999996	3	1.147	1	A	     	 	1	73.560000000000002	76.849999999999994	2	70.829999999999998	80.703999999999994	4	\N
12131	205	13.82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12131	207	1.1399999999999999	3	0.034000000000000002	1	A	     	 	1	1.0900000000000001	1.1899999999999999	2	0.98899999999999999	1.2829999999999999	4	\N
12131	208	718	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12131	209	1.05	3	0.024	1	A	     	 	1	1.02	1.0900000000000001	2	0.94299999999999995	1.147	4	\N
12131	210	4.4299999999999997	3	0.17999999999999999	1	A	     	 	1	4.2400000000000002	4.7699999999999996	2	3.653	5.1989999999999998	4	\N
12131	211	0.070000000000000007	3	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	2	0.070999999999999994	0.070999999999999994	4	\N
12131	212	0.070000000000000007	3	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	2	0.070999999999999994	0.070999999999999994	4	\N
12131	213	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12131	214	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12131	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12131	255	1.3600000000000001	3	0.068000000000000005	1	A	     	 	1	1.3	1.49	2	1.0720000000000001	1.6559999999999999	4	\N
12131	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12131	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12131	268	3004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12131	269	4.5700000000000003	3	0.17999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12131	291	8.5999999999999996	3	0.91100000000000003	1	A	     	 	1	7.5999999999999996	10.199999999999999	2	4.6399999999999997	12.476000000000001	4	\N
12131	301	85	3	11.266999999999999	1	A	     	 	1	78	109	2	36.131999999999998	133.08799999999999	4	\N
12131	303	3.6899999999999999	3	0.72799999999999998	1	A	     	 	1	3.1299999999999999	5.21	2	0.55400000000000005	6.8179999999999996	4	\N
12131	304	130	3	50.738	1	A	     	 	1	114	246	2	-88.106999999999999	348.50700000000001	4	\N
12131	305	188	3	11.57	1	A	     	 	1	170	203	2	137.91900000000001	237.48099999999999	4	\N
12131	306	368	3	10.067	1	A	     	 	1	353	382	2	324.58300000000003	411.21699999999998	4	\N
12131	307	5	3	1.0660000000000001	1	A	     	 	1	3	6	2	0.02	9.1920000000000002	4	\N
12131	309	1.3	3	0.092999999999999999	1	A	     	 	1	1.1699999999999999	1.4399999999999999	2	0.90100000000000002	1.6970000000000001	4	\N
12131	312	0.75600000000000001	3	0.22800000000000001	1	A	     	 	1	0.66400000000000003	1.29	2	-0.22700000000000001	1.7390000000000001	4	\N
12131	315	4.1310000000000002	3	4.2160000000000002	1	A	     	 	1	2.9700000000000002	13.800000000000001	2	-14.007	22.268999999999998	4	\N
12131	317	3.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12131	318	0	0	\N	4	BFZN	12132	 	\N	\N	\N	\N	\N	\N		\N
12131	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12131	320	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
12131	323	0.54000000000000004	3	0.089999999999999997	1	A	     	 	1	0.46999999999999997	0.72999999999999998	2	0.14699999999999999	0.92600000000000005	4	\N
12131	341	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12131	342	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12131	343	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12131	401	1.2	3	0.255	1	A	     	 	1	1	1.7	2	0.10000000000000001	2.29	4	\N
12131	404	1.1950000000000001	3	0.255	1	A	     	 	1	1	1.6499999999999999	2	0.10000000000000001	2.29	4	\N
12131	405	0.16200000000000001	3	0.32200000000000001	1	A	     	 	1	0.070999999999999994	0.90000000000000002	2	-1.2230000000000001	1.5469999999999999	4	\N
12131	406	2.4729999999999999	3	0.33700000000000002	1	A	     	 	1	1.802	2.7829999999999999	2	1.0229999999999999	3.9220000000000002	4	\N
12131	410	0.75800000000000001	3	0.078	1	A	     	 	1	0.61099999999999999	0.83999999999999997	2	0.42299999999999999	1.093	4	\N
12131	415	0.27500000000000002	3	0.032000000000000001	1	A	     	 	1	0.245	0.33500000000000002	2	0.13900000000000001	0.40999999999999998	4	\N
12131	417	11	3	1.4330000000000001	1	A	     	 	1	9	13	2	5.0250000000000004	17.355	4	\N
12131	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12131	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12131	432	11	3	1.4330000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12131	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12131	501	0.067000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12131	502	0.37	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12131	503	0.314	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12131	504	0.60199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12131	505	0.017999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12131	506	0.023	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12131	507	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12131	508	0.66500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12131	509	0.51100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12131	510	0.36299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12131	511	1.4019999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12131	512	0.19500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12131	513	0.38800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12131	514	1.099	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12131	515	2.2669999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12131	516	0.45400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12131	517	0.46800000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12131	518	0.41899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12131	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12131	606	12.061	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12131	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12131	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12131	609	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12131	610	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12131	611	0.075999999999999998	3	0.012999999999999999	1	A	     	 	1	0.050000000000000003	0.086999999999999994	2	0.021000000000000001	0.13	4	\N
12131	612	0.65900000000000003	3	0.10000000000000001	1	A	     	 	1	0.48799999999999999	0.76400000000000001	2	0.23000000000000001	1.0880000000000001	4	\N
12131	613	6.0359999999999996	3	0.035000000000000003	1	A	     	 	1	5.9720000000000004	6.0629999999999997	2	5.8849999999999998	6.1870000000000003	4	\N
12131	614	2.3290000000000002	3	0.23799999999999999	1	A	     	 	1	2.0070000000000001	2.7029999999999998	2	1.3069999999999999	3.351	4	\N
12131	615	1.9399999999999999	3	0.094	1	A	     	 	1	1.8240000000000001	2.1000000000000001	2	1.536	2.3439999999999999	4	\N
12131	617	43.755000000000003	3	1.2509999999999999	1	A	     	 	1	41.667999999999999	45.087000000000003	2	38.372999999999998	49.136000000000003	4	\N
12131	618	1.296	3	0.089999999999999997	1	A	     	 	1	1.2270000000000001	1.4570000000000001	2	0.91000000000000003	1.6830000000000001	4	\N
12131	619	0.20599999999999999	3	0.017999999999999999	1	A	     	 	1	0.191	0.23899999999999999	2	0.129	0.28299999999999997	4	\N
12131	620	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12131	621	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12131	624	0.61599999999999999	3	0.002	1	A	     	 	1	0.61499999999999999	0.622	2	0.60599999999999998	0.627	4	\N
12131	625	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12131	626	12.981	3	0.68200000000000005	1	A	     	 	1	11.449999999999999	13.276999999999999	2	10.048999999999999	15.914	4	\N
12131	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12131	628	1.8899999999999999	3	0.047	1	A	     	 	1	1.823	1.958	2	1.6899999999999999	2.0910000000000002	4	\N
12131	629	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12131	630	0.23300000000000001	3	0.02	1	A	     	 	1	0.215	0.27100000000000002	2	0.14799999999999999	0.317	4	\N
12131	631	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12131	636	116	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12131	638	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12131	639	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12131	641	108	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12131	645	58.877000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12131	646	1.502	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12131	652	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12131	653	0.124	3	0.056000000000000001	1	A	     	 	1	0.066000000000000003	0.23200000000000001	2	-0.11799999999999999	0.36599999999999999	4	\N
12131	654	0.28100000000000003	3	0.012999999999999999	1	A	     	 	1	0.27000000000000002	0.308	2	0.22500000000000001	0.33800000000000002	4	\N
12131	671	0.017999999999999999	3	0.012	1	A	     	 	1	0	0.029999999999999999	2	-0.032000000000000001	0.068000000000000005	4	\N
12131	672	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12131	689	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12131	696	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12132	203	7.79	4	0.28599999999999998	1	A	     	 	1	7.2699999999999996	8.4399999999999995	3	6.8780000000000001	8.6969999999999992	4	\N
12132	204	76.079999999999998	4	1.0389999999999999	1	A	     	 	1	74.040000000000006	78.25	3	72.774000000000001	79.385999999999996	4	\N
12132	205	13.380000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12132	207	1.1399999999999999	4	0.021999999999999999	1	A	     	 	1	1.1000000000000001	1.2	3	1.073	1.2150000000000001	4	\N
12132	208	718	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12132	209	1.05	4	0.025999999999999999	1	A	     	 	1	0.98999999999999999	1.1000000000000001	3	0.96999999999999997	1.1379999999999999	4	\N
12132	210	4	4	0.187	1	A	     	 	1	3.52	4.2599999999999998	3	3.4079999999999999	4.5960000000000001	4	\N
12132	211	0.070000000000000007	4	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	3	0.070999999999999994	0.070999999999999994	4	\N
12132	212	0.070000000000000007	4	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	3	0.070999999999999994	0.070999999999999994	4	\N
12132	213	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12132	214	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12132	255	1.6100000000000001	4	0.126	1	A	     	 	1	1.24	1.8	3	1.206	2.0059999999999998	4	\N
12132	268	3005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12132	269	4.1399999999999997	4	0.187	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	291	8	4	0.70899999999999996	1	A	     	 	1	6.0999999999999996	9.1999999999999993	3	5.718	10.231999999999999	4	\N
12132	301	70	4	14.558	1	A	     	 	1	55	112	3	23.399999999999999	116.06	4	\N
12132	303	2.6499999999999999	4	0.53600000000000003	1	A	     	 	1	2.04	4.1399999999999997	3	0.94099999999999995	4.351	4	\N
12132	304	118	4	2.1819999999999999	1	A	     	 	1	114	122	3	111.25700000000001	125.143	4	\N
12132	305	198	4	6.2809999999999997	1	A	     	 	1	188	214	3	178.11000000000001	218.09	4	\N
12132	306	363	4	14.047000000000001	1	A	     	 	1	343	405	3	318.29700000000003	407.70299999999997	4	\N
12132	307	4	4	0.69299999999999995	1	A	     	 	1	3	6	3	2.1459999999999999	6.556	4	\N
12132	309	1.29	4	0.055	1	A	     	 	1	1.24	1.47	3	1.1120000000000001	1.462	4	\N
12132	312	0.56999999999999995	4	0.22600000000000001	1	A	     	 	1	0.34499999999999997	1.26	3	-0.14999999999999999	1.29	4	\N
12132	315	3.036	4	1.5629999999999999	1	A	     	 	1	1.74	8.1600000000000001	3	-1.9379999999999999	8.0099999999999998	4	\N
12132	317	3.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12132	320	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	323	0.56999999999999995	4	0.11	1	A	     	 	1	0.40000000000000002	0.90000000000000002	3	0.22	0.91800000000000004	4	\N
12132	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	401	0.69999999999999996	4	0	1	A	     	 	1	0.69999999999999996	0.69999999999999996	3	0.70999999999999996	0.70999999999999996	4	\N
12132	404	0.70999999999999996	4	0	1	A	     	 	1	0.70999999999999996	0.70999999999999996	3	0.70999999999999996	0.70999999999999996	4	\N
12132	405	0.086999999999999994	4	0.0030000000000000001	1	A	     	 	1	0.083000000000000004	0.095000000000000001	3	0.076999999999999999	0.096000000000000002	4	\N
12132	406	2.274	4	0.151	1	A	     	 	1	1.8360000000000001	2.5289999999999999	3	1.794	2.754	4	\N
12132	410	0.60299999999999998	4	0.017999999999999999	1	A	     	 	1	0.56599999999999995	0.63800000000000001	3	0.54600000000000004	0.65900000000000003	4	\N
12132	415	0.35899999999999999	4	0.025000000000000001	1	A	     	 	1	0.30399999999999999	0.41499999999999998	3	0.28000000000000003	0.438	4	\N
12132	417	10	4	0.94299999999999995	1	A	     	 	1	8	12	3	6.9690000000000003	12.971	4	\N
12132	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12132	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12132	432	10	4	0.94299999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12132	501	0.066000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	502	0.36399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	503	0.309	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	504	0.59199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	505	0.017999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	506	0.023	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	507	0.0050000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	508	0.65400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	509	0.503	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	510	0.35699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	511	1.3799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	512	0.192	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	513	0.38200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	514	1.0820000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	515	2.2309999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	516	0.44700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	517	0.46000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	518	0.41299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12132	606	11.946999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12132	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12132	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12132	609	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12132	610	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12132	611	0.074999999999999997	4	0.0080000000000000002	1	A	     	 	1	0.056000000000000001	0.087999999999999995	3	0.050000000000000003	0.10000000000000001	4	\N
12132	612	0.66800000000000004	4	0.067000000000000004	1	A	     	 	1	0.50800000000000001	0.76400000000000001	3	0.45600000000000002	0.88	4	\N
12132	613	5.9320000000000004	4	0.070000000000000007	1	A	     	 	1	5.7640000000000002	6.0469999999999997	3	5.7089999999999996	6.1559999999999997	4	\N
12132	614	2.2799999999999998	4	0.17799999999999999	1	A	     	 	1	1.9490000000000001	2.7709999999999999	3	1.712	2.847	4	\N
12132	615	1.944	4	0.063	1	A	     	 	1	1.843	2.1309999999999998	3	1.744	2.1440000000000001	4	\N
12132	617	44.377000000000002	4	0.93500000000000005	1	A	     	 	1	42.073999999999998	46.323999999999998	3	41.402999999999999	47.351999999999997	4	\N
12132	618	1.3029999999999999	4	0.108	1	A	     	 	1	1.1639999999999999	1.587	3	0.95999999999999996	1.645	4	\N
12132	619	0.19600000000000001	4	0.021000000000000001	1	A	     	 	1	0.14899999999999999	0.24099999999999999	3	0.128	0.26400000000000001	4	\N
12132	620	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12132	621	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12132	624	0.621	4	0.010999999999999999	1	A	     	 	1	0.60499999999999998	0.65300000000000002	3	0.58699999999999997	0.65400000000000003	4	\N
12132	625	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12132	626	12.725	4	0.49299999999999999	1	A	     	 	1	11.119	13.257999999999999	3	11.154999999999999	14.295	4	\N
12132	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12132	628	1.925	4	0.075999999999999998	1	A	     	 	1	1.7509999999999999	2.0840000000000001	3	1.6839999999999999	2.165	4	\N
12132	629	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12132	630	0.23699999999999999	4	0.016	1	A	     	 	1	0.214	0.27800000000000002	3	0.186	0.28799999999999998	4	\N
12132	631	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12132	636	114	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	638	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	639	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	641	107	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12132	645	59.274999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12132	646	1.498	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12132	652	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12132	653	0.156	4	0.041000000000000002	1	A	     	 	1	0.072999999999999995	0.254	3	0.025000000000000001	0.28699999999999998	4	\N
12132	654	0.27200000000000002	4	0.012999999999999999	1	A	     	 	1	0.25	0.30099999999999999	3	0.22900000000000001	0.315	4	\N
12132	671	0.010999999999999999	4	0.01	1	A	     	 	1	0	0.037999999999999999	3	-0.02	0.042999999999999997	4	\N
12132	672	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12132	689	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12132	696	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12135	205	25.350000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12135	208	594	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12135	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12135	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12135	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12135	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12135	435	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12135	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12137	205	21.41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12137	208	617	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12137	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12137	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12137	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12137	435	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12137	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12138	205	22.27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12138	208	615	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12138	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12138	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12138	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12138	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12138	435	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12138	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12140	205	23.68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12140	208	622	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12140	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12140	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12140	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12140	435	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12140	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12142	203	9.1699999999999999	3	0.087999999999999995	1	A	     	 	1	9	9.3000000000000007	2	8.7870000000000008	9.5459999999999994	4	\N
12142	204	71.969999999999999	3	0.12	1	A	     	 	1	71.799999999999997	72.200000000000003	2	71.450000000000003	72.483999999999995	4	\N
12142	205	13.859999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12142	207	1.49	3	0.055	1	A	     	 	1	1.3799999999999999	1.5600000000000001	2	1.252	1.7210000000000001	4	\N
12142	208	691	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12142	209	0.46000000000000002	3	0.049000000000000002	1	A	     	 	1	0.37	0.54000000000000004	2	0.248	0.67200000000000004	4	\N
12142	210	3.8999999999999999	3	0.153	1	A	     	 	1	3.7000000000000002	4.2000000000000002	2	3.2429999999999999	4.5570000000000004	4	\N
12142	211	0.040000000000000001	3	0	1	A	     	 	1	0.040000000000000001	0.040000000000000001	2	0.035999999999999997	0.035999999999999997	4	\N
12142	212	0.040000000000000001	3	0	1	A	     	 	1	0.040000000000000001	0.040000000000000001	2	0.035999999999999997	0.035999999999999997	4	\N
12142	213	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12142	214	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12142	255	3.52	3	0.114	1	A	     	 	1	3.3100000000000001	3.7000000000000002	2	3.0329999999999999	4.0140000000000002	4	\N
12142	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12142	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12142	268	2889	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12142	269	3.9700000000000002	3	0.153	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12142	291	9.5999999999999996	3	0.40600000000000003	1	A	     	 	1	8.8000000000000007	10	2	7.8550000000000004	11.345000000000001	4	\N
12142	301	70	3	4.7670000000000003	1	A	     	 	1	65	80	2	49.456000000000003	90.477000000000004	4	\N
12142	303	2.5299999999999998	3	0.26000000000000001	1	A	     	 	1	2.1000000000000001	3	2	1.413	3.653	4	\N
12142	304	121	3	4.0960000000000001	1	A	     	 	1	113	127	2	103.04300000000001	138.291	4	\N
12142	305	277	3	17.638000000000002	1	A	     	 	1	250	310	2	200.77500000000001	352.55799999999999	4	\N
12142	306	410	3	17.247	1	A	     	 	1	387	444	2	336.12700000000001	484.53899999999999	4	\N
12142	307	0	3	0	1	A	     	 	1	0	0	2	0.40000000000000002	0.40000000000000002	4	\N
12142	309	4.5300000000000002	3	0.13300000000000001	1	A	     	 	1	4.4000000000000004	4.7999999999999998	2	3.96	5.1070000000000002	4	\N
12142	312	1.2	3	0.058000000000000003	1	A	     	 	1	1.1000000000000001	1.3	2	0.95199999999999996	1.448	4	\N
12142	315	4.5	3	1.05	1	A	     	 	1	3.3999999999999999	6.5999999999999996	2	-0.019	9.0190000000000001	4	\N
12142	317	3.7999999999999998	9	0.114	1	A	     	 	3	1.3	8.5	1	2.3109999999999999	5.2110000000000003	2	\N
12142	318	56	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12142	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12142	320	3	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12142	321	29	9	1.105	1	A	     	 	3	6	46	1	15.214	43.301000000000002	1, 2	\N
12142	322	0	9	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2	\N
12142	323	1.3999999999999999	9	0.075999999999999998	1	A	     	 	1	0.98999999999999999	1.74	8	1.22	1.571	4	\N
12142	334	9	8	1.7110000000000001	1	A	     	 	2	0	14	3	3.6200000000000001	14.038	1, 2, 3	\N
12142	337	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12142	338	17	8	1.653	1	A	     	 	2	10	23	6	13.103	21.372	2, 3	\N
12142	341	0.39000000000000001	9	0.113	1	A	     	 	1	0.14000000000000001	1.23	8	0.13400000000000001	0.65400000000000003	4	\N
12142	342	24.440000000000001	9	1.498	1	A	     	 	1	18.260000000000002	30.890000000000001	8	20.983000000000001	27.893000000000001	4	\N
12142	343	0.46999999999999997	9	0.085000000000000006	1	A	     	 	1	0.19	0.90000000000000002	8	0.27100000000000002	0.66200000000000003	4	\N
12142	401	1.1000000000000001	3	0.42999999999999999	1	A	     	 	1	0.69999999999999996	2	2	-0.70999999999999996	2.9900000000000002	4	\N
12142	404	0.66000000000000003	3	0.021000000000000001	1	A	     	 	1	0.63	0.69999999999999996	2	0.56999999999999995	0.75	4	\N
12142	405	0.13	3	0.029999999999999999	1	A	     	 	1	0.10000000000000001	0.19	2	0.001	0.25900000000000001	4	\N
12142	406	1.167	3	0.033000000000000002	1	A	     	 	1	1.1000000000000001	1.2	2	1.0229999999999999	1.3100000000000001	4	\N
12142	410	0.86299999999999999	3	0.078	1	A	     	 	1	0.72999999999999998	1	2	0.52800000000000002	1.1990000000000001	4	\N
12142	415	0.20999999999999999	3	0.021000000000000001	1	A	     	 	1	0.17000000000000001	0.23999999999999999	2	0.12	0.29999999999999999	4	\N
12142	417	22	3	3.8079999999999998	1	A	     	 	1	14	27	2	5.282	38.051000000000002	4	\N
12142	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12142	430	3.5	8	0.41299999999999998	1	A	     	 	2	2	6.2999999999999998	5	2.4529999999999998	4.5659999999999998	2, 3	\N
12142	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12142	432	22	3	3.8079999999999998	1	A	     	 	1	14	27	2	5.282	38.051000000000002		\N
12142	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12142	501	0.092999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12142	502	0.30599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12142	503	0.33600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12142	504	0.59799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12142	505	0.28699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12142	506	0.183	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12142	507	0.152	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12142	508	0.42599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12142	509	0.215	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12142	510	0.41099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12142	511	1.177	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12142	512	0.26200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12142	513	0.39700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12142	514	0.92900000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12142	515	1.829	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12142	516	0.45300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12142	517	0.36299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12142	518	0.47399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12142	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12142	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12142	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12142	606	6.1799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12142	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12142	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12142	609	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12142	610	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12142	611	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12142	612	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12142	613	4.3659999999999997	3	0.21299999999999999	1	A	     	 	1	3.9900000000000002	4.7270000000000003	2	3.4500000000000002	5.2809999999999997	4	\N
12142	614	1.7450000000000001	3	0.021999999999999999	1	A	     	 	1	1.718	1.79	2	1.649	1.841	4	\N
12142	615	0.069000000000000006	3	0	1	A	     	 	1	0.069000000000000006	0.069000000000000006	2	0.069000000000000006	0.070000000000000007	4	\N
12142	617	40.594000000000001	3	2.1429999999999998	1	A	     	 	1	37.018999999999998	44.427999999999997	2	31.373999999999999	49.814	4	\N
12142	618	20.628	3	1.806	1	A	     	 	1	17.475999999999999	23.731000000000002	2	12.856999999999999	28.398	4	\N
12142	619	0.98599999999999999	3	0.043999999999999997	1	A	     	 	1	0.89800000000000002	1.0309999999999999	2	0.79600000000000004	1.177	4	\N
12142	620	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12142	621	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12142	624	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12142	625	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12142	626	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12142	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12142	628	0.20699999999999999	3	0	1	A	     	 	1	0.20699999999999999	0.20799999999999999	2	0.20599999999999999	0.20899999999999999	4	\N
12142	629	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12142	630	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12142	631	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12142	636	102	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12142	638	3	3	0.82699999999999996	1	A	     	 	1	2	5	2	-0.154	6.9610000000000003	4	\N
12142	639	5	3	0.84499999999999997	1	A	     	 	1	4	7	2	1.819	9.0939999999999994	4	\N
12142	641	89	3	5.4939999999999998	1	A	     	 	1	78	96	2	65.658000000000001	112.935	4	\N
12142	645	40.801000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12142	646	21.614000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12142	652	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12142	653	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12142	654	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12142	671	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12142	672	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12142	689	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12142	696	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12143	203	9.5	3	0.10000000000000001	1	A	     	 	1	9.4000000000000004	9.6999999999999993	2	9.0700000000000003	9.9299999999999997	4	\N
12143	204	74.269999999999996	3	0.376	1	A	     	 	1	73.599999999999994	74.900000000000006	2	72.650000000000006	75.882999999999996	4	\N
12143	205	13.550000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12143	207	1.5600000000000001	3	0.076999999999999999	1	A	     	 	1	1.4099999999999999	1.6399999999999999	2	1.2330000000000001	1.893	4	\N
12143	208	710	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12143	209	0.23999999999999999	3	0.078	1	A	     	 	1	0.16	0.40000000000000002	2	-0.094	0.58099999999999996	4	\N
12143	210	4	3	0.252	1	A	     	 	1	3.5	4.2999999999999998	2	2.9169999999999998	5.0830000000000002	4	\N
12143	211	0.040000000000000001	3	0	1	A	     	 	1	0.040000000000000001	0.040000000000000001	2	0.035999999999999997	0.035999999999999997	4	\N
12143	212	0.040000000000000001	3	0	1	A	     	 	1	0.040000000000000001	0.040000000000000001	2	0.035999999999999997	0.035999999999999997	4	\N
12143	213	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12143	214	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12143	255	1.1200000000000001	3	0.089999999999999997	1	A	     	 	1	0.94999999999999996	1.25	2	0.73699999999999999	1.5089999999999999	4	\N
12143	268	2969	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12143	269	4.0599999999999996	3	0.247	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	291	9.4000000000000004	3	0.69699999999999995	1	A	     	 	1	8	10.199999999999999	2	6.4100000000000001	12.41	4	\N
12143	301	72	3	10.367000000000001	1	A	     	 	1	62	93	2	27.763000000000002	116.971	4	\N
12143	303	2.7999999999999998	3	0.153	1	A	     	 	1	2.6000000000000001	3.1000000000000001	2	2.1429999999999998	3.4569999999999999	4	\N
12143	304	132	3	6.1189999999999998	1	A	     	 	1	121	142	2	106.005	158.66200000000001	4	\N
12143	305	293	3	20.276	1	A	     	 	1	260	330	2	206.09299999999999	380.57299999999998	4	\N
12143	306	424	3	32.512	1	A	     	 	1	390	489	2	284.11399999999998	563.88599999999997	4	\N
12143	307	1	3	0.087999999999999995	1	A	     	 	1	0	1	2	0.154	0.91300000000000003	4	\N
12143	309	5.0700000000000003	3	0.437	1	A	     	 	1	4.2000000000000002	5.5999999999999996	2	3.1859999999999999	6.9480000000000004	4	\N
12143	312	1.167	3	0.17599999999999999	1	A	     	 	1	0.90000000000000002	1.5	2	0.40799999999999997	1.9259999999999999	4	\N
12143	315	3.9329999999999998	3	0.93500000000000005	1	A	     	 	1	2.8999999999999999	5.7999999999999998	2	-0.089999999999999997	7.9569999999999999	4	\N
12143	317	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	318	140	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12143	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12143	320	7	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12143	321	84	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	323	1.3	3	0.058000000000000003	1	A	     	 	1	1.2	1.3999999999999999	2	1.052	1.548	4	\N
12143	341	0.14000000000000001	3	0	1	A	     	 	1	0.14000000000000001	0.14000000000000001	2	0.14199999999999999	0.14199999999999999	4	\N
12143	342	23.57	3	2.0219999999999998	1	A	     	 	1	21.300000000000001	27.600000000000001	2	14.867000000000001	32.265999999999998	4	\N
12143	343	0.77000000000000002	3	0.12	1	A	     	 	1	0.59999999999999998	1	2	0.25	1.284	4	\N
12143	401	0.69999999999999996	3	0	1	A	     	 	1	0.69999999999999996	0.69999999999999996	2	0.70699999999999996	0.70699999999999996	4	\N
12143	404	0.45000000000000001	3	0.025000000000000001	1	A	     	 	1	0.40000000000000002	0.47999999999999998	2	0.34200000000000003	0.55800000000000005	4	\N
12143	405	0.107	3	0.0070000000000000001	1	A	     	 	1	0.10000000000000001	0.12	2	0.078	0.13500000000000001	4	\N
12143	406	1.167	3	0.067000000000000004	1	A	     	 	1	1.1000000000000001	1.3	2	0.88	1.454	4	\N
12143	410	0.70299999999999996	3	0.108	1	A	     	 	1	0.48999999999999999	0.83999999999999997	2	0.23799999999999999	1.1679999999999999	4	\N
12143	415	0.187	3	0.023	1	A	     	 	1	0.14000000000000001	0.20999999999999999	2	0.085999999999999993	0.28699999999999998	4	\N
12143	417	16	3	4.6609999999999996	1	A	     	 	1	9	25	2	-4.3540000000000001	35.753999999999998	4	\N
12143	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12143	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12143	432	16	3	4.6609999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12143	501	0.096000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	502	0.317	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	503	0.34799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	504	0.61899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	505	0.29699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	506	0.189	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	507	0.158	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	508	0.441	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	509	0.223	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	510	0.42599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	511	1.22	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	512	0.27100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	513	0.41099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	514	0.96299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	515	1.895	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	516	0.46899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	517	0.376	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	518	0.49099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12143	606	6.2830000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12143	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12143	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12143	609	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12143	610	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12143	611	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12143	612	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12143	613	4.3869999999999996	3	0.222	1	A	     	 	1	4.0679999999999996	4.8140000000000001	2	3.431	5.343	4	\N
12143	614	1.825	3	0.025000000000000001	1	A	     	 	1	1.778	1.8640000000000001	2	1.7170000000000001	1.9330000000000001	4	\N
12143	615	0.070999999999999994	3	0	1	A	     	 	1	0.070999999999999994	0.071999999999999995	2	0.070000000000000007	0.072999999999999995	4	\N
12143	617	43.743000000000002	3	2.6160000000000001	1	A	     	 	1	39.179000000000002	48.240000000000002	2	32.488	54.999000000000002	4	\N
12143	618	19.577999999999999	3	2.218	1	A	     	 	1	16.050999999999998	23.670999999999999	2	10.036	29.120000000000001	4	\N
12143	619	0.99399999999999999	3	0.039	1	A	     	 	1	0.93100000000000005	1.0660000000000001	2	0.82599999999999996	1.163	4	\N
12143	620	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12143	621	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12143	624	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12143	625	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12143	626	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12143	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12143	628	0.214	3	0.001	1	A	     	 	1	0.21199999999999999	0.216	2	0.20899999999999999	0.219	4	\N
12143	629	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12143	630	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12143	631	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12143	636	85	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	638	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	639	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	641	78	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12143	645	43.957000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12143	646	20.571999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12143	652	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12143	653	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12143	654	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12143	671	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12143	672	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12143	689	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12143	696	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12144	203	9.1999999999999993	3	0.058000000000000003	1	A	     	 	1	9.0999999999999996	9.3000000000000007	2	8.952	9.4480000000000004	4	\N
12144	204	75.230000000000004	3	0.52100000000000002	1	A	     	 	1	74.299999999999997	76.099999999999994	2	72.992999999999995	77.474000000000004	4	\N
12144	205	13.01	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12144	207	1.4199999999999999	3	0.064000000000000001	1	A	     	 	1	1.3400000000000001	1.55	2	1.1459999999999999	1.7	4	\N
12144	208	715	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12144	209	0.28000000000000003	3	0.023	1	A	     	 	1	0.23999999999999999	0.32000000000000001	2	0.18099999999999999	0.379	4	\N
12144	210	3.8999999999999999	3	0.26500000000000001	1	A	     	 	1	3.3999999999999999	4.2999999999999998	2	2.762	5.0380000000000003	4	\N
12144	211	0.040000000000000001	3	0	1	A	     	 	1	0.040000000000000001	0.040000000000000001	2	0.035999999999999997	0.035999999999999997	4	\N
12144	212	0.040000000000000001	3	0	1	A	     	 	1	0.040000000000000001	0.040000000000000001	2	0.035999999999999997	0.035999999999999997	4	\N
12144	213	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12144	214	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12144	255	1.1299999999999999	3	0.035000000000000003	1	A	     	 	1	1.0900000000000001	1.2	2	0.97899999999999998	1.2809999999999999	4	\N
12144	268	2990	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12144	269	3.9700000000000002	3	0.26500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	291	9.5	3	0.39400000000000002	1	A	     	 	1	8.6999999999999993	10	2	7.79	11.183	4	\N
12144	301	67	3	6.2779999999999996	1	A	     	 	1	60	80	2	40.32	94.346999999999994	4	\N
12144	303	2.4700000000000002	3	0.20300000000000001	1	A	     	 	1	2.1000000000000001	2.7999999999999998	2	1.5940000000000001	3.339	4	\N
12144	304	121	3	4.3330000000000002	1	A	     	 	1	114	129	2	102.68899999999999	139.97800000000001	4	\N
12144	305	263	3	18.559000000000001	1	A	     	 	1	240	300	2	183.47900000000001	343.18700000000001	4	\N
12144	306	392	3	6.4889999999999999	1	A	     	 	1	380	402	2	364.41199999999998	420.255	4	\N
12144	307	1	3	0.68400000000000005	1	A	     	 	1	0	2	2	-1.909	3.976	4	\N
12144	309	4.4699999999999998	3	0.033000000000000002	1	A	     	 	1	4.4000000000000004	4.5	2	4.3230000000000004	4.6100000000000003	4	\N
12144	312	1.2	3	0.058000000000000003	1	A	     	 	1	1.1000000000000001	1.3	2	0.95199999999999996	1.448	4	\N
12144	315	3.7000000000000002	3	1.1140000000000001	1	A	     	 	1	2.2999999999999998	5.9000000000000004	2	-1.091	8.4909999999999997	4	\N
12144	317	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	318	104	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12144	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12144	320	5	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12144	321	62	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	323	2.5299999999999998	3	0.14499999999999999	1	A	     	 	1	2.2999999999999998	2.7999999999999998	2	1.9079999999999999	3.1579999999999999	4	\N
12144	341	0.34999999999999998	3	0.107	1	A	     	 	1	0.14000000000000001	0.5	2	-0.112	0.80600000000000005	4	\N
12144	342	24.199999999999999	3	2.4700000000000002	1	A	     	 	1	19.300000000000001	27.199999999999999	2	13.57	34.829999999999998	4	\N
12144	343	1.0700000000000001	3	0.26000000000000001	1	A	     	 	1	0.59999999999999998	1.5	2	-0.052999999999999999	2.1869999999999998	4	\N
12144	401	0.69999999999999996	3	0	1	A	     	 	1	0.69999999999999996	0.69999999999999996	2	0.70699999999999996	0.70699999999999996	4	\N
12144	404	0.47299999999999998	3	0.017999999999999999	1	A	     	 	1	0.44	0.5	2	0.39700000000000002	0.54900000000000004	4	\N
12144	405	0.11	3	0.0060000000000000001	1	A	     	 	1	0.10000000000000001	0.12	2	0.085000000000000006	0.13500000000000001	4	\N
12144	406	1.2	3	0	1	A	     	 	1	1.2	1.2	2	1.2	1.2	4	\N
12144	410	0.73699999999999999	3	0.081000000000000003	1	A	     	 	1	0.58999999999999997	0.87	2	0.38800000000000001	1.0860000000000001	4	\N
12144	415	0.187	3	0.014999999999999999	1	A	     	 	1	0.16	0.20999999999999999	2	0.124	0.249	4	\N
12144	417	15	3	1.444	1	A	     	 	1	13	18	2	8.5210000000000008	20.945	4	\N
12144	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12144	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12144	432	15	3	1.444	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12144	501	0.092999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	502	0.307	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	503	0.33700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	504	0.59999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	505	0.28799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	506	0.183	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	507	0.153	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	508	0.42799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	509	0.216	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	510	0.41299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	511	1.181	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	512	0.26200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	513	0.39800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	514	0.93300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	515	1.835	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	516	0.45400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	517	0.36399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	518	0.47599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12144	606	7.2380000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12144	609	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12144	610	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12144	611	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12144	612	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12144	613	4.9690000000000003	3	0.055	1	A	     	 	1	4.859	5.0270000000000001	2	4.7309999999999999	5.2080000000000002	4	\N
12144	614	1.849	3	0.035999999999999997	1	A	     	 	1	1.778	1.8939999999999999	2	1.6950000000000001	2.0030000000000001	4	\N
12144	615	0.14499999999999999	3	0.001	1	A	     	 	1	0.14299999999999999	0.14599999999999999	2	0.14000000000000001	0.14899999999999999	4	\N
12144	617	40.680999999999997	3	2.2160000000000002	1	A	     	 	1	37.188000000000002	44.789000000000001	2	31.148	50.213999999999999	4	\N
12144	618	22.552	3	1.6040000000000001	1	A	     	 	1	19.585000000000001	25.091999999999999	2	15.65	29.454999999999998	4	\N
12144	619	1.0309999999999999	3	0.025000000000000001	1	A	     	 	1	0.995	1.0800000000000001	2	0.92200000000000004	1.141	4	\N
12144	620	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12144	621	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12144	624	0.16200000000000001	3	0.055	1	A	     	 	1	0.051999999999999998	0.218	2	-0.073999999999999996	0.39700000000000002	4	\N
12144	625	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12144	626	0.024	3	0.024	1	A	     	 	1	0	0.071999999999999995	2	-0.080000000000000002	0.128	4	\N
12144	628	0.26500000000000001	3	0.023	1	A	     	 	1	0.219	0.28899999999999998	2	0.16700000000000001	0.36299999999999999	4	\N
12144	629	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12144	630	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12144	631	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12144	636	108	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	638	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	639	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	641	96	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12144	645	40.969999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12144	646	23.584	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12144	652	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12144	653	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12144	654	0.114	3	0.031	1	A	     	 	1	0.051999999999999998	0.14599999999999999	2	-0.019	0.246	4	\N
12144	671	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12144	672	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12144	689	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12144	696	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12145	205	3.98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12145	208	719	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12145	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12145	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12145	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12145	435	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12145	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12147	203	13.69	8	0.156	1	A	     	 	2	13.140000000000001	14.57	4	13.234999999999999	14.153	2, 3	\N
12147	204	68.370000000000005	8	0.249	1	A	     	 	2	67.310000000000002	69.900000000000006	6	67.754999999999995	68.975999999999999	2, 3	\N
12147	205	13.08	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12147	207	2.5899999999999999	8	0.032000000000000001	1	A	     	 	2	2.4300000000000002	2.7200000000000002	3	2.4929999999999999	2.6850000000000001	2, 3	\N
12147	208	673	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12147	209	1.4299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12147	210	3.4500000000000002	4	0.085000000000000006	1	A	     	 	1	3.2200000000000002	3.6099999999999999	3	3.177	3.7149999999999999	2, 3	\N
12147	211	0.070000000000000007	4	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N	1, 2, 3	\N
12147	212	0.070000000000000007	4	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N	1, 2, 3	\N
12147	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
12147	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
12147	255	2.2799999999999998	8	0.094	1	A	     	 	2	1.6000000000000001	2.5699999999999998	4	1.9990000000000001	2.552	2, 3	\N
12147	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12147	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12147	268	2816	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12147	269	3.5899999999999999	4	0.085000000000000006	1	A	     	 	1	3.3700000000000001	3.7599999999999998	3	3.3260000000000001	3.8639999999999999	2, 3	\N
12147	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
12147	291	3.7000000000000002	5	0.051999999999999998	1	A	     	 	2	3.2999999999999998	5.0999999999999996	3	3.585	3.915	2, 3	\N
12147	301	16	8	0.95499999999999996	1	A	     	 	2	14	23	3	13.657999999999999	19.341999999999999	2, 3	\N
12147	303	5.5300000000000002	8	0.13300000000000001	1	A	     	 	2	4.8899999999999997	6	5	5.1900000000000004	5.8630000000000004	2, 3	\N
12147	304	251	8	2.9689999999999999	1	A	     	 	2	236	263	5	243.71600000000001	258.78399999999999	2, 3	\N
12147	305	575	8	9.5069999999999997	1	A	     	 	2	530	630	6	552.10699999999997	598.64300000000003	2, 3	\N
12147	306	597	8	11.407999999999999	1	A	     	 	2	518	696	5	567.90599999999995	625.59400000000005	2, 3	\N
12147	307	2	4	0	1	A	     	 	1	2	2	\N	\N	\N	1, 2, 3	\N
12147	309	6.4500000000000002	8	0.074999999999999997	1	A	     	 	2	5.8499999999999996	6.7699999999999996	4	6.2370000000000001	6.673	2, 3	\N
12147	312	1.3240000000000001	8	0.014999999999999999	1	A	     	 	2	1.26	1.4299999999999999	5	1.284	1.363	2, 3	\N
12147	315	8.8019999999999996	8	0.309	1	A	     	 	2	7.5899999999999999	10.300000000000001	6	8.0449999999999999	9.5600000000000005	2, 3	\N
12147	317	0.69999999999999996	4	0.069000000000000006	1	A	     	 	1	0.59999999999999998	0.90000000000000002	3	0.47099999999999997	0.91100000000000003	2, 3	\N
12147	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12147	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12147	321	17	0	\N	4	BNA	12155	 	\N	\N	\N	\N	\N	\N		\N
12147	322	0	0	\N	4	BNA	12155	 	\N	\N	\N	\N	\N	\N		\N
12147	323	9.3300000000000001	4	0.28799999999999998	1	A	     	 	2	8.8800000000000008	9.9499999999999993	2	7.8550000000000004	10.800000000000001	2, 3	\N
12147	334	0	0	\N	4	BNA	12155	 	\N	\N	\N	\N	\N	\N		\N
12147	337	0	0	\N	4	BFZN	12155	 	\N	\N	\N	\N	\N	\N		\N
12147	338	9	0	\N	4	BFZN	12155	 	\N	\N	\N	\N	\N	\N		\N
12147	341	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
12147	342	11.15	4	0.20200000000000001	1	A	     	 	2	10.44	11.59	1	9.4169999999999998	12.872999999999999	2, 3	\N
12147	343	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
12147	401	0.80000000000000004	7	0.19800000000000001	1	A	     	 	2	0	1.8999999999999999	5	0.248	1.2789999999999999	1, 2, 3	\N
12147	404	0.36399999999999999	8	0.025999999999999999	1	A	     	 	2	0.22	0.53500000000000003	6	0.29899999999999999	0.42799999999999999	2, 3	\N
12147	405	0.22700000000000001	4	0.01	1	A	     	 	1	0.20100000000000001	0.249	3	0.19600000000000001	0.25800000000000001	2, 3	\N
12147	406	4.3869999999999996	8	0.20999999999999999	1	A	     	 	2	4.0099999999999998	5.8399999999999999	3	3.7410000000000001	5.0339999999999998	2, 3	\N
12147	410	0.313	7	0.0080000000000000002	1	A	     	 	2	0.28799999999999998	0.35899999999999999	3	0.28899999999999998	0.33700000000000002	2, 3	\N
12147	415	0.094	8	0.0040000000000000001	1	A	     	 	2	0.057000000000000002	0.13400000000000001	4	0.084000000000000005	0.104	2, 3	\N
12147	417	34	6	0.73699999999999999	1	A	     	 	2	31	36	3	31.849	36.350999999999999	2, 3	\N
12147	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12147	430	53.899999999999999	7	1.736	1	A	     	 	2	33.399999999999999	73.700000000000003	4	49.030999999999999	58.798000000000002	2, 3	\N
12147	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12147	432	34	6	0.73699999999999999	1	A	     	 	2	31	36	3	31.849	36.350999999999999		\N
12147	435	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12147	501	0.107	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12147	502	0.37	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12147	503	0.54200000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12147	504	0.99099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12147	505	0.54000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12147	506	0.25900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12147	507	0.28899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12147	508	0.52400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12147	509	0.50900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12147	510	0.68700000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12147	511	2.4129999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12147	512	0.34100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12147	513	0.68400000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12147	514	1.3029999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12147	515	2.9260000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12147	516	0.69099999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12147	517	0.67300000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12147	518	0.83499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12147	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12147	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12147	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12147	606	4.899	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12147	609	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12147	610	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12147	611	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12147	612	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12147	613	3.2120000000000002	7	0.058000000000000003	1	A	     	 	2	2.8959999999999999	3.3650000000000002	3	3.0419999999999998	3.383	2, 3	\N
12147	614	1.3899999999999999	7	0.019	1	A	     	 	2	1.333	1.488	4	1.335	1.4450000000000001	2, 3	\N
12147	615	0.22900000000000001	7	0.0060000000000000001	1	A	     	 	2	0.19	0.25600000000000001	4	0.21099999999999999	0.247	2, 3	\N
12147	617	17.946999999999999	7	0.313	1	A	     	 	2	15.750999999999999	19.300000000000001	3	16.98	18.914000000000001	2, 3	\N
12147	618	33.149999999999999	7	0.42899999999999999	1	A	     	 	2	27.152999999999999	39.100000000000001	3	31.814	34.485999999999997	2, 3	\N
12147	619	0.16400000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12147	620	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12147	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
12147	624	0.068000000000000005	7	0.002	1	A	     	 	2	0.050000000000000003	0.084000000000000005	4	0.063	0.072999999999999995	2, 3	\N
12147	625	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12147	626	0.017000000000000001	7	0.0070000000000000001	1	A	     	 	2	0	0.059999999999999998	2	-0.012999999999999999	0.047	1, 2, 3	\N
12147	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
12147	628	0.80100000000000005	7	0.021000000000000001	1	A	     	 	2	0.69999999999999996	0.85799999999999998	4	0.73899999999999999	0.86199999999999999	2, 3	\N
12147	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
12147	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
12147	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
12147	645	18.763999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12147	646	34.070999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12147	652	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12147	653	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12147	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
12147	672	0.40400000000000003	7	0.0060000000000000001	1	A	     	 	2	0.35799999999999998	0.44	4	0.38600000000000001	0.42199999999999999	2, 3	\N
12147	685	0.051999999999999998	4	0	1	A	     	 	1	0.051999999999999998	0.051999999999999998	\N	\N	\N	1, 2, 3	\N
12147	687	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12147	689	0.35299999999999998	7	0.0030000000000000001	1	A	     	 	2	0	0.82999999999999996	2	0.34100000000000003	0.36499999999999999	1, 2, 3	\N
12147	697	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12147	851	0.112	4	0.002	1	A	     	 	1	0.106	0.11600000000000001	3	0.105	0.11899999999999999	2, 3	\N
12149	205	19.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12149	208	629	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12149	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12149	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12149	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12149	435	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12149	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12151	203	20.609999999999999	8	0.186	1	A	     	 	2	19.399999999999999	22.100000000000001	1	18.254999999999999	22.974	2	\N
12151	204	44.439999999999998	8	1.6639999999999999	1	A	     	 	2	40.899999999999999	46.700000000000003	1	23.289000000000001	65.581999999999994	2	\N
12151	205	27.969999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12151	207	3.02	8	0.060999999999999999	1	A	     	 	2	2.7999999999999998	3.2000000000000002	1	2.238	3.7989999999999999	2	\N
12151	208	557	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12151	209	1.6699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	210	7	8	0.10000000000000001	1	A	     	 	2	6.2000000000000002	8	1	5.7290000000000001	8.2710000000000008	2	\N
12151	211	0.27000000000000002	8	0.113	1	A	     	 	2	0.16	0.5	1	-1.161	1.7070000000000001	2	\N
12151	212	0.17000000000000001	8	0.035000000000000003	1	A	     	 	2	0.10000000000000001	0.29999999999999999	1	-0.28000000000000003	0.60999999999999999	2	\N
12151	213	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	2	\N
12151	214	0.20000000000000001	8	0.058000000000000003	1	A	     	 	2	0.10000000000000001	0.59999999999999998	1	-0.53200000000000003	0.93100000000000005	2	\N
12151	255	3.9700000000000002	8	0.27600000000000002	1	A	     	 	2	3.3999999999999999	5	1	0.45400000000000001	7.4790000000000001	2	\N
12151	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12151	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12151	268	2332	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12151	269	7.6399999999999997	8	0.30499999999999999	1	A	     	 	2	7	8.8000000000000007	1	3.7570000000000001	11.518000000000001	2	\N
12151	291	10.300000000000001	8	0.35299999999999998	1	A	     	 	2	8	11.5	1	5.7839999999999998	14.750999999999999	2	\N
12151	301	107	8	0.214	1	A	     	 	2	100	123	1	104.492	109.937	2	\N
12151	303	4.1500000000000004	8	0.151	1	A	     	 	2	3.8300000000000001	5.04	1	2.2269999999999999	6.0759999999999996	2	\N
12151	304	121	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	305	490	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	306	1025	8	64.643000000000001	1	A	     	 	2	881	1090	1	203.99199999999999	1846.723	2	\N
12151	307	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	309	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	312	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	315	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	317	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	318	553	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12151	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12151	320	28	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12151	321	332	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	323	2.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	342	22.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	343	0.80000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	401	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	404	0.87	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	405	0.16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	406	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	410	0.52000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	415	1.7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	417	51	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12151	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12151	432	51	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	435	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12151	501	0.27300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	502	0.67300000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	503	0.90000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	504	1.554	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	505	1.151	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	506	0.33800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	507	0.35699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	508	1.0620000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	509	0.41499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	510	1.2390000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	511	2.028	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	512	0.50700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	513	0.92100000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	514	1.8169999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	515	3.819	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	516	0.95299999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	517	0.81200000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	518	1.2250000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12151	606	5.4400000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12151	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12151	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12151	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	613	4.8890000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	614	0.46600000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	615	0.042999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	617	22.686	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	618	13.201000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	619	0.254	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	624	0.042999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	626	0.46300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12151	628	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	638	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	639	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	641	198	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	645	23.318999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12151	646	13.455	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12151	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	671	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12151	696	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12152	203	21.350000000000001	11	0.42299999999999999	1	A	     	 	2	20	22.800000000000001	1	15.974	26.728999999999999	2	\N
12152	204	45.969999999999999	11	0.88200000000000001	1	A	     	 	2	43.299999999999997	47.5	1	34.759	57.177	2	\N
12152	205	27.649999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12152	207	3.0499999999999998	11	0.078	1	A	     	 	2	2.8999999999999999	3.25	1	2.0579999999999998	4.0410000000000004	2	\N
12152	208	571	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12152	209	1.3799999999999999	4	0.113	1	A	     	 	1	1.1899999999999999	1.6799999999999999	3	1.018	1.7370000000000001	4	\N
12152	210	7.2599999999999998	11	0.42999999999999999	1	A	     	 	2	5.9000000000000004	8.3000000000000007	1	1.7869999999999999	12.724	2	\N
12152	211	0.23000000000000001	11	0.123	1	A	     	 	2	0.070000000000000007	0.59999999999999998	1	-1.333	1.8009999999999999	2	\N
12152	212	0.13	11	0.0089999999999999993	1	A	     	 	2	0.10000000000000001	0.20000000000000001	1	0.02	0.247	2	\N
12152	213	0	11	0	1	A	     	 	2	0	0	\N	\N	\N	2	\N
12152	214	0.19	11	0.048000000000000001	1	A	     	 	2	0.070000000000000007	0.59999999999999998	1	-0.41899999999999998	0.80000000000000004	2	\N
12152	255	1.99	11	0.115	1	A	     	 	2	1.45	2.6000000000000001	1	0.52400000000000002	3.4460000000000002	2	\N
12152	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12152	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12152	268	2391	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12152	269	7.8099999999999996	11	0.61099999999999999	1	A	     	 	2	6.2999999999999998	9.4000000000000004	1	0.056000000000000001	15.571999999999999	2	\N
12152	291	10.300000000000001	11	0.023	1	A	     	 	2	9.1999999999999993	11.4	1	10.047000000000001	10.628	2	\N
12152	301	110	11	8.282	1	A	     	 	2	98	127	1	4.7329999999999997	215.202	2	\N
12152	303	4.2000000000000002	11	0.073999999999999996	1	A	     	 	2	3.7000000000000002	4.5999999999999996	1	3.262	5.1399999999999997	2	\N
12152	304	120	4	1.25	1	A	     	 	1	117	123	3	116.27200000000001	124.22799999999999	4	\N
12152	305	485	4	6.4550000000000001	1	A	     	 	1	470	500	3	464.45699999999999	505.54300000000001	4	\N
12152	306	1042	11	32.856999999999999	1	A	     	 	2	875	1090	1	624.65300000000002	1459.6320000000001	2	\N
12152	307	10	4	3.8599999999999999	1	A	     	 	1	4	19	3	-1.885	22.684999999999999	4	\N
12152	309	2.2999999999999998	4	0.041000000000000002	1	A	     	 	1	2.2000000000000002	2.3999999999999999	3	2.1699999999999999	2.4300000000000002	4	\N
12152	312	1.325	4	0.025000000000000001	1	A	     	 	1	1.3	1.3999999999999999	3	1.2450000000000001	1.405	4	\N
12152	315	1.2749999999999999	4	0.074999999999999997	1	A	     	 	1	1.1000000000000001	1.3999999999999999	3	1.036	1.514	4	\N
12152	317	9.3000000000000007	9	0.69299999999999995	1	A	     	 	3	8	11.800000000000001	2	6.3079999999999998	12.273999999999999	2	\N
12152	318	262	12	135.59800000000001	1	A	     	 	3	99	562	2	-321.76400000000001	845.09699999999998	2	\N
12152	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12152	320	13	12	6.7800000000000002	1	A	     	 	3	5	28	2	-16.088000000000001	42.255000000000003	2	\N
12152	321	157	12	81.358999999999995	1	A	     	 	3	60	337	2	-193.05799999999999	507.05799999999999	2	\N
12152	322	0	12	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2	\N
12152	323	1.9299999999999999	4	0.10299999999999999	1	A	     	 	1	1.7	2.2000000000000002	3	1.597	2.2530000000000001	4	\N
12152	334	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12152	337	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12152	338	1205	8	15.656000000000001	1	A	     	 	2	1133	1269	6	1166.617	1243.383	2, 3	\N
12152	341	0.14000000000000001	4	0	1	A	     	 	1	0.14000000000000001	0.14000000000000001	3	0.14199999999999999	0.14199999999999999	4	\N
12152	342	22.449999999999999	4	0.27800000000000002	1	A	     	 	1	21.699999999999999	23	3	21.564	23.335999999999999	4	\N
12152	343	0.72999999999999998	4	0.025000000000000001	1	A	     	 	1	0.69999999999999996	0.80000000000000004	3	0.64500000000000002	0.80500000000000005	4	\N
12152	401	2.2999999999999998	4	0.25	1	A	     	 	1	2	3	3	1.454	3.0459999999999998	4	\N
12152	404	0.83999999999999997	4	0.012999999999999999	1	A	     	 	1	0.81000000000000005	0.87	3	0.79900000000000004	0.88100000000000001	4	\N
12152	405	0.158	4	0.017000000000000001	1	A	     	 	1	0.11	0.19	3	0.10299999999999999	0.21199999999999999	4	\N
12152	406	1.425	4	0.048000000000000001	1	A	     	 	1	1.3	1.5	3	1.2729999999999999	1.577	4	\N
12152	410	0.51300000000000001	4	0.012	1	A	     	 	1	0.47999999999999998	0.53000000000000003	3	0.47499999999999998	0.55000000000000004	4	\N
12152	415	1.274	12	0.38400000000000001	1	A	     	 	3	0.48399999999999999	1.8	2	-0.38	2.9279999999999999	2	\N
12152	417	50	4	1.4019999999999999	1	A	     	 	1	48	54	3	45.536999999999999	54.463000000000001	4	\N
12152	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12152	430	13.199999999999999	8	0.58399999999999996	1	A	     	 	2	10.1	15.1	3	11.429	14.996	2, 3	\N
12152	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12152	432	50	4	1.4019999999999999	1	A	     	 	1	48	54	3	45.536999999999999	54.463000000000001		\N
12152	435	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12152	501	0.28399999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12152	502	0.69899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12152	503	0.93500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12152	504	1.6160000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12152	505	1.196	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12152	506	0.35099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12152	507	0.371	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12152	508	1.1040000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12152	509	0.432	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12152	510	1.288	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12152	511	2.1080000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12152	512	0.52700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12152	513	0.95699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12152	514	1.8879999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12152	515	3.9700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12152	516	0.99099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12152	517	0.84399999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12152	518	1.274	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12152	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12152	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12152	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12152	606	5.5549999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12152	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12152	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12152	609	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12152	610	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12152	611	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12152	612	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12152	613	4.9450000000000003	4	0.042999999999999997	1	A	     	 	1	4.9400000000000004	5.1180000000000003	3	4.931	5.2030000000000003	4	\N
12152	614	0.51400000000000001	4	0.021000000000000001	1	A	     	 	1	0.49199999999999999	0.58099999999999996	3	0.46000000000000002	0.59399999999999997	4	\N
12152	615	0.055	4	0.010999999999999999	1	A	     	 	1	0.044999999999999998	0.089999999999999997	3	0.021000000000000001	0.091999999999999998	4	\N
12152	617	23.582999999999998	4	0.104	1	A	     	 	1	23.954999999999998	24.356999999999999	3	23.834	24.498000000000001	4	\N
12152	618	13.635999999999999	4	0.11	1	A	     	 	1	13.715999999999999	14.254	3	13.622	14.324999999999999	4	\N
12152	619	0.26200000000000001	4	0	1	A	     	 	1	0.26800000000000002	0.27000000000000002	3	0.26700000000000002	0.27000000000000002	4	\N
12152	620	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12152	621	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12152	624	0.041000000000000002	4	0.0030000000000000001	1	A	     	 	1	0.032000000000000001	0.044999999999999998	3	0.032000000000000001	0.051999999999999998	4	\N
12152	625	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12152	626	0.45700000000000002	4	0.012999999999999999	1	A	     	 	1	0.44500000000000001	0.49199999999999999	3	0.42699999999999999	0.51000000000000001	4	\N
12152	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12152	628	0.17599999999999999	4	0	1	A	     	 	1	0.17899999999999999	0.18099999999999999	3	0.17899999999999999	0.18099999999999999	4	\N
12152	629	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12152	630	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12152	631	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12152	636	214	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12152	638	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12152	639	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12152	641	199	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12152	645	24.216000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12152	646	13.898999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12152	652	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12152	653	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12152	654	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12152	671	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12152	672	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12152	689	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12152	696	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12154	203	24.059999999999999	11	0.28699999999999998	1	A	     	 	2	23.780000000000001	24.350000000000001	1	20.416	27.709	2	\N
12154	204	59	31	2.419	1	A	     	 	2	56.579999999999998	61.420000000000002	1	28.268999999999998	89.727999999999994	2	\N
12154	205	9.9100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12154	207	2.4700000000000002	11	0.14199999999999999	1	A	     	 	2	2.3300000000000001	2.6099999999999999	1	0.67100000000000004	4.266	2	\N
12154	208	618	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12154	209	0.23999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12154	210	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	211	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12154	212	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12154	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12154	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12154	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12154	255	4.5599999999999996	11	0.19900000000000001	1	A	     	 	2	4.3600000000000003	4.7599999999999998	1	2.036	7.0810000000000004	2	\N
12154	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12154	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12154	268	2584	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12154	269	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	291	6.7999999999999998	2	\N	1	A	     	 	2	5	8.5999999999999996	1	\N	\N		\N
12154	301	61	16	2.7999999999999998	1	A	     	 	2	58	64	1	25.222999999999999	96.376999999999995	2	\N
12154	303	3.1200000000000001	16	0.044999999999999998	1	A	     	 	2	3.0699999999999998	3.1600000000000001	1	2.5430000000000001	3.6869999999999998	2	\N
12154	304	201	16	1	1	A	     	 	2	200	202	1	188.29400000000001	213.70599999999999	2	\N
12154	305	513	16	49	1	A	     	 	2	464	562	1	-109.604	1135.604	2	\N
12154	306	523	16	1	1	A	     	 	2	522	524	1	510.29399999999998	535.70600000000002	2	\N
12154	307	2	13	1.04	1	A	     	 	2	1	3	1	-11.173999999999999	15.254	2	\N
12154	309	3.3700000000000001	16	0.050000000000000003	1	A	     	 	2	3.3199999999999998	3.4199999999999999	1	2.7349999999999999	4.0049999999999999	2	\N
12154	312	1.3600000000000001	16	0.34000000000000002	1	A	     	 	2	1.02	1.7	1	-2.96	5.6799999999999997	2	\N
12154	315	3.8959999999999999	16	0.376	1	A	     	 	2	3.52	4.2709999999999999	1	-0.876	8.6669999999999998	2	\N
12154	317	17	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	318	40	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12154	320	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	321	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12154	323	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	334	0	0	\N	4	BFZN	12155	 	\N	\N	\N	\N	\N	\N		\N
12154	337	0	0	\N	4	BFZN	12155	 	\N	\N	\N	\N	\N	\N		\N
12154	338	9	0	\N	4	BFZN	12155	 	\N	\N	\N	\N	\N	\N		\N
12154	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	342	28.48	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	343	1.4399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	401	1.7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	404	0.057000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	405	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	406	0.46999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	410	1.6599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	415	0.58299999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	417	31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12154	430	2.7000000000000002	0	\N	4	BFZN	12155	 	\N	\N	\N	\N	\N	\N		\N
12154	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12154	432	31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	435	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12154	501	0.318	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	502	0.72099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	503	0.96599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	504	1.6839999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	505	0.71299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	506	0.46700000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	507	0.46200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	508	1.0940000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	509	0.73999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	510	1.2709999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	511	3.6179999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	512	0.67200000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	513	1.048	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	514	2.4329999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	515	5.1520000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	516	1.1890000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	517	0.92600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	518	1.2250000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12154	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12154	601	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12154	606	3.3679999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12154	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12154	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12154	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12154	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12154	613	1.923	6	0.20300000000000001	1	A	     	 	2	1.72	2.1259999999999999	1	-0.65600000000000003	4.5019999999999998	2	\N
12154	614	1.4450000000000001	6	0.050999999999999997	1	A	     	 	2	1.3939999999999999	1.4950000000000001	1	0.80100000000000005	2.0880000000000001	2	\N
12154	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12154	617	14.532999999999999	7	2.677	1	A	     	 	2	11.856	17.210000000000001	1	-19.48	48.545999999999999	2	\N
12154	618	33.072000000000003	7	0.38700000000000001	1	A	     	 	2	32.685000000000002	33.459000000000003	1	28.152999999999999	37.991	2	\N
12154	619	2.0059999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12154	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12154	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12154	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12154	626	0.063	3	0.014	1	A	     	 	2	0.050000000000000003	0.076999999999999999	1	-0.111	0.23699999999999999	1, 2	\N
12154	628	0.40799999999999997	3	0.14000000000000001	1	A	     	 	2	0.26800000000000002	0.54800000000000004	1	-1.3700000000000001	2.1859999999999999	2	\N
12154	638	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12154	639	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	641	103	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12154	645	15.004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12154	646	35.076999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12154	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12154	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12154	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12154	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12154	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12154	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12154	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12154	851	2.0059999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12155	203	15.23	7	0.23799999999999999	1	A	     	 	1	14.4	16	6	14.647	15.81	4	\N
12155	204	65.209999999999994	7	0.49399999999999999	1	A	     	 	1	63.5	66.900000000000006	6	64.006	66.423000000000002	4	\N
12155	205	13.710000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12155	207	1.78	7	0.019	1	A	     	 	1	1.71	1.8799999999999999	6	1.734	1.829	4	\N
12155	208	654	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12155	209	0.059999999999999998	7	0.010999999999999999	1	A	     	 	1	0.01	0.089999999999999997	6	0.029999999999999999	0.081000000000000003	4	\N
12155	210	2.4300000000000002	7	0.086999999999999994	1	A	     	 	1	2.2000000000000002	2.8999999999999999	6	2.2170000000000001	2.6400000000000001	4	\N
12155	211	0.080000000000000002	7	0.014	1	A	     	 	1	0.040000000000000001	0.14999999999999999	6	0.043999999999999997	0.112	4	\N
12155	212	0.089999999999999997	7	0.010999999999999999	1	A	     	 	1	0.040000000000000001	0.12	6	0.059999999999999998	0.113	4	\N
12155	213	0	7	0	1	A	     	 	1	0	0	6	0	0	4	\N
12155	214	0	7	0	1	A	     	 	1	0	0	6	0	0	4	\N
12155	255	4.0700000000000003	7	0.155	1	A	     	 	1	3.46	4.5099999999999998	6	3.6909999999999998	4.4489999999999998	4	\N
12155	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12155	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12155	268	2738	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12155	269	2.6099999999999999	7	0.094	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12155	291	6.7000000000000002	7	0.54900000000000004	1	A	     	 	1	4.7000000000000002	9.1999999999999993	6	5.3540000000000001	8.0429999999999993	4	\N
12155	301	98	7	3.0089999999999999	1	A	     	 	1	86	110	6	90.194999999999993	104.919	4	\N
12155	303	2.9100000000000001	7	0.085999999999999993	1	A	     	 	1	2.6000000000000001	3.2000000000000002	6	2.7050000000000001	3.1240000000000001	4	\N
12155	304	158	7	1.204	1	A	     	 	1	154	164	6	154.91200000000001	160.803	4	\N
12155	305	346	7	3.6890000000000001	1	A	     	 	1	340	360	6	336.68900000000002	354.74000000000001	4	\N
12155	306	441	7	6.4710000000000001	1	A	     	 	1	415	470	6	425.30799999999999	456.97800000000001	4	\N
12155	307	2	7	0.83699999999999997	1	A	     	 	1	0	7	6	-0.0040000000000000001	4.0899999999999999	4	\N
12155	309	3.0899999999999999	7	0.083000000000000004	1	A	     	 	1	2.7999999999999998	3.3999999999999999	6	2.883	3.2890000000000001	4	\N
12155	312	1.5860000000000001	7	0.025999999999999999	1	A	     	 	1	1.5	1.7	6	1.522	1.6499999999999999	4	\N
12155	315	3.4140000000000001	7	0.122	1	A	     	 	1	3.1000000000000001	3.8999999999999999	6	3.1150000000000002	3.714	4	\N
12155	317	4.9000000000000004	6	0.41699999999999998	1	A	     	 	2	3.7999999999999998	6.2999999999999998	5	3.8359999999999999	5.9770000000000003	4	\N
12155	318	20	6	12.263999999999999	1	A	     	 	3	0	77	5	-11.034000000000001	52.017000000000003	4	\N
12155	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12155	320	1	6	0.61299999999999999	1	A	     	 	3	0	4	5	-0.55200000000000005	2.601	4	\N
12155	321	12	6	7.3579999999999997	1	A	     	 	3	0	46	5	-6.6200000000000001	31.210000000000001	1, 4	\N
12155	322	0	6	0	1	A	     	 	3	0	0	5	0	0	1, 4	\N
12155	323	0.69999999999999996	13	0.32100000000000001	1	A	     	 	2	0.14000000000000001	1.5600000000000001	1	-3.3839999999999999	4.7809999999999997	2	\N
12155	334	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12155	337	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12155	338	9	3	0.17999999999999999	1	A	     	 	2	8	11	1	6.7549999999999999	11.329000000000001	1, 2, 3	\N
12155	341	0.14999999999999999	13	0.14599999999999999	1	A	     	 	2	0	0.29999999999999999	1	-1.6990000000000001	2.0070000000000001	2	\N
12155	342	20.829999999999998	13	2.609	1	A	     	 	2	15.470000000000001	27	1	-12.316000000000001	53.984000000000002	2	\N
12155	343	1.8899999999999999	13	0.46600000000000003	1	A	     	 	2	1.26	2.7999999999999998	1	-4.0309999999999997	7.8129999999999997	2	\N
12155	401	1.3	7	0.184	1	A	     	 	1	1	2	6	0.83399999999999996	1.7370000000000001	4	\N
12155	404	0.34100000000000003	7	0.01	1	A	     	 	1	0.31	0.39000000000000001	6	0.318	0.36499999999999999	4	\N
12155	405	0.14999999999999999	7	0.0030000000000000001	1	A	     	 	1	0.14000000000000001	0.16	6	0.14199999999999999	0.158	4	\N
12155	406	1.125	8	0.055	1	A	     	 	2	0.94899999999999995	1.4399999999999999	3	0.95199999999999996	1.2989999999999999	2, 3	\N
12155	410	0.56999999999999995	7	0.010999999999999999	1	A	     	 	1	0.54000000000000004	0.62	6	0.54400000000000004	0.59599999999999997	4	\N
12155	415	0.53700000000000003	7	0.025999999999999999	1	A	     	 	1	0.42999999999999999	0.58999999999999997	6	0.47399999999999998	0.59999999999999998	4	\N
12155	417	98	7	3.8889999999999998	1	A	     	 	1	81	113	6	88.468999999999994	107.502	4	\N
12155	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12155	430	2.7000000000000002	8	0.253	1	A	     	 	2	1	4.5999999999999996	6	2.0299999999999998	3.29	2, 3	\N
12155	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12155	432	98	7	3.8889999999999998	1	A	     	 	1	81	113	6	88.468999999999994	107.502		\N
12155	435	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12155	501	0.17000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12155	502	0.59599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12155	503	0.625	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12155	504	1.1699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12155	505	0.42399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12155	506	0.23599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12155	507	0.20799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12155	508	0.71099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12155	509	0.40600000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12155	510	0.753	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12155	511	2.278	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12155	512	0.39100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12155	513	0.69599999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12155	514	1.829	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12155	515	2.8159999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12155	516	0.81599999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12155	517	0.70599999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12155	518	0.93400000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12155	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12155	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12155	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12155	606	6.1260000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12155	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12155	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12155	609	0	7	0	1	A	     	 	1	0	0	6	0	0	4	\N
12155	610	0	7	0	1	A	     	 	1	0	0	6	0	0	4	\N
12155	611	0	7	0	1	A	     	 	1	0	0	6	0	0	4	\N
12155	612	0	7	0	1	A	     	 	1	0	0	6	0	0	4	\N
12155	613	4.4039999999999999	7	0.095000000000000001	1	A	     	 	1	4.1150000000000002	4.9009999999999998	6	4.1719999999999997	4.6360000000000001	4	\N
12155	614	1.659	7	0.035000000000000003	1	A	     	 	1	1.581	1.8540000000000001	6	1.575	1.744	4	\N
12155	615	0.063	7	0	1	A	     	 	1	0.060999999999999999	0.064000000000000001	6	0.062	0.064000000000000001	4	\N
12155	617	8.7989999999999995	7	0.13800000000000001	1	A	     	 	1	8.3859999999999992	9.2699999999999996	6	8.4600000000000009	9.1370000000000005	4	\N
12155	618	38.093000000000004	7	0.30399999999999999	1	A	     	 	1	37.216999999999999	39.234000000000002	6	37.350000000000001	38.837000000000003	4	\N
12155	619	9.0800000000000001	7	0.17899999999999999	1	A	     	 	1	8.5960000000000001	9.9809999999999999	6	8.6419999999999995	9.5190000000000001	4	\N
12155	620	0	7	0	1	A	     	 	1	0	0	6	0	0	4	\N
12155	621	0	7	0	1	A	     	 	1	0	0	6	0	0	4	\N
12155	624	0	7	0	1	A	     	 	1	0	0	6	0	0	4	\N
12155	625	0	7	0	1	A	     	 	1	0	0	6	0	0	4	\N
12155	626	0	7	0	1	A	     	 	1	0	0	6	0	0	4	\N
12155	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12155	628	0.13400000000000001	7	0.0080000000000000002	1	A	     	 	1	0.123	0.183	6	0.114	0.154	4	\N
12155	629	0	7	0	1	A	     	 	1	0	0	6	0	0	4	\N
12155	630	0	7	0	1	A	     	 	1	0	0	6	0	0	4	\N
12155	631	0	7	0	1	A	     	 	1	0	0	6	0	0	4	\N
12155	636	72	3	0.64700000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12155	638	1	3	0.187	1	A	     	 	1	1	1	2	0.094	1.7	4	\N
12155	639	7	3	0.36899999999999999	1	A	     	 	1	7	8	2	5.4619999999999997	8.6379999999999999	4	\N
12155	641	64	3	1.3740000000000001	1	A	     	 	1	62	67	2	58.158999999999999	69.986999999999995	4	\N
12155	645	8.9329999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12155	646	47.173999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12155	652	0	7	0	1	A	     	 	1	0	0	6	0	0	4	\N
12155	653	0	7	0	1	A	     	 	1	0	0	6	0	0	4	\N
12155	654	0	7	0	1	A	     	 	1	0	0	6	0	0	4	\N
12155	671	0	7	0	1	A	     	 	1	0	0	6	0	0	4	\N
12155	672	0	7	0	1	A	     	 	1	0	0	6	0	0	4	\N
12155	689	0	7	0	1	A	     	 	1	0	0	6	0	0	4	\N
12155	696	0	7	0	1	A	     	 	1	0	0	6	0	0	4	\N
12158	205	40.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12158	208	207	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12158	291	6	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12158	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12158	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12158	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12158	435	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12158	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12160	205	21.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12160	208	506	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12160	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12160	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12160	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12160	435	233	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12160	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12163	205	53.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12163	208	446	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12163	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12163	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12163	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12163	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12163	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12166	205	21.190000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12166	208	595	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12166	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12166	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12166	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12166	269	0.48999999999999999	0	\N	4	BFSN	12201	 	\N	\N	\N	\N	\N	\N		\N
12166	317	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12166	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12166	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12166	321	40	0	\N	4	BFSN	12201	 	\N	\N	\N	\N	\N	\N		\N
12166	322	0	0	\N	4	BFSN	12201	 	\N	\N	\N	\N	\N	\N		\N
12166	323	0.25	0	\N	4	BFSN	12201	 	\N	\N	\N	\N	\N	\N		\N
12166	334	0	0	\N	4	BFSN	12201	 	\N	\N	\N	\N	\N	\N		\N
12166	337	0	0	\N	4	BFSN	12201	 	\N	\N	\N	\N	\N	\N		\N
12166	338	0	0	\N	4	BFSN	12201	 	\N	\N	\N	\N	\N	\N		\N
12166	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12166	430	0	0	\N	4	BFSN	12201	 	\N	\N	\N	\N	\N	\N		\N
12166	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12166	435	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12166	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12166	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12166	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12167	205	52.960000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12167	208	245	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12167	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12167	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12167	269	10.6	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
12167	317	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12167	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12167	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12167	321	14	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
12167	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12167	323	0.5	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
12167	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12167	337	0	0	\N	4	BFSN	12635	 	\N	\N	\N	\N	\N	\N		\N
12167	338	13	0	\N	4	BFSN	12635	 	\N	\N	\N	\N	\N	\N		\N
12167	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12167	430	7.7999999999999998	0	\N	4	BFSN	12635	 	\N	\N	\N	\N	\N	\N		\N
12167	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12167	435	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12167	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12167	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12167	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12169	205	25.449999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12169	208	595	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12169	317	5.9000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
12169	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12169	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12169	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12169	435	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12169	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12170	205	26.620000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12170	208	526	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12170	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12170	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12170	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12170	435	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12170	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12171	205	17.890000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12171	208	607	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12171	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12171	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12171	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12171	435	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12171	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12174	205	15.31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12174	208	557	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12174	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12174	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12174	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12174	435	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12174	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12175	205	81.430000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12175	208	360	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12175	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12175	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12175	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12175	435	109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12175	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12176	205	5.5800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12176	208	202	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12176	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12176	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12176	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12176	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12176	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12177	205	21.52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12177	208	684	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12177	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12177	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12177	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12177	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12177	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12179	205	47.670000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12179	208	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12179	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12179	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12179	269	43.170000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
12179	317	16.699999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12179	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12179	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12179	321	0	0	\N	4	BFSN	12104	 	\N	\N	\N	\N	\N	\N		\N
12179	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12179	323	0.39000000000000001	0	\N	4	BFSN	12104	 	\N	\N	\N	\N	\N	\N		\N
12179	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12179	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12179	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12179	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12179	430	0.29999999999999999	0	\N	4	BFSN	12104	 	\N	\N	\N	\N	\N	\N		\N
12179	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12179	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12179	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12179	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12179	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12193	205	58.259999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12193	208	318	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12193	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12193	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12193	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12193	435	95	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12193	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12195	205	21.219999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12195	208	633	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12195	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12195	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12195	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12195	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12195	435	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12195	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12198	205	26.190000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12198	208	570	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12198	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12198	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12198	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12198	435	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12198	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12199	205	27.91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12199	208	619	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12199	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12199	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12199	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12199	435	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12199	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12200	205	20.789999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12200	208	647	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12200	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12200	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12200	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12200	435	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12200	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12201	203	20.449999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	204	61.210000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	205	11.73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12201	207	2.8599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	208	631	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12201	210	0.34000000000000002	4	0.26300000000000001	1	A	     	 	2	0.02	0.59999999999999998	1	-3.0089999999999999	3.6829999999999998	2	\N
12201	211	0.11	4	0.034000000000000002	1	A	     	 	2	0.070000000000000007	0.16	1	-0.32800000000000001	0.54600000000000004	1, 2	\N
12201	212	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12201	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12201	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12201	255	3.75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12201	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12201	268	2640	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12201	269	0.47999999999999998	4	0.26800000000000002	1	A	     	 	2	0.17999999999999999	0.75	1	-2.9220000000000002	3.8839999999999999	2	\N
12201	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12201	291	11.6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	301	60	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	303	6.3600000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	304	345	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	305	667	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	306	370	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	307	47	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	309	6.7300000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	312	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	315	1.4399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	317	97.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12201	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12201	321	40	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
12201	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12201	323	1.6799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12201	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12201	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12201	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12201	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12201	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12201	404	0.69899999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	405	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	406	5.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	410	0.28999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	415	0.40000000000000002	3	0.080000000000000002	1	A	     	 	2	0.32000000000000001	0.47999999999999998	1	-0.61699999999999999	1.417	2	\N
12201	417	115	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12201	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12201	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12201	432	115	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	435	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12201	501	0.33000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	502	0.72999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	503	0.75	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	504	1.5	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	505	0.65000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	506	0.88	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	507	0.44	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	508	0.93999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	509	0.79000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	510	0.97999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	511	3.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	512	0.55000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	513	0.98999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	514	2.0699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	515	4.5999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	516	1.0900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	517	1.04	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	518	1.2	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	521	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12201	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12201	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12201	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12201	605	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12201	606	9.0549999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12201	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12201	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12201	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12201	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12201	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12201	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	613	5.2729999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	614	3.3109999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	615	0.34699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	617	23.594999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	618	25.227	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	619	0.26300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	624	0.070999999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	626	0.105	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	628	0.124	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	630	0.065000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	645	23.923999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12201	646	25.491	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12201	654	0.052999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	663	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12201	671	0.035000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12201	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12201	696	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12202	205	34.909999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12202	208	154	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12202	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12202	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12202	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12202	435	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12202	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12203	205	12.640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12203	208	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12203	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12203	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12203	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12203	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12203	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12204	205	45.130000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12204	208	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12204	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12204	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12204	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12204	435	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12204	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12205	205	17.280000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12205	208	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12205	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12205	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12205	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12205	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12205	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12206	205	27.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12206	208	594	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12206	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12206	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12206	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12206	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12206	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12220	203	18.289999999999999	7	0.91700000000000004	1	A	     	 	3	16.960000000000001	21.309999999999999	2	14.339	22.233000000000001	2	\N
12220	204	42.159999999999997	6	3.1880000000000002	1	A	     	 	2	36.810000000000002	45.840000000000003	1	1.661	82.664000000000001	2	\N
12220	205	28.879999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12220	207	3.7200000000000002	3	0.025999999999999999	1	A	     	 	2	3.4199999999999999	4.0700000000000003	1	3.395	4.0439999999999996	2	\N
12220	208	534	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12220	209	2.8500000000000001	2	\N	1	A	     	 	1	2.7000000000000002	3	1	\N	\N		\N
12220	210	1.1499999999999999	3	0.31	1	A	     	 	2	0.83999999999999997	1.51	1	-2.7879999999999998	5.0880000000000001	2	\N
12220	211	0.40000000000000002	3	0.19	1	A	     	 	2	0.20999999999999999	0.72999999999999998	1	-2.0139999999999998	2.8140000000000001	2	\N
12220	212	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
12220	213	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
12220	214	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
12220	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12220	255	6.96	3	1.6359999999999999	1	A	     	 	2	5.3200000000000003	8.8900000000000006	1	-13.834	27.747	2	\N
12220	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12220	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12220	268	2234	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12220	269	1.55	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12220	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12220	291	27.300000000000001	3	0.32300000000000001	1	A	     	 	2	25.300000000000001	28.600000000000001	1	23.178999999999998	31.376000000000001	2	\N
12220	301	255	7	35.613999999999997	1	A	     	 	3	200	340	2	102.024	408.49200000000002	2	\N
12220	303	5.7300000000000004	7	0.55500000000000005	1	A	     	 	3	3.6699999999999999	7.3200000000000003	2	3.3420000000000001	8.1140000000000008	2	\N
12220	304	392	7	20.100000000000001	1	A	     	 	3	354	431	2	305.15100000000001	478.11599999999999	2	\N
12220	305	642	3	20.25	1	A	     	 	2	603	722	1	384.94900000000001	899.55100000000004	2	\N
12220	306	813	7	9.3399999999999999	1	A	     	 	3	673	1004	2	772.92899999999997	853.30399999999997	2	\N
12220	307	30	7	3.9889999999999999	1	A	     	 	3	21	45	2	12.58	46.902999999999999	2	\N
12220	309	4.3399999999999999	7	0.11799999999999999	1	A	     	 	3	3.9500000000000002	4.9199999999999999	2	3.8340000000000001	4.851	2	\N
12220	312	1.22	7	0.074999999999999997	1	A	     	 	3	1.0700000000000001	1.52	2	0.89700000000000002	1.542	2	\N
12220	315	2.4820000000000002	7	0.186	1	A	     	 	3	1.6399999999999999	3.0800000000000001	2	1.679	3.2839999999999998	2	\N
12220	317	25.399999999999999	2	\N	1	A	     	 	1	4.7999999999999998	46	1	\N	\N		\N
12220	318	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	2	\N
12220	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12220	320	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	2	\N
12220	321	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
12220	322	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
12220	323	0.31	6	0.0060000000000000001	1	A	     	 	2	0.23000000000000001	0.45000000000000001	1	0.23499999999999999	0.38700000000000001	2	\N
12220	334	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
12220	337	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
12220	338	651	9	52.610999999999997	1	A	     	 	1	500	970	8	529.78999999999996	772.43200000000002	4	\N
12220	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
12220	342	19.949999999999999	6	5.0659999999999998	1	A	     	 	2	14.34	25.829999999999998	1	-44.421999999999997	84.313999999999993	2	\N
12220	343	0.34999999999999998	6	0.13100000000000001	1	A	     	 	2	0.20999999999999999	0.55000000000000004	1	-1.3160000000000001	2.008	2	\N
12220	401	0.59999999999999998	3	0.108	1	A	     	 	2	0.5	0.69999999999999996	1	-0.72999999999999998	2.0049999999999999	1, 2	\N
12220	404	1.6439999999999999	3	1.111	1	A	     	 	2	0.53300000000000003	3.2000000000000002	1	-12.472	15.76	2	\N
12220	405	0.161	3	0.070999999999999994	1	A	     	 	2	0.070000000000000007	0.23200000000000001	1	-0.74099999999999999	1.0629999999999999	2	\N
12220	406	3.0800000000000001	3	0.13	1	A	     	 	2	2.7000000000000002	3.21	1	1.4279999999999999	4.7320000000000002	2	\N
12220	410	0.98499999999999999	3	0.41499999999999998	1	A	     	 	2	0.56999999999999995	1.3999999999999999	1	-4.2869999999999999	6.2569999999999997	2	\N
12220	415	0.47299999999999998	3	0.13800000000000001	1	A	     	 	2	0.29999999999999999	0.60999999999999999	1	-1.2749999999999999	2.2200000000000002	2	\N
12220	417	87	3	24.975000000000001	1	A	     	 	2	35	112	1	-230.31299999999999	404.363	2	\N
12220	418	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12220	430	4.2999999999999998	2	\N	1	A	     	 	1	3.7000000000000002	4.7999999999999998	1	\N	\N		\N
12220	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12220	432	87	3	24.975000000000001	1	A	     	 	2	35	112	1	-230.31299999999999	404.363		\N
12220	435	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12220	501	0.29699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12220	502	0.76600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12220	503	0.89600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12220	504	1.2350000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12220	505	0.86199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12220	506	0.37	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12220	507	0.34000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12220	508	0.95699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12220	509	0.49299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12220	510	1.0720000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12220	511	1.925	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12220	512	0.47199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12220	513	0.92500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12220	514	2.0459999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12220	515	4.0389999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12220	516	1.248	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12220	517	0.80600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12220	518	0.96999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12220	521	0.17499999999999999	2	\N	1	A	     	 	1	0.13	0.22	1	\N	\N		\N
12220	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12220	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12220	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12220	606	3.6629999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12220	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12220	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12220	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
12220	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
12220	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
12220	612	0.0080000000000000002	3	0.0080000000000000002	1	A	     	 	2	0	0.016	1	-0.092999999999999999	0.109	1, 2	\N
12220	613	2.165	7	0.191	1	A	     	 	3	1.6659999999999999	2.577	2	1.3440000000000001	2.9860000000000002	2	\N
12220	614	1.3300000000000001	7	0.064000000000000001	1	A	     	 	3	1.1180000000000001	1.71	2	1.056	1.6040000000000001	2	\N
12220	615	0.051999999999999998	3	0.0050000000000000001	1	A	     	 	2	0.042999999999999997	0.057000000000000002	1	-0.017999999999999999	0.121	2	\N
12220	617	7.359	7	0.13200000000000001	6	JA	     	 	3	6.8630000000000004	7.9089999999999998	2	6.7910000000000004	7.9260000000000002	2	\N
12220	618	5.9029999999999996	7	0.34100000000000003	6	JA	     	 	3	5.173	6.6660000000000004	2	4.4370000000000003	7.3689999999999998	2	\N
12220	619	22.812999999999999	7	1.4390000000000001	6	JA	     	 	3	18.701000000000001	26.225000000000001	2	16.623000000000001	29.003	2	\N
12220	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12220	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12220	624	0.051999999999999998	3	0.010999999999999999	1	A	     	 	2	0.040000000000000001	0.064000000000000001	1	-0.092999999999999999	0.19800000000000001	2	\N
12220	626	0.024	3	0.0060000000000000001	1	A	     	 	2	0.017999999999999999	0.031	1	-0.050999999999999997	0.098000000000000004	2	\N
12220	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12220	628	0.067000000000000004	3	0.016	1	A	     	 	2	0.050999999999999997	0.083000000000000004	1	-0.13100000000000001	0.26400000000000001	2	\N
12220	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12220	630	0.012999999999999999	3	0.012999999999999999	1	A	     	 	2	0	0.027	1	-0.157	0.184	1, 2	\N
12220	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12220	645	7.5270000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12220	646	28.73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12220	652	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12220	653	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12220	654	0.031	3	0.001	1	A	     	 	2	0.031	0.032000000000000001	1	0.025000000000000001	0.037999999999999999	2	\N
12220	671	0.064000000000000001	3	0.056000000000000001	1	A	     	 	2	0.0089999999999999993	0.121	1	-0.64300000000000002	0.77200000000000002	2	\N
12220	672	0.0070000000000000001	3	0.0070000000000000001	1	A	     	 	2	0	0.014999999999999999	1	-0.086999999999999994	0.10199999999999999	1, 2	\N
12516	205	13.43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12516	208	522	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12516	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12516	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12516	269	2.2999999999999998	2	\N	8	LC	     	 	1	1.5700000000000001	3.0299999999999998	\N	\N	\N		\N
12516	317	5.5999999999999996	4	0.55000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12516	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12516	320	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12516	321	228	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
12516	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12516	323	0	0	\N	4	BFSN	12014	 	\N	\N	\N	\N	\N	\N		\N
12516	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12516	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12516	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12516	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12516	430	47.200000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
12516	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12516	435	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12516	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12516	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12516	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12529	205	26.039999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12529	208	567	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12529	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12529	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12529	269	0.47999999999999998	0	\N	4	BFZN	12201	 	\N	\N	\N	\N	\N	\N		\N
12529	317	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12529	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12529	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12529	321	40	0	\N	4	BFZN	12201	 	\N	\N	\N	\N	\N	\N		\N
12529	322	0	0	\N	4	BFZN	12201	 	\N	\N	\N	\N	\N	\N		\N
12529	323	0.25	0	\N	4	BFZN	12201	 	\N	\N	\N	\N	\N	\N		\N
12529	334	0	0	\N	4	BFZN	12201	 	\N	\N	\N	\N	\N	\N		\N
12529	337	0	0	\N	4	BFZN	12201	 	\N	\N	\N	\N	\N	\N		\N
12529	338	0	0	\N	4	BFZN	12201	 	\N	\N	\N	\N	\N	\N		\N
12529	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12529	430	0	0	\N	4	BFZN	12201	 	\N	\N	\N	\N	\N	\N		\N
12529	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12529	435	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12529	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12529	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12529	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12537	205	24.07	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12537	208	582	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12537	210	2.7000000000000002	3	0.34599999999999997	1	A	     	 	1	2.1000000000000001	3.2999999999999998	2	1.21	4.1900000000000004	4	\N
12537	211	0.029999999999999999	3	0.033000000000000002	1	A	     	 	1	0	0.10000000000000001	2	-0.11	0.17699999999999999	4	\N
12537	212	0	0	\N	4	BFZN	12538	 	\N	\N	\N	\N	\N	\N		\N
12537	213	0	0	\N	4	BFZN	12538	 	\N	\N	\N	\N	\N	\N		\N
12537	214	0	0	\N	4	BFZN	12538	 	\N	\N	\N	\N	\N	\N		\N
12537	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12537	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12537	269	2.73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12537	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12537	307	410	0	\N	4	BFZN	12538	 	\N	\N	\N	\N	\N	\N		\N
12537	317	79.299999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12537	318	9	0	\N	4	BFZN	12538	 	\N	\N	\N	\N	\N	\N		\N
12537	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12537	320	0	0	\N	4	BFZN	12538	 	\N	\N	\N	\N	\N	\N		\N
12537	321	5	0	\N	4	BFZN	12538	 	\N	\N	\N	\N	\N	\N		\N
12537	322	0	0	\N	4	BFZN	12538	 	\N	\N	\N	\N	\N	\N		\N
12537	323	26.100000000000001	4	4.8319999999999999	1	A	     	 	2	21.27	36.399999999999999	1	-35.289999999999999	87.494	2	\N
12537	334	0	0	\N	4	BFZN	12538	 	\N	\N	\N	\N	\N	\N		\N
12537	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12537	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12537	341	1.1899999999999999	4	0.068000000000000005	1	A	     	 	2	1.1200000000000001	1.45	1	0.32000000000000001	2.0569999999999999	2	\N
12537	342	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
12537	343	0.23999999999999999	4	0.23999999999999999	1	A	     	 	2	0	1.4399999999999999	1	-2.8090000000000002	3.2890000000000001	1, 2	\N
12537	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12537	430	2.7000000000000002	0	\N	4	BFFN	04584	 	\N	\N	\N	\N	\N	\N		\N
12537	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12537	435	237	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12537	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12537	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12537	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12538	203	20.059999999999999	2	\N	1	A	     	 	2	17.649999999999999	20.859999999999999	\N	\N	\N		\N
12538	204	51.299999999999997	2	\N	1	A	     	 	2	50.990000000000002	51.399999999999999	\N	\N	\N		\N
12538	205	22.890000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12538	207	4.2199999999999998	2	\N	1	A	     	 	2	4.1399999999999997	4.4400000000000004	\N	\N	\N		\N
12538	208	592	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12538	210	2.3700000000000001	5	\N	1	A	     	 	3	1.6599999999999999	3.0800000000000001	\N	\N	\N	2	\N
12538	211	0.73999999999999999	5	\N	1	A	     	 	3	0	2.1800000000000002	\N	\N	\N	1, 2	\N
12538	212	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
12538	213	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
12538	214	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
12538	255	1.54	5	\N	1	A	     	 	3	0.52000000000000002	2.0800000000000001	\N	\N	\N	2	\N
12538	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12538	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12538	268	2477	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12538	269	3.1099999999999999	5	\N	1	A	     	 	3	2.3300000000000001	3.9900000000000002	\N	\N	\N	2	\N
12538	291	10.6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12538	301	87	2	\N	1	A	     	 	2	85	88	\N	\N	\N		\N
12538	303	4.2800000000000002	2	\N	1	A	     	 	2	3.9700000000000002	5.2000000000000002	\N	\N	\N		\N
12538	307	410	2	\N	1	A	     	 	2	372	423	\N	\N	\N		\N
12538	317	78.200000000000003	5	6.3200000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12538	318	9	3	\N	1	A	     	 	2	0	45	\N	\N	\N	2	\N
12538	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12538	320	0	3	\N	1	A	     	 	2	0	2	\N	\N	\N	2	\N
12538	321	5	3	\N	1	A	     	 	2	0	27	\N	\N	\N	2	\N
12538	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12538	323	36.329999999999998	3	2.2360000000000002	1	A	     	 	1	33.899999999999999	40.799999999999997	2	26.710999999999999	45.954999999999998	4	\N
12538	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12538	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12538	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12538	341	1.4099999999999999	3	0.20599999999999999	1	A	     	 	1	1.1799999999999999	1.8200000000000001	2	0.52600000000000002	2.294	4	\N
12538	342	0.46000000000000002	3	0.086999999999999994	1	A	     	 	1	0.37	0.63	2	0.086999999999999994	0.83399999999999996	1, 4	\N
12538	343	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
12538	401	1.1000000000000001	2	\N	1	A	     	 	2	0.69999999999999996	2.2000000000000002	\N	\N	\N	1	\N
12538	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12538	430	3.1000000000000001	0	\N	4	BFFN	04584	 	\N	\N	\N	\N	\N	\N		\N
12538	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12538	435	234	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12538	501	0.30599999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12538	502	0.81699999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12538	503	1.0029999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12538	504	1.4610000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12538	505	0.82499999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12538	506	0.435	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12538	507	0.39700000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12538	508	1.0289999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12538	509	0.58699999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12538	510	1.1579999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12538	511	2.1160000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12538	512	0.55600000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12538	513	0.98399999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12538	514	2.153	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12538	515	4.9119999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12538	516	1.286	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12538	517	1.04	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12538	518	0.94699999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
12538	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12538	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12538	601	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
12538	605	0.158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12538	606	7.0679999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12538	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12538	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12538	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12538	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12538	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12538	612	0.085999999999999993	2	\N	1	A	     	 	2	0.066000000000000003	0.14499999999999999	\N	\N	\N		\N
12538	613	4.218	2	\N	1	A	     	 	2	3.907	5.1500000000000004	\N	\N	\N		\N
12538	614	2.097	2	\N	1	A	     	 	2	2.0960000000000001	2.0990000000000002	\N	\N	\N		\N
12538	615	0.14599999999999999	2	\N	1	A	     	 	2	0.14499999999999999	0.14699999999999999	\N	\N	\N		\N
12538	617	7.9249999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12538	618	34.207999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12538	619	0.081000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12538	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12538	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12538	624	0.38	2	\N	1	A	     	 	2	0.376	0.39300000000000002	\N	\N	\N		\N
12538	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12538	626	0.058000000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12538	628	0.076999999999999999	2	\N	1	A	     	 	2	0.049000000000000002	0.085999999999999993	\N	\N	\N		\N
12538	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12538	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12538	645	8.0630000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12538	646	34.293999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12538	652	0.0060000000000000001	2	\N	1	A	     	 	2	0	0.0089999999999999993	\N	\N	\N	1	\N
12538	653	0.021999999999999999	2	\N	1	A	     	 	2	0	0.029999999999999999	\N	\N	\N	1	\N
12538	654	0.112	2	\N	1	A	     	 	2	0.099000000000000005	0.11700000000000001	\N	\N	\N		\N
12538	662	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12538	663	0.066000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12538	665	0.084000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12538	671	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12538	672	0.0050000000000000001	2	\N	1	A	     	 	2	0	0.0070000000000000001	\N	\N	\N	1	\N
12538	673	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12538	674	7.859	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12538	675	34.124000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12538	685	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12538	687	0.0030000000000000001	2	\N	1	A	     	 	2	0	0.0040000000000000001	\N	\N	\N	1	\N
12538	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12538	693	0.073999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12538	695	0.084000000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12538	696	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12538	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12538	851	0.075999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12539	205	20.59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12539	208	619	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12539	317	62.200000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12539	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12539	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12539	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12539	435	238	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12539	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12540	205	27.420000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12540	208	579	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12540	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12540	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12540	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12540	435	237	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12540	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12563	203	22.09	3	0.86699999999999999	1	A	     	 	1	21.100000000000001	23.699999999999999	2	18.353999999999999	25.815999999999999	4	\N
12563	204	52.829999999999998	3	1.022	1	A	     	 	1	51.299999999999997	54.5	2	48.433	57.226999999999997	4	\N
12563	205	19.289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12563	207	3.2000000000000002	3	0.019	1	A	     	 	1	3.1699999999999999	3.23	2	3.1200000000000001	3.286	4	\N
12563	208	597	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12563	209	0.70999999999999996	3	0.042999999999999997	1	A	     	 	1	0.68000000000000005	0.81000000000000005	2	0.53000000000000003	0.89900000000000002	4	\N
12563	210	4.7199999999999998	3	0.158	1	A	     	 	1	4.4000000000000004	4.9000000000000004	2	4.0389999999999997	5.4009999999999998	4	\N
12563	211	0.040000000000000001	3	0	1	A	     	 	1	0.040000000000000001	0.040000000000000001	2	0.035999999999999997	0.035999999999999997	4	\N
12563	212	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12563	213	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12563	214	0.14000000000000001	3	0	1	A	     	 	1	0.14000000000000001	0.14000000000000001	2	0.14199999999999999	0.14199999999999999	4	\N
12563	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12563	255	2.6000000000000001	3	0.127	1	A	     	 	1	2.3799999999999999	2.7799999999999998	2	2.0489999999999999	3.141	4	\N
12563	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12563	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12563	268	2499	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12563	269	4.9000000000000004	3	0.158	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	291	11.800000000000001	3	0.51700000000000002	1	A	     	 	1	11	12.5	2	9.5749999999999993	14.021000000000001	4	\N
12563	301	266	3	20.199999999999999	1	A	     	 	1	255	313	2	179.28700000000001	353.113	4	\N
12563	303	4.5099999999999998	3	0.26200000000000001	1	A	     	 	1	3.8999999999999999	4.7000000000000002	2	3.3839999999999999	5.6360000000000001	4	\N
12563	304	286	3	1.5820000000000001	1	A	     	 	1	282	287	2	278.745	292.35500000000002	4	\N
12563	305	489	3	13.083	1	A	     	 	1	470	510	2	432.70800000000003	545.29200000000003	4	\N
12563	306	746	3	26.608000000000001	1	A	     	 	1	695	778	2	631.46600000000001	860.43399999999997	4	\N
12563	307	339	528	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	309	3.54	3	0.14499999999999999	1	A	     	 	1	3.2000000000000002	3.6000000000000001	2	2.915	4.165	4	\N
12563	312	1.1699999999999999	3	0.072999999999999995	1	A	     	 	1	1	1.2	2	0.85799999999999998	1.482	4	\N
12563	315	2.6200000000000001	3	0.063	1	A	     	 	1	2.5	2.7000000000000002	2	2.3500000000000001	2.8900000000000001	4	\N
12563	317	2.7999999999999998	0	\N	4	BFZN	12061	 	\N	\N	\N	\N	\N	\N		\N
12563	318	1	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12563	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12563	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12563	321	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	323	26	3	0.74099999999999999	1	A	     	 	1	24.600000000000001	26.899999999999999	2	22.806999999999999	29.183	4	\N
12563	334	0	0	\N	4	BFZN	12061	 	\N	\N	\N	\N	\N	\N		\N
12563	337	0	0	\N	4	BFZN	12061	 	\N	\N	\N	\N	\N	\N		\N
12563	338	1	0	\N	4	BFZN	12061	 	\N	\N	\N	\N	\N	\N		\N
12563	341	0.44	3	0.035999999999999997	1	A	     	 	1	0.40000000000000002	0.5	2	0.27900000000000003	0.59099999999999997	4	\N
12563	342	0.87	3	0.096000000000000002	1	A	     	 	1	0.69999999999999996	1	2	0.45200000000000001	1.278	4	\N
12563	343	0.14000000000000001	3	0	1	A	     	 	1	0.14000000000000001	0.14000000000000001	2	0.14199999999999999	0.14199999999999999	4	\N
12563	401	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12563	404	0.073999999999999996	3	0.002	1	A	     	 	1	0.070999999999999994	0.078	2	0.064000000000000001	0.084000000000000005	4	\N
12563	405	0.85899999999999999	3	0.01	1	A	     	 	1	0.83999999999999997	0.87	2	0.81699999999999995	0.90000000000000002	4	\N
12563	406	3.8500000000000001	3	0.035999999999999997	1	A	     	 	1	3.7999999999999998	3.8999999999999999	2	3.694	4.0060000000000002	4	\N
12563	410	0.22900000000000001	3	0.017000000000000001	1	A	     	 	1	0.20000000000000001	0.25	2	0.157	0.29999999999999999	4	\N
12563	415	0.126	3	0.012999999999999999	1	A	     	 	1	0.11	0.14999999999999999	2	0.069000000000000006	0.182	4	\N
12563	417	33	3	2.7320000000000002	1	A	     	 	1	27	35	2	20.936	44.444000000000003	4	\N
12563	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12563	430	0	0	\N	4	BFZN	12061	 	\N	\N	\N	\N	\N	\N		\N
12563	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12563	432	33	3	2.7320000000000002	1	A	     	 	1	27	35	2	20.936	44.444000000000003		\N
12563	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12563	501	0.19900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	502	0.70399999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	503	0.71799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	504	1.5269999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	505	0.624	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	506	0.19600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	507	0.29299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	508	1.1930000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	509	0.55100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	510	0.83099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	511	2.5619999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	512	0.61499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	513	1.04	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	514	2.839	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	515	5.3730000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	516	1.5249999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	517	1.006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	518	1.044	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12563	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12563	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12563	606	4.0469999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12563	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12563	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12563	609	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12563	610	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12563	611	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12563	612	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12563	613	3.3330000000000002	3	0.089999999999999997	1	A	     	 	1	3.177	3.46	2	2.944	3.722	4	\N
12563	614	0.71399999999999997	3	0.096000000000000002	1	A	     	 	1	0.66500000000000004	0.93899999999999995	2	0.30199999999999999	1.1259999999999999	4	\N
12563	615	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12563	617	33.405999999999999	3	0.53000000000000003	1	A	     	 	1	32.548999999999999	34.162999999999997	2	31.126999999999999	35.686	4	\N
12563	618	12.648999999999999	3	0.32300000000000001	1	A	     	 	1	12.27	13.295999999999999	2	11.257999999999999	14.039999999999999	4	\N
12563	619	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12563	620	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12563	621	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12563	624	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12563	625	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12563	626	0.252	3	0.0050000000000000001	1	A	     	 	1	0.24399999999999999	0.26000000000000001	2	0.23100000000000001	0.27300000000000002	4	\N
12563	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12563	628	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12563	629	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12563	630	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12563	631	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12563	636	118	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	638	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	639	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	641	110	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12563	645	33.658000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12563	646	12.648999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12563	652	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12563	653	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12563	654	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12563	671	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12563	672	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12563	689	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12563	696	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12565	203	21.23	3	1.1419999999999999	1	A	     	 	1	20.600000000000001	23.300000000000001	2	16.318000000000001	26.141999999999999	4	\N
12565	204	55.170000000000002	3	1.198	1	A	     	 	1	52.700000000000003	55.700000000000003	2	50.014000000000003	60.326000000000001	4	\N
12565	205	17.68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12565	207	3.1299999999999999	3	0.035999999999999997	1	A	     	 	1	3.1200000000000001	3.2000000000000002	2	2.9750000000000001	3.2810000000000001	4	\N
12565	208	607	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12565	209	0.56000000000000005	3	0.32400000000000001	1	A	     	 	1	0.39000000000000001	1.23	2	-0.83799999999999997	1.95	4	\N
12565	210	4.3799999999999999	3	0.248	1	A	     	 	1	4.2999999999999998	4.9000000000000004	2	3.3079999999999998	5.4420000000000002	4	\N
12565	211	0.040000000000000001	3	0	1	A	     	 	1	0.040000000000000001	0.040000000000000001	2	0.035999999999999997	0.035999999999999997	4	\N
12565	212	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12565	213	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12565	214	0.14000000000000001	3	0	1	A	     	 	1	0.14000000000000001	0.14000000000000001	2	0.14199999999999999	0.14199999999999999	4	\N
12565	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12565	255	2.7999999999999998	3	0.156	1	A	     	 	1	2.7200000000000002	3.1200000000000001	2	2.1240000000000001	3.4660000000000002	4	\N
12565	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12565	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12565	268	2541	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12565	269	4.5499999999999998	3	0.248	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	291	10.5	3	0.61399999999999999	1	A	     	 	1	10.300000000000001	11.699999999999999	2	7.8520000000000003	13.138	4	\N
12565	301	291	3	21.222999999999999	1	A	     	 	1	247	302	2	199.535	382.16500000000002	4	\N
12565	303	3.6800000000000002	3	0.29199999999999998	1	A	     	 	1	3.5	4.2000000000000002	2	2.423	4.9370000000000003	4	\N
12565	304	274	3	7.8029999999999999	1	A	     	 	1	270	288	2	240.77600000000001	307.92399999999998	4	\N
12565	305	466	3	11.782999999999999	1	A	     	 	1	460	490	2	414.803	516.197	4	\N
12565	306	699	3	14.581	1	A	     	 	1	694	730	2	636.06200000000001	761.53800000000001	4	\N
12565	307	339	528	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	309	3.0699999999999998	3	0.248	1	A	     	 	1	2.8999999999999999	3.5	2	1.998	4.1319999999999997	4	\N
12565	312	0.95499999999999996	3	0.11799999999999999	1	A	     	 	1	0.90000000000000002	1.2	2	0.44800000000000001	1.462	4	\N
12565	315	2.46	3	0.11799999999999999	1	A	     	 	1	2.3999999999999999	2.7000000000000002	2	1.9530000000000001	2.9670000000000001	4	\N
12565	317	2.7999999999999998	0	\N	4	BFZN	12061	 	\N	\N	\N	\N	\N	\N		\N
12565	318	1	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12565	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12565	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12565	321	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	323	25.969999999999999	3	1.0429999999999999	1	A	     	 	1	24.800000000000001	27.5	2	21.48	30.460000000000001	4	\N
12565	334	0	0	\N	4	BFZN	12061	 	\N	\N	\N	\N	\N	\N		\N
12565	337	0	0	\N	4	BFZN	12061	 	\N	\N	\N	\N	\N	\N		\N
12565	338	1	0	\N	4	BFZN	12061	 	\N	\N	\N	\N	\N	\N		\N
12565	341	0.41999999999999998	3	0.044999999999999998	1	A	     	 	1	0.40000000000000002	0.5	2	0.223	0.60699999999999998	4	\N
12565	342	0.88	3	0.044999999999999998	1	A	     	 	1	0.80000000000000004	0.90000000000000002	2	0.68300000000000005	1.0669999999999999	4	\N
12565	343	0.14000000000000001	3	0	1	A	     	 	1	0.14000000000000001	0.14000000000000001	2	0.14199999999999999	0.14199999999999999	4	\N
12565	401	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12565	404	0.091999999999999998	3	0.0089999999999999993	1	A	     	 	1	0.088999999999999996	0.11	2	0.053999999999999999	0.13100000000000001	4	\N
12565	405	0.78100000000000003	3	0.060999999999999999	1	A	     	 	1	0.65000000000000002	0.80000000000000004	2	0.51700000000000002	1.044	4	\N
12565	406	3.665	3	0.11799999999999999	1	A	     	 	1	3.6000000000000001	3.8999999999999999	2	3.1579999999999999	4.1719999999999997	4	\N
12565	410	0.22900000000000001	3	0.0040000000000000001	1	A	     	 	1	0.22	0.23000000000000001	2	0.20999999999999999	0.248	4	\N
12565	415	0.11799999999999999	3	0.012999999999999999	1	A	     	 	1	0.11	0.14000000000000001	2	0.059999999999999998	0.17499999999999999	4	\N
12565	417	27	3	2.5350000000000001	1	A	     	 	1	26	32	2	16.376000000000001	38.194000000000003	4	\N
12565	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12565	430	0	0	\N	4	BFZN	12061	 	\N	\N	\N	\N	\N	\N		\N
12565	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12565	432	27	3	2.5350000000000001	1	A	     	 	1	26	32	2	16.376000000000001	38.194000000000003		\N
12565	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12565	501	0.192	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	502	0.67700000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	503	0.69099999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	504	1.4670000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	505	0.59999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	506	0.188	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	507	0.28199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	508	1.1459999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	509	0.52900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	510	0.79800000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	511	2.4630000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	512	0.59199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	513	0.999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	514	2.7290000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	515	5.165	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	516	1.466	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	517	0.96699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	518	1.004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12565	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12565	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12565	606	4.2080000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12565	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12565	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12565	609	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12565	610	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12565	611	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12565	612	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12565	613	3.3029999999999999	3	0.079000000000000001	1	A	     	 	1	3.2639999999999998	3.4529999999999998	2	2.964	3.6419999999999999	4	\N
12565	614	0.90500000000000003	3	0.10000000000000001	1	A	     	 	1	0.70599999999999996	0.95999999999999996	2	0.47499999999999998	1.3340000000000001	4	\N
12565	615	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12565	617	34.578000000000003	3	0.89200000000000002	1	A	     	 	1	32.731999999999999	35.021000000000001	2	30.739000000000001	38.415999999999997	4	\N
12565	618	13.519	3	1.034	1	A	     	 	1	12.403	15.074	2	9.0690000000000008	17.969000000000001	4	\N
12565	619	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12565	620	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12565	621	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12565	624	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12565	625	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12565	626	0.215	3	0.025000000000000001	1	A	     	 	1	0.20100000000000001	0.26100000000000001	2	0.108	0.32200000000000001	4	\N
12565	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12565	628	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12565	629	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12565	630	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12565	631	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12565	636	130	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	638	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	639	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	641	118	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12565	645	34.792999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12565	646	13.519	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12565	652	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12565	653	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12565	654	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12565	671	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12565	672	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12565	689	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12565	696	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12585	205	32.689999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12585	208	574	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12585	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12585	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12585	269	5.0099999999999998	0	\N	4	BFZN	12586	 	\N	\N	\N	\N	\N	\N		\N
12585	317	11.699999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12585	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12585	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12585	321	0	0	\N	4	BFZN	12586	 	\N	\N	\N	\N	\N	\N		\N
12585	322	0	0	\N	4	BFZN	12586	 	\N	\N	\N	\N	\N	\N		\N
12585	323	0.92000000000000004	0	\N	4	BFZN	12586	 	\N	\N	\N	\N	\N	\N		\N
12585	334	0	0	\N	4	BFZN	12586	 	\N	\N	\N	\N	\N	\N		\N
12585	337	0	0	\N	4	BFZN	12586	 	\N	\N	\N	\N	\N	\N		\N
12585	338	23	0	\N	4	BFZN	12586	 	\N	\N	\N	\N	\N	\N		\N
12585	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12585	430	34.700000000000003	0	\N	4	BFZN	12586	 	\N	\N	\N	\N	\N	\N		\N
12585	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12585	435	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12585	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12585	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12585	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12586	203	16.84	8	0.35299999999999998	1	A	     	 	3	16.140000000000001	18.260000000000002	2	15.321	18.361999999999998	2	\N
12586	204	47.770000000000003	3	1.8660000000000001	1	A	     	 	3	44.100000000000001	50.200000000000003	2	39.738999999999997	55.793999999999997	2	\N
12586	205	30.16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12586	207	2.8900000000000001	6	0.078	1	A	     	 	4	2.6899999999999999	3.1800000000000002	3	2.6469999999999998	3.1419999999999999	2	\N
12586	208	581	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12586	209	10.93	7	1.5509999999999999	1	A	     	 	3	7.2000000000000002	13.4	2	4.2539999999999996	17.599	2	\N
12586	210	4.8399999999999999	8	0.60799999999999998	1	A	     	 	3	3.7400000000000002	5.8399999999999999	2	2.2280000000000002	7.46	2	\N
12586	211	0.080000000000000002	8	0.033000000000000002	1	A	     	 	3	0.050000000000000003	0.14999999999999999	2	-0.058999999999999997	0.22500000000000001	1, 2	\N
12586	212	0.080000000000000002	8	0.033000000000000002	1	A	     	 	3	0.050000000000000003	0.14999999999999999	2	-0.058999999999999997	0.22500000000000001	1, 2	\N
12586	213	0	8	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2	\N
12586	214	0	8	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2	\N
12586	255	2.3399999999999999	7	0.20599999999999999	1	A	     	 	5	1.6000000000000001	2.8799999999999999	4	1.7649999999999999	2.907	2	\N
12586	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12586	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12586	268	2431	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12586	269	5.0099999999999998	8	0.54900000000000004	1	A	     	 	3	4.04	5.9400000000000004	2	2.649	7.3710000000000004	2	\N
12586	287	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
12586	291	3.2999999999999998	2	\N	1	A	     	 	2	3.2999999999999998	3.3999999999999999	1	\N	\N		\N
12586	301	43	8	0.63900000000000001	1	A	     	 	3	30	52	2	40.372999999999998	45.871000000000002	2	\N
12586	303	6.0499999999999998	9	0.38700000000000001	1	A	     	 	4	5.04	8.0700000000000003	3	4.8170000000000002	7.2770000000000001	2	\N
12586	304	273	8	16.425000000000001	1	A	     	 	3	251	328	2	202.38399999999999	343.72699999999998	2	\N
12586	305	531	8	37.185000000000002	1	A	     	 	3	479	649	2	371.44900000000001	691.44000000000005	2	\N
12586	306	632	8	20.071000000000002	1	A	     	 	3	592	686	2	545.42100000000005	718.13400000000001	2	\N
12586	307	308	6	30.57	1	A	     	 	4	242	499	3	211.13	405.70299999999997	2	\N
12586	309	5.3499999999999996	8	0.24199999999999999	1	A	     	 	3	4.6299999999999999	6.8399999999999999	2	4.3099999999999996	6.3959999999999999	2	\N
12586	312	2.0430000000000001	8	0.098000000000000004	1	A	     	 	3	1.9299999999999999	2.3900000000000001	2	1.6200000000000001	2.4649999999999999	2	\N
12586	315	1.6679999999999999	8	0.097000000000000003	1	A	     	 	3	1.53	1.96	2	1.2509999999999999	2.085	2	\N
12586	317	20.300000000000001	7	6.2969999999999997	1	A	     	 	4	2.7000000000000002	35	3	0.24099999999999999	40.320999999999998	2	\N
12586	318	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
12586	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12586	320	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
12586	321	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12586	322	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12586	323	0.92000000000000004	5	0.24399999999999999	1	A	     	 	2	0.65000000000000002	1.1599999999999999	1	-2.181	4.0129999999999999	2	\N
12586	334	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12586	337	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12586	338	23	8	1.524	1	AS	     	 	2	18	28	6	18.815999999999999	26.344000000000001	2, 3	\N
12586	341	0.029999999999999999	5	0.017999999999999999	1	A	     	 	2	0	0.050000000000000003	1	-0.19	0.255	2	\N
12586	342	5.4000000000000004	5	0.36899999999999999	1	A	     	 	2	4.8600000000000003	5.7699999999999996	1	0.71599999999999997	10.087	2	\N
12586	343	0.37	5	0.040000000000000001	1	A	     	 	2	0.28999999999999998	0.40999999999999998	1	-0.13800000000000001	0.878	2	\N
12586	401	0.29999999999999999	8	0.28799999999999998	1	A	     	 	3	0	2.7000000000000002	2	-0.95199999999999996	1.5289999999999999	1, 2	\N
12586	404	0.36299999999999999	8	0.042999999999999997	1	A	     	 	3	0.246	0.443	2	0.17999999999999999	0.54700000000000004	2	\N
12586	405	0.218	8	0.014	1	A	     	 	3	0.13100000000000001	0.32400000000000001	2	0.157	0.27800000000000002	2	\N
12586	406	1.736	8	0.42899999999999999	1	A	     	 	3	1.0349999999999999	2.5800000000000001	2	-0.111	3.5830000000000002	2	\N
12586	410	0.88	2	\N	1	A	     	 	2	0.73999999999999999	1.02	\N	\N	\N		\N
12586	415	0.32300000000000001	8	0.090999999999999998	1	A	     	 	3	0.151	0.48199999999999998	2	-0.069000000000000006	0.71599999999999997	2	\N
12586	417	25	2	\N	1	A	     	 	2	24	27	\N	\N	\N		\N
12586	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12586	430	34.700000000000003	8	3.448	1	A	     	 	2	19.399999999999999	64.299999999999997	3	23.992999999999999	45.505000000000003	2, 3	\N
12586	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12586	432	25	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12586	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12586	501	0.26500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12586	502	0.63600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12586	503	0.72899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12586	504	1.361	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12586	505	0.85799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12586	506	0.33400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12586	507	0.36399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12586	508	0.879	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12586	509	0.46899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12586	510	1.0109999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12586	511	1.9630000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12586	512	0.42099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12586	513	0.77400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12586	514	1.659	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12586	515	4.165	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12586	516	0.86599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12586	517	0.751	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12586	518	0.997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12586	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12586	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12586	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12586	606	8.4779999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12586	609	0.016	2	\N	1	A	     	 	2	0.0070000000000000001	0.025000000000000001	\N	\N	\N	1	\N
12586	610	0.016	2	\N	1	A	     	 	2	0.0070000000000000001	0.025000000000000001	\N	\N	\N	1	\N
12586	611	0.016	2	\N	1	A	     	 	2	0.0070000000000000001	0.025000000000000001	\N	\N	\N	1	\N
12586	612	0.016	2	\N	1	A	     	 	2	0.0070000000000000001	0.025000000000000001	\N	\N	\N	1	\N
12586	613	4.2649999999999997	2	\N	1	A	     	 	2	3.5099999999999998	5.0209999999999999	\N	\N	\N		\N
12586	614	3.5110000000000001	2	\N	1	A	     	 	2	2.8500000000000001	4.1710000000000003	\N	\N	\N		\N
12586	615	0.28999999999999998	2	\N	1	A	     	 	2	0.23999999999999999	0.34000000000000002	\N	\N	\N		\N
12586	617	25.623999999999999	2	\N	1	A	     	 	2	21.300000000000001	29.949000000000002	\N	\N	\N		\N
12586	618	8.4779999999999998	2	\N	1	A	     	 	2	6.9500000000000002	10.005000000000001	\N	\N	\N		\N
12586	619	0.068000000000000005	2	\N	1	A	     	 	2	0.059999999999999998	0.075999999999999998	\N	\N	\N		\N
12586	620	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
12586	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12586	624	0.188	2	\N	1	A	     	 	2	0.17000000000000001	0.20599999999999999	\N	\N	\N		\N
12586	625	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
12586	626	0.14899999999999999	2	\N	1	A	     	 	2	0.12	0.17699999999999999	\N	\N	\N		\N
12586	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12586	628	0.14999999999999999	2	\N	1	A	     	 	2	0.13	0.17000000000000001	\N	\N	\N		\N
12586	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12586	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12586	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
12586	645	25.922999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12586	646	8.5459999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12586	652	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
12586	653	0.050999999999999997	2	\N	1	A	     	 	2	0.040000000000000001	0.060999999999999999	\N	\N	\N		\N
12586	654	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12586	672	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
12586	687	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
12586	689	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
12586	697	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
12588	205	27.57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12588	208	587	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12588	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12588	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12588	269	5.0099999999999998	0	\N	4	BFZN	12585	 	\N	\N	\N	\N	\N	\N		\N
12588	317	11.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12588	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12588	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12588	321	0	0	\N	4	BFZN	12585	 	\N	\N	\N	\N	\N	\N		\N
12588	322	0	0	\N	4	BFZN	12585	 	\N	\N	\N	\N	\N	\N		\N
12588	323	0.92000000000000004	0	\N	4	BFZN	12585	 	\N	\N	\N	\N	\N	\N		\N
12588	334	0	0	\N	4	BFZN	12585	 	\N	\N	\N	\N	\N	\N		\N
12588	337	0	0	\N	4	BFZN	12585	 	\N	\N	\N	\N	\N	\N		\N
12588	338	23	0	\N	4	BFZN	12585	 	\N	\N	\N	\N	\N	\N		\N
12588	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12588	430	34.700000000000003	0	\N	4	BFZN	12585	 	\N	\N	\N	\N	\N	\N		\N
12588	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12588	435	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12588	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12588	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12588	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12632	203	7.79	4	0.28599999999999998	1	A	     	 	1	7.2699999999999996	8.4399999999999995	3	6.8780000000000001	8.6969999999999992	4	\N
12632	204	76.079999999999998	4	1.0389999999999999	1	A	     	 	1	74.040000000000006	78.25	3	72.774000000000001	79.385999999999996	4	\N
12632	205	12.83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12632	207	1.7	4	0.12	1	A	     	 	1	1.5	2.0499999999999998	3	1.3149999999999999	2.077	4	\N
12632	208	716	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12632	209	1.05	4	0.025999999999999999	1	A	     	 	1	0.98999999999999999	1.1000000000000001	3	0.96999999999999997	1.1379999999999999	4	\N
12632	210	4	4	0.187	1	A	     	 	1	3.52	4.2599999999999998	3	3.4079999999999999	4.5960000000000001	4	\N
12632	211	0.070000000000000007	4	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	3	0.070999999999999994	0.070999999999999994	4	\N
12632	212	0.070000000000000007	4	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	3	0.070999999999999994	0.070999999999999994	4	\N
12632	213	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12632	214	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12632	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12632	255	1.6100000000000001	4	0.126	1	A	     	 	1	1.24	1.8	3	1.206	2.0059999999999998	4	\N
12632	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12632	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12632	268	2996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12632	269	4.1399999999999997	4	0.187	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	291	8	4	0.70899999999999996	1	A	     	 	1	6.0999999999999996	9.1999999999999993	3	5.718	10.231999999999999	4	\N
12632	301	70	4	14.558	1	A	     	 	1	55	112	3	23.399999999999999	116.06	4	\N
12632	303	2.6499999999999999	4	0.53600000000000003	1	A	     	 	1	2.04	4.1399999999999997	3	0.94099999999999995	4.351	4	\N
12632	304	118	4	2.1819999999999999	1	A	     	 	1	114	122	3	111.25700000000001	125.143	4	\N
12632	305	198	4	6.2809999999999997	1	A	     	 	1	188	214	3	178.11000000000001	218.09	4	\N
12632	306	363	4	14.047000000000001	1	A	     	 	1	343	405	3	318.29700000000003	407.70299999999997	4	\N
12632	307	265	4	52.814999999999998	1	A	     	 	1	142	377	3	96.418999999999997	432.58100000000002	4	\N
12632	309	1.29	4	0.055	1	A	     	 	1	1.24	1.47	3	1.1120000000000001	1.462	4	\N
12632	312	0.56999999999999995	4	0.22600000000000001	1	A	     	 	1	0.34499999999999997	1.26	3	-0.14999999999999999	1.29	4	\N
12632	315	3.036	4	1.5629999999999999	1	A	     	 	1	1.74	8.1600000000000001	3	-1.9379999999999999	8.0099999999999998	4	\N
12632	317	11.699999999999999	8	0.96499999999999997	1	A	     	 	2	8.8000000000000007	15.300000000000001	5	9.2539999999999996	14.167999999999999	2, 3	\N
12632	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12632	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12632	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12632	321	0	9	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2	\N
12632	322	0	9	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2	\N
12632	323	0.56999999999999995	4	0.11	1	A	     	 	1	0.40000000000000002	0.90000000000000002	3	0.22	0.91800000000000004	4	\N
12632	334	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12632	337	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12632	338	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12632	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	401	0.69999999999999996	4	0	1	A	     	 	1	0.69999999999999996	0.69999999999999996	3	0.70999999999999996	0.70999999999999996	4	\N
12632	404	0.70999999999999996	4	0	1	A	     	 	1	0.70999999999999996	0.70999999999999996	3	0.70999999999999996	0.70999999999999996	4	\N
12632	405	0.086999999999999994	4	0.0030000000000000001	1	A	     	 	1	0.083000000000000004	0.095000000000000001	3	0.076999999999999999	0.096000000000000002	4	\N
12632	406	2.274	4	0.151	1	A	     	 	1	1.8360000000000001	2.5289999999999999	3	1.794	2.754	4	\N
12632	410	0.60299999999999998	4	0.017999999999999999	1	A	     	 	1	0.56599999999999995	0.63800000000000001	3	0.54600000000000004	0.65900000000000003	4	\N
12632	415	0.35899999999999999	4	0.025000000000000001	1	A	     	 	1	0.30399999999999999	0.41499999999999998	3	0.28000000000000003	0.438	4	\N
12632	417	10	4	0.94299999999999995	1	A	     	 	1	8	12	3	6.9690000000000003	12.971	4	\N
12632	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12632	430	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
12632	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12632	432	10	4	0.94299999999999995	1	A	     	 	1	8	12	3	6.9690000000000003	12.971		\N
12632	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12632	501	0.066000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	502	0.36399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	503	0.309	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	504	0.59199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	505	0.017999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	506	0.023	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	507	0.0050000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	508	0.65400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	509	0.503	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	510	0.35699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	511	1.3799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	512	0.192	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	513	0.38200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	514	1.0820000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	515	2.2309999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	516	0.44700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	517	0.46000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	518	0.41299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12632	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12632	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12632	606	11.946999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12632	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12632	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12632	609	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12632	610	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12632	611	0.074999999999999997	4	0.0080000000000000002	1	A	     	 	1	0.056000000000000001	0.087999999999999995	3	0.050000000000000003	0.10000000000000001	4	\N
12632	612	0.66800000000000004	4	0.067000000000000004	1	A	     	 	1	0.50800000000000001	0.76400000000000001	3	0.45600000000000002	0.88	4	\N
12632	613	5.9320000000000004	4	0.070000000000000007	1	A	     	 	1	5.7640000000000002	6.0469999999999997	3	5.7089999999999996	6.1559999999999997	4	\N
12632	614	2.2799999999999998	4	0.17799999999999999	1	A	     	 	1	1.9490000000000001	2.7709999999999999	3	1.712	2.847	4	\N
12632	615	1.944	4	0.063	1	A	     	 	1	1.843	2.1309999999999998	3	1.744	2.1440000000000001	4	\N
12632	617	44.377000000000002	4	0.93500000000000005	1	A	     	 	1	42.073999999999998	46.323999999999998	3	41.402999999999999	47.351999999999997	4	\N
12632	618	1.3029999999999999	4	0.108	1	A	     	 	1	1.1639999999999999	1.587	3	0.95999999999999996	1.645	4	\N
12632	619	0.19600000000000001	4	0.021000000000000001	1	A	     	 	1	0.14899999999999999	0.24099999999999999	3	0.128	0.26400000000000001	4	\N
12632	620	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12632	621	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12632	624	0.621	4	0.010999999999999999	1	A	     	 	1	0.60499999999999998	0.65300000000000002	3	0.58699999999999997	0.65400000000000003	4	\N
12632	625	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12632	626	12.725	4	0.49299999999999999	1	A	     	 	1	11.119	13.257999999999999	3	11.154999999999999	14.295	4	\N
12632	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12632	628	1.925	4	0.075999999999999998	1	A	     	 	1	1.7509999999999999	2.0840000000000001	3	1.6839999999999999	2.165	4	\N
12632	629	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12632	630	0.23699999999999999	4	0.016	1	A	     	 	1	0.214	0.27800000000000002	3	0.186	0.28799999999999998	4	\N
12632	631	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12632	636	114	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	638	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	639	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	641	107	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12632	645	59.274999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12632	646	1.498	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12632	652	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12632	653	0.156	4	0.041000000000000002	1	A	     	 	1	0.072999999999999995	0.254	3	0.025000000000000001	0.28699999999999998	4	\N
12632	654	0.27200000000000002	4	0.012999999999999999	1	A	     	 	1	0.25	0.30099999999999999	3	0.22900000000000001	0.315	4	\N
12632	671	0.010999999999999999	4	0.01	1	A	     	 	1	0	0.037999999999999999	3	-0.02	0.042999999999999997	4	\N
12632	672	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12632	689	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12632	696	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12635	205	25.350000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12635	208	594	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12635	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12635	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12635	269	4.6399999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12635	317	7.5	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
12635	318	5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12635	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12635	320	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12635	321	3	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12635	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12635	323	10.94	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12635	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12635	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12635	338	21	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12635	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12635	430	12.9	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12635	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12635	435	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12635	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12635	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12635	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12637	205	21.41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12637	208	617	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12637	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12637	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12637	269	4.2199999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12637	307	419	3	4.3280000000000003	8	LC	     	 	1	411	424	2	400.72199999999998	437.96699999999998	4	\N
12637	317	421.19999999999999	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
12637	318	7	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12637	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12637	320	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12637	321	4	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12637	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12637	323	7.2000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12637	334	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12637	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12637	338	19	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12637	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12637	430	12.699999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12637	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12637	435	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12637	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12637	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12637	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12638	205	22.27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12638	208	615	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12638	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12638	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12638	269	4.3799999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12638	307	306	3	43.481999999999999	8	LC	     	 	1	258	393	2	119.01000000000001	493.18299999999999	4	\N
12638	317	421.5	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
12638	318	8	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12638	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12638	320	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12638	321	4	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12638	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12638	323	8.1999999999999993	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12638	334	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12638	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12638	338	22	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12638	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12638	430	17.899999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
12638	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12638	435	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12638	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12638	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12638	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12643	203	9.5	3	0.10000000000000001	1	A	     	 	1	9.4000000000000004	9.6999999999999993	2	9.0700000000000003	9.9299999999999997	4	\N
12643	204	74.269999999999996	3	0.376	1	A	     	 	1	73.599999999999994	74.900000000000006	2	72.650000000000006	75.882999999999996	4	\N
12643	205	13.550000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12643	207	1.5600000000000001	3	0.076999999999999999	1	A	     	 	1	1.4099999999999999	1.6399999999999999	2	1.2330000000000001	1.893	4	\N
12643	208	710	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12643	209	0.23999999999999999	3	0.078	1	A	     	 	1	0.16	0.40000000000000002	2	-0.094	0.58099999999999996	4	\N
12643	210	4	3	0.252	1	A	     	 	1	3.5	4.2999999999999998	2	2.9169999999999998	5.0830000000000002	4	\N
12643	211	0.040000000000000001	3	0	1	A	     	 	1	0.040000000000000001	0.040000000000000001	2	0.035999999999999997	0.035999999999999997	4	\N
12643	212	0.040000000000000001	3	0	1	A	     	 	1	0.040000000000000001	0.040000000000000001	2	0.035999999999999997	0.035999999999999997	4	\N
12643	213	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12643	214	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12643	255	1.1200000000000001	3	0.089999999999999997	1	A	     	 	1	0.94999999999999996	1.25	2	0.73699999999999999	1.5089999999999999	4	\N
12643	268	2969	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12643	269	4.0599999999999996	3	0.247	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	291	9.4000000000000004	3	0.69699999999999995	1	A	     	 	1	8	10.199999999999999	2	6.4100000000000001	12.41	4	\N
12643	301	72	3	10.367000000000001	1	A	     	 	1	62	93	2	27.763000000000002	116.971	4	\N
12643	303	2.7999999999999998	3	0.153	1	A	     	 	1	2.6000000000000001	3.1000000000000001	2	2.1429999999999998	3.4569999999999999	4	\N
12643	304	132	3	6.1189999999999998	1	A	     	 	1	121	142	2	106.005	158.66200000000001	4	\N
12643	305	293	3	20.276	1	A	     	 	1	260	330	2	206.09299999999999	380.57299999999998	4	\N
12643	306	424	3	32.512	1	A	     	 	1	390	489	2	284.11399999999998	563.88599999999997	4	\N
12643	307	383	0	\N	4	S	     	 	\N	\N	\N	\N	\N	\N		\N
12643	309	5.0700000000000003	3	0.437	1	A	     	 	1	4.2000000000000002	5.5999999999999996	2	3.1859999999999999	6.9480000000000004	4	\N
12643	312	1.167	3	0.17599999999999999	1	A	     	 	1	0.90000000000000002	1.5	2	0.40799999999999997	1.9259999999999999	4	\N
12643	315	3.9329999999999998	3	0.93500000000000005	1	A	     	 	1	2.8999999999999999	5.7999999999999998	2	-0.089999999999999997	7.9569999999999999	4	\N
12643	317	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	318	140	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12643	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12643	320	7	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12643	321	84	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	323	1.3	3	0.058000000000000003	1	A	     	 	1	1.2	1.3999999999999999	2	1.052	1.548	4	\N
12643	341	0.14000000000000001	3	0	1	A	     	 	1	0.14000000000000001	0.14000000000000001	2	0.14199999999999999	0.14199999999999999	4	\N
12643	342	23.57	3	2.0219999999999998	1	A	     	 	1	21.300000000000001	27.600000000000001	2	14.867000000000001	32.265999999999998	4	\N
12643	343	0.77000000000000002	3	0.12	1	A	     	 	1	0.59999999999999998	1	2	0.25	1.284	4	\N
12643	401	0.69999999999999996	3	0	1	A	     	 	1	0.69999999999999996	0.69999999999999996	2	0.70699999999999996	0.70699999999999996	4	\N
12643	404	0.45000000000000001	3	0.025000000000000001	1	A	     	 	1	0.40000000000000002	0.47999999999999998	2	0.34200000000000003	0.55800000000000005	4	\N
12643	405	0.107	3	0.0070000000000000001	1	A	     	 	1	0.10000000000000001	0.12	2	0.078	0.13500000000000001	4	\N
12643	406	1.167	3	0.067000000000000004	1	A	     	 	1	1.1000000000000001	1.3	2	0.88	1.454	4	\N
12643	410	0.70299999999999996	3	0.108	1	A	     	 	1	0.48999999999999999	0.83999999999999997	2	0.23799999999999999	1.1679999999999999	4	\N
12643	415	0.187	3	0.023	1	A	     	 	1	0.14000000000000001	0.20999999999999999	2	0.085999999999999993	0.28699999999999998	4	\N
12643	417	16	3	4.6609999999999996	1	A	     	 	1	9	25	2	-4.3540000000000001	35.753999999999998	4	\N
12643	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12643	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12643	432	16	3	4.6609999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12643	501	0.096000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	502	0.317	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	503	0.34799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	504	0.61899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	505	0.29699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	506	0.189	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	507	0.158	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	508	0.441	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	509	0.223	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	510	0.42599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	511	1.22	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	512	0.27100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	513	0.41099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	514	0.96299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	515	1.895	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	516	0.46899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	517	0.376	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	518	0.49099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12643	606	6.2830000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12643	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12643	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12643	609	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12643	610	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12643	611	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12643	612	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12643	613	4.3869999999999996	3	0.222	1	A	     	 	1	4.0679999999999996	4.8140000000000001	2	3.431	5.343	4	\N
12643	614	1.825	3	0.025000000000000001	1	A	     	 	1	1.778	1.8640000000000001	2	1.7170000000000001	1.9330000000000001	4	\N
12643	615	0.070999999999999994	3	0	1	A	     	 	1	0.070999999999999994	0.071999999999999995	2	0.070000000000000007	0.072999999999999995	4	\N
12643	617	43.743000000000002	3	2.6160000000000001	1	A	     	 	1	39.179000000000002	48.240000000000002	2	32.488	54.999000000000002	4	\N
12643	618	19.577999999999999	3	2.218	1	A	     	 	1	16.050999999999998	23.670999999999999	2	10.036	29.120000000000001	4	\N
12643	619	0.99399999999999999	3	0.039	1	A	     	 	1	0.93100000000000005	1.0660000000000001	2	0.82599999999999996	1.163	4	\N
12643	620	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12643	621	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12643	624	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12643	625	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12643	626	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12643	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12643	628	0.214	3	0.001	1	A	     	 	1	0.21199999999999999	0.216	2	0.20899999999999999	0.219	4	\N
12643	629	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12643	630	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12643	631	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12643	638	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	639	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	641	78	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12643	645	43.957000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12643	646	20.571999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12643	652	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12643	653	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12643	654	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12643	671	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12643	672	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12643	689	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12643	696	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12644	203	9.1999999999999993	3	0.058000000000000003	1	A	     	 	1	9.0999999999999996	9.3000000000000007	2	8.952	9.4480000000000004	4	\N
12644	204	75.230000000000004	3	0.52100000000000002	1	A	     	 	1	74.299999999999997	76.099999999999994	2	72.992999999999995	77.474000000000004	4	\N
12644	205	13.01	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12644	207	1.4199999999999999	3	0.064000000000000001	1	A	     	 	1	1.3400000000000001	1.55	2	1.1459999999999999	1.7	4	\N
12644	208	715	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12644	209	0.28000000000000003	3	0.023	1	A	     	 	1	0.23999999999999999	0.32000000000000001	2	0.18099999999999999	0.379	4	\N
12644	210	3.8999999999999999	3	0.26500000000000001	1	A	     	 	1	3.3999999999999999	4.2999999999999998	2	2.762	5.0380000000000003	4	\N
12644	211	0.040000000000000001	3	0	1	A	     	 	1	0.040000000000000001	0.040000000000000001	2	0.035999999999999997	0.035999999999999997	4	\N
12644	212	0.040000000000000001	3	0	1	A	     	 	1	0.040000000000000001	0.040000000000000001	2	0.035999999999999997	0.035999999999999997	4	\N
12644	213	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12644	214	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12644	255	1.1299999999999999	3	0.035000000000000003	1	A	     	 	1	1.0900000000000001	1.2	2	0.97899999999999998	1.2809999999999999	4	\N
12644	268	2990	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12644	269	3.9700000000000002	3	0.26500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	291	9.5	3	0.39400000000000002	1	A	     	 	1	8.6999999999999993	10	2	7.79	11.183	4	\N
12644	301	67	3	6.2779999999999996	1	A	     	 	1	60	80	2	40.32	94.346999999999994	4	\N
12644	303	2.4700000000000002	3	0.20300000000000001	1	A	     	 	1	2.1000000000000001	2.7999999999999998	2	1.5940000000000001	3.339	4	\N
12644	304	121	3	4.3330000000000002	1	A	     	 	1	114	129	2	102.68899999999999	139.97800000000001	4	\N
12644	305	263	3	18.559000000000001	1	A	     	 	1	240	300	2	183.47900000000001	343.18700000000001	4	\N
12644	306	392	3	6.4889999999999999	1	A	     	 	1	380	402	2	364.41199999999998	420.255	4	\N
12644	307	393	0	\N	4	S	     	 	\N	\N	\N	\N	\N	\N		\N
12644	309	4.4699999999999998	3	0.033000000000000002	1	A	     	 	1	4.4000000000000004	4.5	2	4.3230000000000004	4.6100000000000003	4	\N
12644	312	1.2	3	0.058000000000000003	1	A	     	 	1	1.1000000000000001	1.3	2	0.95199999999999996	1.448	4	\N
12644	315	3.7000000000000002	3	1.1140000000000001	1	A	     	 	1	2.2999999999999998	5.9000000000000004	2	-1.091	8.4909999999999997	4	\N
12644	317	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	318	104	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12644	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12644	320	5	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
12644	321	62	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	323	2.5299999999999998	3	0.14499999999999999	1	A	     	 	1	2.2999999999999998	2.7999999999999998	2	1.9079999999999999	3.1579999999999999	4	\N
12644	341	0.34999999999999998	3	0.107	1	A	     	 	1	0.14000000000000001	0.5	2	-0.112	0.80600000000000005	4	\N
12644	342	24.199999999999999	3	2.4700000000000002	1	A	     	 	1	19.300000000000001	27.199999999999999	2	13.57	34.829999999999998	4	\N
12644	343	1.0700000000000001	3	0.26000000000000001	1	A	     	 	1	0.59999999999999998	1.5	2	-0.052999999999999999	2.1869999999999998	4	\N
12644	401	0.69999999999999996	3	0	1	A	     	 	1	0.69999999999999996	0.69999999999999996	2	0.70699999999999996	0.70699999999999996	4	\N
12644	404	0.47299999999999998	3	0.017999999999999999	1	A	     	 	1	0.44	0.5	2	0.39700000000000002	0.54900000000000004	4	\N
12644	405	0.11	3	0.0060000000000000001	1	A	     	 	1	0.10000000000000001	0.12	2	0.085000000000000006	0.13500000000000001	4	\N
12644	406	1.2	3	0	1	A	     	 	1	1.2	1.2	2	1.2	1.2	4	\N
12644	410	0.73699999999999999	3	0.081000000000000003	1	A	     	 	1	0.58999999999999997	0.87	2	0.38800000000000001	1.0860000000000001	4	\N
12644	415	0.187	3	0.014999999999999999	1	A	     	 	1	0.16	0.20999999999999999	2	0.124	0.249	4	\N
12644	417	15	3	1.444	1	A	     	 	1	13	18	2	8.5210000000000008	20.945	4	\N
12644	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12644	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12644	432	15	3	1.444	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12644	501	0.092999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	502	0.307	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	503	0.33700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	504	0.59999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	505	0.28799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	506	0.183	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	507	0.153	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	508	0.42799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	509	0.216	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	510	0.41299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	511	1.181	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	512	0.26200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	513	0.39800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	514	0.93300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	515	1.835	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	516	0.45400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	517	0.36399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	518	0.47599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12644	606	7.2380000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12644	609	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12644	610	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12644	611	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12644	612	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12644	613	4.9690000000000003	3	0.055	1	A	     	 	1	4.859	5.0270000000000001	2	4.7309999999999999	5.2080000000000002	4	\N
12644	614	1.849	3	0.035999999999999997	1	A	     	 	1	1.778	1.8939999999999999	2	1.6950000000000001	2.0030000000000001	4	\N
12644	615	0.14499999999999999	3	0.001	1	A	     	 	1	0.14299999999999999	0.14599999999999999	2	0.14000000000000001	0.14899999999999999	4	\N
12644	617	40.680999999999997	3	2.2160000000000002	1	A	     	 	1	37.188000000000002	44.789000000000001	2	31.148	50.213999999999999	4	\N
12644	618	22.552	3	1.6040000000000001	1	A	     	 	1	19.585000000000001	25.091999999999999	2	15.65	29.454999999999998	4	\N
12644	619	1.0309999999999999	3	0.025000000000000001	1	A	     	 	1	0.995	1.0800000000000001	2	0.92200000000000004	1.141	4	\N
12644	620	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12644	621	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12644	624	0.16200000000000001	3	0.055	1	A	     	 	1	0.051999999999999998	0.218	2	-0.073999999999999996	0.39700000000000002	4	\N
12644	625	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12644	626	0.024	3	0.024	1	A	     	 	1	0	0.071999999999999995	2	-0.080000000000000002	0.128	4	\N
12644	628	0.26500000000000001	3	0.023	1	A	     	 	1	0.219	0.28899999999999998	2	0.16700000000000001	0.36299999999999999	4	\N
12644	629	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12644	630	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12644	631	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12644	638	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	639	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	641	96	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12644	645	40.969999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12644	646	23.584	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12644	652	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12644	653	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12644	654	0.114	3	0.031	1	A	     	 	1	0.051999999999999998	0.14599999999999999	2	-0.019	0.246	4	\N
12644	671	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12644	672	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12644	689	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12644	696	0	3	0	1	A	     	 	1	0	0	2	0	0	4	\N
12652	203	21.350000000000001	11	0.42299999999999999	1	A	     	 	2	20	22.800000000000001	1	15.974	26.728999999999999	2	\N
12652	204	45.969999999999999	11	0.88200000000000001	1	A	     	 	2	43.299999999999997	47.5	1	34.759	57.177	2	\N
12652	205	26.780000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12652	207	3.8700000000000001	4	0.097000000000000003	1	A	     	 	1	3.5899999999999999	4.0099999999999998	3	3.5630000000000002	4.1820000000000004	4	\N
12652	208	568	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12652	209	1.3799999999999999	4	0.113	1	A	     	 	1	1.1899999999999999	1.6799999999999999	3	1.018	1.7370000000000001	4	\N
12652	210	7.2599999999999998	11	0.42999999999999999	1	A	     	 	2	5.9000000000000004	8.3000000000000007	1	1.7869999999999999	12.724	2	\N
12652	211	0.23000000000000001	11	0.123	1	A	     	 	2	0.070000000000000007	0.59999999999999998	1	-1.333	1.8009999999999999	2	\N
12652	212	0.13	11	0.0089999999999999993	1	A	     	 	2	0.10000000000000001	0.20000000000000001	1	0.02	0.247	2	\N
12652	213	0	11	0	1	A	     	 	2	0	0	\N	\N	\N	2	\N
12652	214	0.19	11	0.048000000000000001	1	A	     	 	2	0.070000000000000007	0.59999999999999998	1	-0.41899999999999998	0.80000000000000004	2	\N
12652	255	2.0299999999999998	4	0.24399999999999999	1	A	     	 	1	1.3500000000000001	2.48	3	1.256	2.8090000000000002	4	\N
12652	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12652	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12652	268	2376	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12652	269	7.8099999999999996	11	0.61099999999999999	1	A	     	 	2	6.2999999999999998	9.4000000000000004	1	0.056000000000000001	15.571999999999999	2	\N
12652	291	10.300000000000001	11	0.023	1	A	     	 	2	9.1999999999999993	11.4	1	10.047000000000001	10.628	2	\N
12652	301	110	11	8.282	1	A	     	 	2	98	127	1	4.7329999999999997	215.202	2	\N
12652	303	4.2000000000000002	11	0.073999999999999996	1	A	     	 	2	3.7000000000000002	4.5999999999999996	1	3.262	5.1399999999999997	2	\N
12652	304	120	4	1.25	1	A	     	 	1	117	123	3	116.27200000000001	124.22799999999999	4	\N
12652	305	485	4	6.4550000000000001	1	A	     	 	1	470	500	3	464.45699999999999	505.54300000000001	4	\N
12652	306	1042	11	32.856999999999999	1	A	     	 	2	875	1090	1	624.65300000000002	1459.6320000000001	2	\N
12652	307	405	16	42.707999999999998	1	A	     	 	2	195	1120	1	-137.952	947.36900000000003	2	\N
12652	309	2.2999999999999998	4	0.041000000000000002	1	A	     	 	1	2.2000000000000002	2.3999999999999999	3	2.1699999999999999	2.4300000000000002	4	\N
12652	312	1.325	4	0.025000000000000001	1	A	     	 	1	1.3	1.3999999999999999	3	1.2450000000000001	1.405	4	\N
12652	315	1.2749999999999999	4	0.074999999999999997	1	A	     	 	1	1.1000000000000001	1.3999999999999999	3	1.036	1.514	4	\N
12652	317	9.3000000000000007	9	0.69299999999999995	1	A	     	 	3	8	11.800000000000001	2	6.3079999999999998	12.273999999999999	2	\N
12652	318	262	12	135.59800000000001	1	A	     	 	3	99	562	2	-321.76400000000001	845.09699999999998	2	\N
12652	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12652	320	13	12	6.7800000000000002	1	A	     	 	3	5	28	2	-16.088000000000001	42.255000000000003	2	\N
12652	321	157	12	81.358999999999995	1	A	     	 	3	60	337	2	-193.05799999999999	507.05799999999999	2	\N
12652	322	0	12	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2	\N
12652	323	1.9299999999999999	4	0.10299999999999999	1	A	     	 	1	1.7	2.2000000000000002	3	1.597	2.2530000000000001	4	\N
12652	334	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12652	337	0	8	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
12652	338	1205	8	15.656000000000001	1	A	     	 	2	1133	1269	6	1166.617	1243.383	2, 3	\N
12652	341	0.14000000000000001	4	0	1	A	     	 	1	0.14000000000000001	0.14000000000000001	3	0.14199999999999999	0.14199999999999999	4	\N
12652	342	22.449999999999999	4	0.27800000000000002	1	A	     	 	1	21.699999999999999	23	3	21.564	23.335999999999999	4	\N
12652	343	0.72999999999999998	4	0.025000000000000001	1	A	     	 	1	0.69999999999999996	0.80000000000000004	3	0.64500000000000002	0.80500000000000005	4	\N
12652	401	2.2999999999999998	4	0.25	1	A	     	 	1	2	3	3	1.454	3.0459999999999998	4	\N
12652	404	0.83999999999999997	4	0.012999999999999999	1	A	     	 	1	0.81000000000000005	0.87	3	0.79900000000000004	0.88100000000000001	4	\N
12652	405	0.158	4	0.017000000000000001	1	A	     	 	1	0.11	0.19	3	0.10299999999999999	0.21199999999999999	4	\N
12652	406	1.425	4	0.048000000000000001	1	A	     	 	1	1.3	1.5	3	1.2729999999999999	1.577	4	\N
12652	410	0.51300000000000001	4	0.012	1	A	     	 	1	0.47999999999999998	0.53000000000000003	3	0.47499999999999998	0.55000000000000004	4	\N
12652	415	1.274	12	0.38400000000000001	1	A	     	 	3	0.48399999999999999	1.8	2	-0.38	2.9279999999999999	2	\N
12652	417	50	4	1.4019999999999999	1	A	     	 	1	48	54	3	45.536999999999999	54.463000000000001	4	\N
12652	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12652	430	13.199999999999999	8	0.58399999999999996	1	A	     	 	2	10.1	15.1	3	11.429	14.996	2, 3	\N
12652	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12652	432	50	4	1.4019999999999999	1	A	     	 	1	48	54	3	45.536999999999999	54.463000000000001		\N
12652	435	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12652	501	0.28399999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12652	502	0.69899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12652	503	0.93500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12652	504	1.6160000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12652	505	1.196	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12652	506	0.35099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12652	507	0.371	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12652	508	1.1040000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12652	509	0.432	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12652	510	1.288	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12652	511	2.1080000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12652	512	0.52700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12652	513	0.95699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12652	514	1.8879999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12652	515	3.9700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12652	516	0.99099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12652	517	0.84399999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12652	518	1.274	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12652	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12652	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12652	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12652	606	5.5549999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12652	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12652	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12652	609	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12652	610	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12652	611	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12652	612	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12652	613	4.9450000000000003	4	0.042999999999999997	1	A	     	 	1	4.9400000000000004	5.1180000000000003	3	4.931	5.2030000000000003	4	\N
12652	614	0.51400000000000001	4	0.021000000000000001	1	A	     	 	1	0.49199999999999999	0.58099999999999996	3	0.46000000000000002	0.59399999999999997	4	\N
12652	615	0.055	4	0.010999999999999999	1	A	     	 	1	0.044999999999999998	0.089999999999999997	3	0.021000000000000001	0.091999999999999998	4	\N
12652	617	23.582999999999998	4	0.104	1	A	     	 	1	23.954999999999998	24.356999999999999	3	23.834	24.498000000000001	4	\N
12652	618	13.635999999999999	4	0.11	1	A	     	 	1	13.715999999999999	14.254	3	13.622	14.324999999999999	4	\N
12652	619	0.26200000000000001	4	0	1	A	     	 	1	0.26800000000000002	0.27000000000000002	3	0.26700000000000002	0.27000000000000002	4	\N
12652	620	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12652	621	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12652	624	0.041000000000000002	4	0.0030000000000000001	1	A	     	 	1	0.032000000000000001	0.044999999999999998	3	0.032000000000000001	0.051999999999999998	4	\N
12652	625	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12652	626	0.45700000000000002	4	0.012999999999999999	1	A	     	 	1	0.44500000000000001	0.49199999999999999	3	0.42699999999999999	0.51000000000000001	4	\N
12652	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12652	628	0.17599999999999999	4	0	1	A	     	 	1	0.17899999999999999	0.18099999999999999	3	0.17899999999999999	0.18099999999999999	4	\N
12652	629	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12652	630	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12652	631	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12652	636	214	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12652	638	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12652	639	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12652	641	199	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
12652	645	24.216000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12652	646	13.898999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12652	652	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12652	653	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12652	654	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12652	671	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12652	672	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12652	689	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12652	696	0	4	0	1	A	     	 	1	0	0	3	0	0	4	\N
12663	205	53.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12663	208	446	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12663	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12663	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12663	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12663	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12663	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12695	205	21.219999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12695	208	633	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12695	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12695	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12695	269	4.9000000000000004	0	\N	4	BFZN	12563	 	\N	\N	\N	\N	\N	\N		\N
12695	317	4.9000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12695	318	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12695	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12695	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12695	321	1	0	\N	4	BFZN	12563	 	\N	\N	\N	\N	\N	\N		\N
12695	322	0	0	\N	4	BFZN	12563	 	\N	\N	\N	\N	\N	\N		\N
12695	323	26	0	\N	4	BFZN	12563	 	\N	\N	\N	\N	\N	\N		\N
12695	334	0	0	\N	4	BFZN	12563	 	\N	\N	\N	\N	\N	\N		\N
12695	337	0	0	\N	4	BFZN	12563	 	\N	\N	\N	\N	\N	\N		\N
12695	338	1	0	\N	4	BFZN	12563	 	\N	\N	\N	\N	\N	\N		\N
12695	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12695	430	0	0	\N	4	BFZN	12563	 	\N	\N	\N	\N	\N	\N		\N
12695	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12695	435	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12695	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12695	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12695	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12698	205	21.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12698	207	5.0899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12698	208	592	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12698	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12698	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12698	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12698	317	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
12698	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12698	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
12698	435	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
12698	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13001	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13001	208	291	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13001	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13001	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13001	317	18.100000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13001	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13001	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13001	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13002	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13002	208	278	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13002	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13002	317	15.9	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13002	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13002	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13002	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13003	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13003	208	251	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13003	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13003	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13003	317	17.399999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13003	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13003	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13003	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13004	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13004	208	305	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13004	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13004	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13004	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13004	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13004	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13004	317	18.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13004	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13004	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13004	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13004	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13004	323	0.20000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13004	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13004	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13004	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13004	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13004	430	1.8	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
13004	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13004	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13004	501	0.17000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13004	502	1.036	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13004	503	1.1799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13004	504	2.0630000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13004	505	2.1920000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13004	506	0.67600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13004	507	0.33500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13004	508	1.0249999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13004	509	0.82699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13004	510	1.2869999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13004	511	1.677	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13004	512	0.82799999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13004	513	1.577	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13004	514	2.363	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13004	515	3.8940000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13004	516	1.5800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13004	517	1.2370000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13004	518	1.022	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13004	521	0.27300000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13004	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13004	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13004	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13004	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13004	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13005	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13005	208	259	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13005	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13005	317	17	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13005	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13005	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13005	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13006	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13006	208	322	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13006	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13006	317	23.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13006	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13006	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13006	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13007	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13007	208	236	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13007	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13007	317	13.4	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13007	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13007	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13007	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13008	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13008	208	291	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13008	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13008	317	19.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13008	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13008	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13008	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13009	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13009	208	288	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13009	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13009	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13009	317	17.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13009	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13009	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13009	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13010	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13010	208	322	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13010	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13010	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13010	317	24.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13010	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13010	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13010	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13011	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13011	208	144	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13011	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13011	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13011	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13011	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13011	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13011	317	18.300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13011	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13011	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13011	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13011	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13011	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13011	323	0.13	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13011	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13011	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13011	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13011	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13011	430	1.2	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
13011	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13011	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13011	501	0.13700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13011	502	0.82999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13011	503	0.94499999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13011	504	1.653	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13011	505	1.756	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13011	506	0.54100000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13011	507	0.26800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13011	508	0.82099999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13011	509	0.66200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13011	510	1.0309999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13011	511	1.3440000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13011	512	0.66300000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13011	513	1.2629999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13011	514	1.893	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13011	515	3.1200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13011	516	1.2649999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13011	517	0.99099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13011	518	0.81899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13011	521	0.218	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13011	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13011	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13011	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13011	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13011	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13012	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13012	208	216	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13012	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13012	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13012	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13012	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13012	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13012	317	19.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13012	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13012	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13012	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13012	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13012	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13012	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13012	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13012	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13012	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13012	430	1.5	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
13012	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13012	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13012	501	0.19400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13012	502	1.1819999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13012	503	1.3460000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13012	504	2.3530000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13012	505	2.5	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13012	506	0.77000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13012	507	0.38200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13012	508	1.1679999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13012	509	0.94299999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13012	510	1.4670000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13012	511	1.913	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13012	512	0.94399999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13012	513	1.798	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13012	514	2.694	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13012	515	4.4409999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13012	516	1.8009999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13012	517	1.4099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13012	518	1.165	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13012	521	0.311	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13012	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13012	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13012	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13012	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13012	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13013	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13013	208	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13013	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13013	317	17.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13013	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13013	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13013	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13014	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13014	208	222	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13014	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13014	317	24.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13014	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13014	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13014	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13015	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13015	208	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13015	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13015	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13015	317	13.300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13015	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13015	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13015	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13016	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13016	208	205	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13016	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13016	317	20.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13016	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13016	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13016	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13017	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13017	208	178	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13017	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13017	317	18.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13017	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13017	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13017	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13018	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13018	208	241	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13018	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13018	317	25.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13018	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13018	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13018	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13019	203	8.2100000000000009	6	0.20599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	204	70.890000000000001	12	0.41499999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13019	207	0.28000000000000003	6	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	208	674	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13019	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13019	255	20.210000000000001	12	0.27700000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13019	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13019	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13019	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13019	301	26	4	7.306	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	303	0.71999999999999997	4	0.031	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	304	5	4	0.20999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	305	61	4	4.5549999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	306	96	4	2.9670000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	307	26	4	1.1919999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	309	0.81999999999999995	4	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	312	0.028000000000000001	4	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	315	0	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	317	6.5999999999999996	4	1.819	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13019	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13019	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13019	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13019	323	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13019	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13019	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13019	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13019	404	0.029999999999999999	4	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	405	0.036999999999999998	4	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	406	1.4370000000000001	4	0.079000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	410	0.16300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	415	0.108	4	0.0080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	417	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	418	0.72999999999999998	4	0.088999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	430	3.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13019	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13019	432	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13019	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13019	501	0.053999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13019	502	0.32800000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13019	503	0.374	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13019	504	0.65300000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13019	505	0.69399999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13019	506	0.214	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13019	507	0.106	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13019	508	0.32400000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13019	509	0.26200000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13019	510	0.40699999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13019	511	0.53100000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13019	512	0.26200000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13019	513	0.499	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13019	514	0.748	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13019	515	1.2330000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13019	516	0.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13019	517	0.39100000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13019	518	0.32300000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13019	521	0.085999999999999993	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13019	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13019	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13019	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13019	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13019	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13019	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13019	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13019	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13019	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13019	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13020	203	10.65	6	0.42399999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	204	70.329999999999998	6	0.85699999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13020	207	0.45000000000000001	6	0.60999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	208	680	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13020	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13020	255	18.579999999999998	6	0.60999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13020	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13020	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13020	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13020	301	19	4	1.744	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	303	1.0800000000000001	4	0.065000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	304	6	4	0.17100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	305	64	4	1.577	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	306	99	4	1.9470000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	307	23	4	1.069	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	309	1.24	4	0.053999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	312	0.040000000000000001	4	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	315	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	317	8.3000000000000007	4	1.1479999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13020	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13020	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13020	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13020	323	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13020	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13020	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13020	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13020	404	0.029999999999999999	4	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	405	0.045999999999999999	4	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	406	1.528	4	0.037999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	410	0.221	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	415	0.14000000000000001	4	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	417	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	418	0.90000000000000002	4	0.081000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	430	3.1000000000000001	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
13020	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13020	432	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13020	501	0.070000000000000007	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	502	0.42499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	503	0.48499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	504	0.84699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	505	0.90000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	506	0.27700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	507	0.13700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	508	0.42099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	509	0.33900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	510	0.52800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	511	0.68899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	512	0.34000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	513	0.64700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	514	0.96999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	515	1.599	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	516	0.64800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	517	0.50800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	518	0.41999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13020	521	0.112	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13020	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13020	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13020	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13020	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13020	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13021	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13021	208	312	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13021	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13021	317	15.6	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13021	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13021	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13021	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13022	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13022	208	385	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13022	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13022	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13022	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13022	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13022	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13022	317	22.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13022	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13022	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13022	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13022	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13022	323	0.23999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13022	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13022	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13022	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13022	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13022	430	2.1000000000000001	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
13022	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13022	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13022	501	0.154	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13022	502	0.93899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13022	503	1.069	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13022	504	1.869	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13022	505	1.986	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13022	506	0.61199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13022	507	0.30299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13022	508	0.92800000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13022	509	0.749	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13022	510	1.1659999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13022	511	1.52	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13022	512	0.75	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13022	513	1.429	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13022	514	2.141	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13022	515	3.528	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13022	516	1.431	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13022	517	1.1200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13022	518	0.92600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13022	521	0.247	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13022	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13022	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13022	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13022	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13022	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13023	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13023	208	155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13023	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13023	317	16.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13023	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13023	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13023	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13024	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13024	208	242	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13024	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13024	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13024	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13024	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13024	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13024	317	24.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13024	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13024	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13024	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13024	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13024	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13024	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13024	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13024	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13024	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13024	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13024	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13024	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13024	501	0.19600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13024	502	1.1879999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13024	503	1.3540000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13024	504	2.367	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13024	505	2.5139999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13024	506	0.77500000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13024	507	0.38400000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13024	508	1.175	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13024	509	0.94799999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13024	510	1.476	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13024	511	1.9239999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13024	512	0.94899999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13024	513	1.8089999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13024	514	2.71	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13024	515	4.4660000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13024	516	1.8120000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13024	517	1.4179999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13024	518	1.1719999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13024	521	0.313	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13024	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13024	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13024	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13024	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13024	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13029	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13029	208	331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13029	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13029	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13029	317	15.1	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13029	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13029	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13029	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13029	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13029	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13030	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13030	208	404	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13030	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13030	317	21.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13030	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13030	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13030	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13031	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13031	208	162	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13031	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13031	317	15.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13031	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13031	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13031	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13032	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13032	208	261	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13032	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13032	317	23.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13032	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13032	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13032	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13039	203	21.16	14	0.46000000000000002	1	A	     	 	1	20.699999999999999	21.620000000000001	1	15.315	27.004999999999999	4	\N
13039	204	7.7599999999999998	14	0.5	1	A	     	 	1	7.2599999999999998	8.2599999999999998	1	1.407	14.113	4	\N
13039	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13039	207	1.22	14	0.17999999999999999	1	A	     	 	1	1.04	1.3999999999999999	1	-1.0669999999999999	3.5070000000000001	4	\N
13039	208	154	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13039	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13039	255	69.650000000000006	14	0.37	1	A	     	 	1	69.280000000000001	70.019999999999996	1	64.948999999999998	74.350999999999999	4	\N
13039	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13039	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13039	268	646	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13039	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13039	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13039	301	7	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13039	303	2.54	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13039	304	22	4	0	1	A	     	 	1	22	22	1	22.030000000000001	22.030000000000001	4	\N
13039	305	197	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13039	306	341	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13039	307	55	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13039	309	3.1699999999999999	4	0	1	A	     	 	1	3.1699999999999999	3.1699999999999999	1	3.1699999999999999	3.1699999999999999	4	\N
13039	312	0.090999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13039	317	10	4	0	1	A	     	 	1	10	10	1	10	10	4	\N
13039	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13039	319	0	0	\N	4	BFSN	23646	 	\N	\N	\N	\N	\N	\N		\N
13039	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13039	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13039	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13039	323	0.32000000000000001	0	\N	4	BFSN	23646	 	\N	\N	\N	\N	\N	\N		\N
13039	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13039	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13039	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13039	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13039	404	0.065000000000000002	0	\N	4	BFPN	23646	 	\N	\N	\N	\N	\N	\N		\N
13039	405	0.106	0	\N	4	BFPN	23646	 	\N	\N	\N	\N	\N	\N		\N
13039	406	6.5549999999999997	0	\N	4	BFPN	23646	 	\N	\N	\N	\N	\N	\N		\N
13039	415	0.59299999999999997	0	\N	4	BFPN	23646	 	\N	\N	\N	\N	\N	\N		\N
13039	417	12	0	\N	4	BFPN	23646	 	\N	\N	\N	\N	\N	\N		\N
13039	418	1.04	0	\N	4	BFPN	23646	 	\N	\N	\N	\N	\N	\N		\N
13039	430	1.3	0	\N	4	BFSN	23646	 	\N	\N	\N	\N	\N	\N		\N
13039	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13039	432	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13039	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13039	501	0.22800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13039	502	0.97799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13039	503	1.093	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13039	504	1.871	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13039	505	1.986	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13039	506	0.59999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13039	507	0.22700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13039	508	0.91800000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13039	509	0.77600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13039	510	1.1439999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13039	511	1.4259999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13039	512	0.68200000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13039	513	1.2789999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13039	514	2.109	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13039	515	3.3919999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13039	516	1.006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13039	517	0.89500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13039	518	0.84899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13039	521	0.098000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13039	601	65	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13039	606	2.8050000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13039	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13039	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13039	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13039	610	0	0	\N	4	BFFN	23646	 	\N	\N	\N	\N	\N	\N		\N
13039	611	0	11	0	1	A	     	 	1	0	0	1	0	0	4	\N
13039	612	0.17000000000000001	11	0.01	1	A	     	 	1	0.16	0.17999999999999999	1	0.042999999999999997	0.29699999999999999	4	\N
13039	613	1.7849999999999999	11	0.14499999999999999	1	A	     	 	1	1.6399999999999999	1.9299999999999999	1	-0.057000000000000002	3.6269999999999998	4	\N
13039	614	0.83999999999999997	11	0.050000000000000003	1	A	     	 	1	0.79000000000000004	0.89000000000000001	1	0.20499999999999999	1.4750000000000001	4	\N
13039	615	0.01	11	0	1	A	     	 	1	0.01	0.01	1	0.01	0.01	4	\N
13039	617	3.73	11	0.28000000000000003	1	A	     	 	1	3.4500000000000002	4.0099999999999998	1	0.17199999999999999	7.2880000000000003	4	\N
13039	618	0.26000000000000001	11	0.02	1	A	     	 	1	0.23999999999999999	0.28000000000000003	1	0.0060000000000000001	0.51400000000000001	4	\N
13039	619	0.029999999999999999	11	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	1	0.029999999999999999	0.029999999999999999	4	\N
13039	620	0.044999999999999998	11	0.0050000000000000001	1	A	     	 	1	0.040000000000000001	0.050000000000000003	1	-0.019	0.109	4	\N
13039	621	0	0	\N	4	BFFN	23646	 	\N	\N	\N	\N	\N	\N		\N
13039	625	0.074999999999999997	11	0.0050000000000000001	1	A	     	 	1	0.070000000000000007	0.080000000000000002	1	0.010999999999999999	0.13900000000000001	4	\N
13039	626	0.255	11	0.0050000000000000001	1	A	     	 	1	0.25	0.26000000000000001	1	0.191	0.31900000000000001	4	\N
13039	627	0	0	\N	4	BFFN	23646	 	\N	\N	\N	\N	\N	\N		\N
13039	628	0	0	\N	4	BFFN	23646	 	\N	\N	\N	\N	\N	\N		\N
13039	629	0	0	\N	4	BFFN	23646	 	\N	\N	\N	\N	\N	\N		\N
13039	630	0	0	\N	4	BFFN	23646	 	\N	\N	\N	\N	\N	\N		\N
13039	631	0	0	\N	4	BFFN	23646	 	\N	\N	\N	\N	\N	\N		\N
13039	645	4.0599999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13039	646	0.33500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13049	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13049	208	254	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13049	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13049	317	16	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13049	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13049	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13049	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13051	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13051	208	272	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13051	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13051	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13051	317	16	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13051	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13051	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13051	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13052	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13052	208	363	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13052	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13052	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13052	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13052	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13052	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13052	317	24.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13052	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13052	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13052	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13052	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13052	323	0.23000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13052	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13052	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13052	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13052	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13052	430	2.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13052	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13052	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13052	501	0.17199999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13052	502	1.0449999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13052	503	1.1899999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13052	504	2.081	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13052	505	2.2109999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13052	506	0.68100000000000005	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13052	507	0.33800000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13052	508	1.0329999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13052	509	0.83399999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13052	510	1.298	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13052	511	1.6919999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13052	512	0.83499999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13052	513	1.5900000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13052	514	2.383	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13052	515	3.927	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13052	516	1.593	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13052	517	1.2470000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13052	518	1.03	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13052	521	0.27500000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13052	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13052	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13052	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13052	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13052	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13053	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13053	208	235	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13053	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13053	317	16	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13053	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13053	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13053	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13054	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13054	208	326	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13054	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13054	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13054	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13054	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13054	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13054	317	24.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13054	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13054	319	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13054	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13054	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13054	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13054	323	0.14000000000000001	0	\N	4	BFNN	13427	 	\N	\N	\N	\N	\N	\N		\N
13054	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13054	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13054	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13054	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13054	430	1.8999999999999999	0	\N	4	BFSN	13427	 	\N	\N	\N	\N	\N	\N		\N
13054	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13054	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13054	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13054	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13054	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13054	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13054	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13054	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13055	203	28.969999999999999	10	0.39500000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	204	17.370000000000001	10	0.877	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13055	207	0.93000000000000005	10	0.070000000000000007	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	208	280	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13055	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13055	255	53.390000000000001	10	0.82099999999999995	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13055	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13055	268	1173	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13055	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13055	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13055	301	17	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	303	2.3999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	304	19	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	305	180	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	306	237	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	307	49	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	309	6.9199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	312	0.089999999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	317	28.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13055	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13055	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13055	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13055	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13055	323	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13055	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13055	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13055	341	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	342	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	343	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13055	404	0.063	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	405	0.158	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	406	4.1749999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	410	0.57199999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	415	0.28499999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	417	9	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	418	1.9199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	430	1.8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13055	432	9	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13055	501	0.19	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	502	1.157	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	503	1.3180000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	504	2.3039999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	505	2.448	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	506	0.754	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	507	0.374	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	508	1.1439999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	509	0.92300000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	510	1.4370000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	511	1.873	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	512	0.92500000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	513	1.7609999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	514	2.6389999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	515	4.3490000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	516	1.764	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	517	1.381	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	518	1.141	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13055	521	0.30399999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13055	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13055	601	71	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	606	6.8879999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13055	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13055	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13055	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13055	610	0.049000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	611	0.045999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	612	0.55100000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	613	4.2210000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	614	2.0209999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	617	6.7270000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	618	0.432	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	619	0.189	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	620	0.021000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	626	0.72599999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	628	0.028000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13055	645	7.4809999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13055	646	0.64200000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13057	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13057	208	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13057	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13057	317	16.600000000000001	31	0.97699999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13057	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13057	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13057	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13058	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13058	208	251	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13058	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13058	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13058	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13058	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13058	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13058	317	26.699999999999999	7	2.2000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13058	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13058	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13058	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13058	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13058	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13058	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13058	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13058	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13058	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13058	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13058	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13058	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13058	501	0.20399999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13058	502	1.2410000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13058	503	1.413	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13058	504	2.4710000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13058	505	2.625	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13058	506	0.80900000000000005	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13058	507	0.40100000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13058	508	1.2270000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13058	509	0.98999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13058	510	1.5409999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13058	511	2.008	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13058	512	0.99099999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13058	513	1.8879999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13058	514	2.8290000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13058	515	4.6630000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13058	516	1.891	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13058	517	1.4810000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13058	518	1.224	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13058	521	0.32600000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13058	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13058	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13058	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13058	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13058	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13059	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13059	208	159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13059	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13059	317	16.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13059	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13059	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13059	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13060	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13060	208	263	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13060	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13060	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13060	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13060	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13060	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13060	317	26.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13060	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13060	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13060	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13060	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13060	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13060	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13060	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13060	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13060	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13060	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13060	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13060	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13060	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13060	501	0.20399999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13060	502	1.2410000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13060	503	1.413	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13060	504	2.4710000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13060	505	2.625	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13060	506	0.80900000000000005	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13060	507	0.40100000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13060	508	1.2270000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13060	509	0.98999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13060	510	1.5409999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13060	511	2.008	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13060	512	0.99099999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13060	513	1.8879999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13060	514	2.8290000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13060	515	4.6630000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13060	516	1.891	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13060	517	1.4810000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13060	518	1.224	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13060	521	0.32600000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13060	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13060	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13060	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13060	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13060	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13061	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13061	208	139	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13061	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13061	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13061	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13061	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13061	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13061	317	16.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13061	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13061	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13061	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13061	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13061	323	0.13	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13061	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13061	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13061	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13061	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13061	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13061	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13061	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13061	501	0.127	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13061	502	0.76900000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13061	503	0.876	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13061	504	1.5309999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13061	505	1.627	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13061	506	0.501	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13061	507	0.248	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13061	508	0.76000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13061	509	0.61299999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13061	510	0.95499999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13061	511	1.2450000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13061	512	0.61399999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13061	513	1.1699999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13061	514	1.7529999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13061	515	2.8900000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13061	516	1.1719999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13061	517	0.91800000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13061	518	0.75800000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13061	521	0.20200000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13061	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13061	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13061	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13061	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13061	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13062	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13062	208	237	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13062	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13062	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13062	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13062	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13062	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13062	317	26.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13062	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13062	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13062	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13062	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13062	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13062	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13062	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13062	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13062	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13062	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13062	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13062	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13062	501	0.20399999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13062	502	1.2410000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13062	503	1.413	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13062	504	2.4710000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13062	505	2.625	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13062	506	0.80900000000000005	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13062	507	0.40100000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13062	508	1.2270000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13062	509	0.98999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13062	510	1.5409999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13062	511	2.008	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13062	512	0.99099999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13062	513	1.8879999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13062	514	2.8290000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13062	515	4.6630000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13062	516	1.891	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13062	517	1.4810000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13062	518	1.224	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13062	521	0.32600000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13062	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13062	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13062	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13062	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13062	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13065	203	21.219999999999999	10	0.28100000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13065	204	8.2899999999999991	10	0.77200000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13065	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13065	207	1.02	10	0.039	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13065	208	165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13065	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13065	255	69.459999999999994	10	0.68899999999999995	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13065	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13065	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13065	268	692	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13065	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13065	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13065	301	27	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	303	1.55	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	304	22	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	305	193	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	306	330	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	307	54	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	309	3.8100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	312	0.070999999999999994	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	315	0.012999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	317	23.300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13065	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13065	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13065	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13065	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13065	323	0.33000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13065	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13065	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13065	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13065	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13065	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13065	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13065	404	0.056000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	405	0.089999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	406	6.8419999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	410	0.61899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	415	0.57099999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	417	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	418	1.1799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13065	432	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13065	501	0.13900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13065	502	0.84699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13065	503	0.96499999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13065	504	1.6879999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13065	505	1.7929999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13065	506	0.55200000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13065	507	0.27400000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13065	508	0.83799999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13065	509	0.67600000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13065	510	1.052	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13065	511	1.3720000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13065	512	0.67700000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13065	513	1.29	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13065	514	1.9319999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13065	515	3.1850000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13065	516	1.292	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13065	517	1.0109999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13065	518	0.83599999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13065	521	0.223	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13065	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13065	601	41	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	606	3.4430000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13065	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13065	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13065	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13065	610	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	611	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	612	0.25	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	613	2.1699999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	614	0.99099999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	617	3.0289999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	618	0.19500000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	619	0.094	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	620	0.031	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	626	0.34300000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	628	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13065	645	3.3799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13065	646	0.32000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13067	203	27.550000000000001	10	0.39100000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13067	204	9.3100000000000005	10	0.47999999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13067	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13067	207	1.0600000000000001	10	0.052999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13067	208	202	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13067	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13067	255	63.329999999999998	10	0.309	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13067	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13067	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13067	268	843	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13067	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13067	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13067	301	18	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	303	1.8	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	304	22	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	305	201	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	306	326	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	307	53	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	309	4.79	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	312	0.087999999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	315	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	317	28.899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13067	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13067	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13067	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13067	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13067	323	0.39000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13067	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13067	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13067	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13067	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13067	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13067	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13067	404	0.069000000000000006	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	405	0.121	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	406	7.4710000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	410	0.54200000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	415	0.54900000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	418	1.8200000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13067	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13067	501	0.18099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13067	502	1.1000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13067	503	1.2529999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13067	504	2.1909999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13067	505	2.3279999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13067	506	0.71699999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13067	507	0.35499999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13067	508	1.0880000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13067	509	0.878	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13067	510	1.367	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13067	511	1.7809999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13067	512	0.879	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13067	513	1.675	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13067	514	2.5089999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13067	515	4.1360000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13067	516	1.677	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13067	517	1.3129999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13067	518	1.085	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13067	521	0.28899999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13067	601	51	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	606	3.8399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13067	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	610	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	611	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	612	0.27500000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	613	2.4590000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	614	1.077	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	617	3.395	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	618	0.223	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	619	0.104	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	620	0.036999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	626	0.34200000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	628	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13067	645	3.7509999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13067	646	0.36399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13068	203	21.719999999999999	10	0.32700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13068	204	6.29	10	0.54200000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13068	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13068	207	0.98999999999999999	10	0.037999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13068	208	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13068	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13068	255	68.719999999999999	10	0.57999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13068	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13068	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13068	268	625	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13068	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13068	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13068	301	28	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	303	1.6200000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	305	204	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	306	340	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	307	57	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	309	4.1200000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	312	0.071999999999999995	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	315	0.014	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	317	25.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13068	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13068	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13068	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13068	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13068	323	0.31	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13068	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13068	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13068	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13068	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13068	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13068	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13068	404	0.059999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	405	0.106	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	406	7.3529999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	410	0.64700000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	415	0.59599999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	418	1.1799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13068	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13068	501	0.14299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13068	502	0.86699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13068	503	0.98799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13068	504	1.7270000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13068	505	1.835	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13068	506	0.56499999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13068	507	0.28000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13068	508	0.85799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13068	509	0.69199999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13068	510	1.077	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13068	511	1.4039999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13068	512	0.69299999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13068	513	1.3200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13068	514	1.978	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13068	515	3.2599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13068	516	1.3220000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13068	517	1.0349999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13068	518	0.85499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13068	521	0.22800000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13068	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13068	601	42	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	606	2.6120000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13068	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13068	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13068	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13068	610	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	611	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	612	0.17799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	613	1.6819999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	614	0.73599999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	617	2.2570000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	618	0.152	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	619	0.058999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	620	0.034000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	626	0.21099999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	628	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13068	645	2.4769999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13068	646	0.245	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13069	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13069	208	237	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13069	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13069	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13069	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13069	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13069	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13069	317	30.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13069	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13069	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13069	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13069	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13069	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13069	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13069	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13069	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13069	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13069	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13069	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13069	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13069	501	0.184	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13069	502	1.119	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13069	503	1.2749999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13069	504	2.2290000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13069	505	2.3679999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13069	506	0.72999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13069	507	0.36199999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13069	508	1.107	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13069	509	0.89300000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13069	510	1.3899999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13069	511	1.8120000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13069	512	0.89400000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13069	513	1.7030000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13069	514	2.552	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13069	515	4.2060000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13069	516	1.706	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13069	517	1.3360000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13069	518	1.1040000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13069	521	0.29399999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13069	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13069	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13069	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13069	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13069	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13070	203	27.82	10	0.38700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13070	204	8.3200000000000003	10	0.51500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13070	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13070	207	1.0700000000000001	10	0.052999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13070	208	194	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13070	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13070	255	64.060000000000002	10	0.41699999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13070	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13070	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13070	268	811	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13070	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13070	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13070	301	15	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	303	1.8400000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	305	211	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	306	338	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	307	56	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	309	5.1100000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	312	0.085999999999999993	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	317	31.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13070	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13070	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13070	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13070	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13070	323	0.38	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13070	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13070	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13070	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13070	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13070	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13070	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13070	404	0.073999999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	405	0.14199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	406	8.2080000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	410	0.54600000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	415	0.57899999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	418	1.74	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13070	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13070	501	0.183	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13070	502	1.111	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13070	503	1.266	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13070	504	2.2130000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13070	505	2.351	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13070	506	0.72399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13070	507	0.35899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13070	508	1.099	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13070	509	0.88600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13070	510	1.3799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13070	511	1.7989999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13070	512	0.88800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13070	513	1.6910000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13070	514	2.5339999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13070	515	4.1760000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13070	516	1.694	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13070	517	1.3260000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13070	518	1.0960000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13070	521	0.29199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13070	601	55	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	606	3.452	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13070	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	610	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	611	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	612	0.23799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	613	2.2189999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	614	0.97799999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	617	2.984	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	618	0.20499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	619	0.082000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	620	0.041000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	626	0.28799999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	628	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13070	645	3.2789999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13070	646	0.32900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13071	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13071	208	313	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13071	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13071	317	16.100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13071	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13071	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13071	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13072	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13072	208	342	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13072	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13072	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13072	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13072	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13072	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13072	317	21.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13072	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13072	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13072	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13072	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13072	323	0.23999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13072	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13072	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13072	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13072	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13072	430	2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13072	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13072	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13072	501	0.14599999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13072	502	0.88800000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13072	503	1.012	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13072	504	1.7689999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13072	505	1.8799999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13072	506	0.57899999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13072	507	0.28699999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13072	508	0.878	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13072	509	0.70899999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13072	510	1.103	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13072	511	1.4379999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13072	512	0.70999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13072	513	1.3520000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13072	514	2.0259999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13072	515	3.339	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13072	516	1.3540000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13072	517	1.0600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13072	518	0.876	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13072	521	0.23400000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13072	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13072	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13072	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13072	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13072	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13073	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13073	208	358	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13073	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13073	317	22	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13073	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13073	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13073	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13074	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13074	208	333	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13074	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13074	317	16	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13074	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13074	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13074	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13075	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13075	208	360	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13075	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13075	317	21.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13075	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13075	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13075	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13076	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13076	208	376	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13076	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13076	317	22	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13076	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13076	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13076	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13077	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13077	208	297	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13077	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13077	317	16.100000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13077	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13077	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13077	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13078	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13078	208	323	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13078	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13078	317	21.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13078	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13078	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13078	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13079	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13079	208	336	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13079	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13079	317	22.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13079	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13079	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13079	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13080	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13080	208	364	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13080	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13080	317	16	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13080	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13080	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13080	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13081	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13081	208	392	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13081	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13081	317	21.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13081	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13081	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13081	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13082	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13082	208	409	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13082	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13082	317	21.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13082	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13082	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13082	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13083	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13083	208	160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13083	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13083	317	17.100000000000001	19	1.411	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13083	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13083	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13083	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13084	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13084	208	223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13084	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13084	317	21.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13084	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13084	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13084	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13085	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13085	208	229	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13085	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13085	317	22.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13085	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13085	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13085	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13086	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13086	208	170	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13086	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13086	317	17.100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13086	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13086	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13086	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13087	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13087	208	237	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13087	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13087	317	21.899999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13087	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13087	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13087	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13088	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13088	208	243	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13088	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13088	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13088	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13088	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13088	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13088	317	22.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13088	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13088	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13088	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13088	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13088	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13088	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13088	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13088	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13088	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13088	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13088	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13088	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13088	501	0.17899999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13088	502	1.089	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13088	503	1.24	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13088	504	2.1680000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13088	505	2.3029999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13088	506	0.70999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13088	507	0.35199999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13088	508	1.0760000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13088	509	0.86799999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13088	510	1.3520000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13088	511	1.762	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13088	512	0.87	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13088	513	1.657	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13088	514	2.4820000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13088	515	4.0910000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13088	516	1.659	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13088	517	1.2989999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13088	518	1.073	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13088	521	0.28599999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13088	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13088	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13088	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13088	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13088	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13089	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13089	208	148	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13089	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13089	317	17.100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13089	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13089	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13089	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13090	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13090	208	206	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13090	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13090	317	21.899999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13090	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13090	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13090	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13091	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13091	208	213	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13091	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13091	317	22.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13091	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13091	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13091	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13092	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13092	208	206	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13092	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13092	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13092	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13092	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13092	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13092	317	17.100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13092	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13092	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13092	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13092	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13092	323	0.16	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13092	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13092	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13092	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13092	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13092	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13092	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13092	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13092	501	0.13	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13092	502	0.79200000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13092	503	0.90200000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13092	504	1.577	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13092	505	1.6759999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13092	506	0.51600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13092	507	0.25600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13092	508	0.78300000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13092	509	0.63200000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13092	510	0.98399999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13092	511	1.282	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13092	512	0.63300000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13092	513	1.206	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13092	514	1.806	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13092	515	2.9769999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13092	516	1.2070000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13092	517	0.94499999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13092	518	0.78100000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13092	521	0.20799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13093	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13093	208	280	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13093	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13093	317	21.899999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13093	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13093	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13093	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13094	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13094	208	292	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13094	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13094	317	22.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13094	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13094	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13094	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13095	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13095	208	274	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13095	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13095	317	16.5	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13095	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13095	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13095	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13096	203	26.579999999999998	10	0.54400000000000004	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13096	204	16.760000000000002	10	1.196	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13096	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13096	207	1.0800000000000001	10	0.034000000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13096	208	265	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13096	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13096	255	55.869999999999997	10	0.81299999999999994	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13096	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13096	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13096	268	1108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13096	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13096	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13096	301	18	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	303	1.8	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	304	22	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	305	201	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	306	326	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	307	53	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	309	4.79	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	312	0.087999999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	315	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	317	28.899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13096	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13096	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13096	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13096	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13096	323	0.46999999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13096	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13096	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13096	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13096	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13096	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13096	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13096	404	0.066000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	405	0.11700000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	406	7.2089999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	410	0.52300000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	415	0.53000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	418	1.75	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13096	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13096	501	0.17499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13096	502	1.0620000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13096	503	1.2090000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13096	504	2.1150000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13096	505	2.246	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13096	506	0.69199999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13096	507	0.34300000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13096	508	1.05	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13096	509	0.84699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13096	510	1.319	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13096	511	1.7190000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13096	512	0.84799999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13096	513	1.6160000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13096	514	2.4209999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13096	515	3.9910000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13096	516	1.619	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13096	517	1.2669999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13096	518	1.0469999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13096	521	0.27900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13096	601	126	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	606	6.5060000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13096	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	610	0.025000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	611	0.029999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	612	0.48699999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	613	3.8660000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	614	2.0990000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	617	6.266	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	618	0.45700000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	619	0.105	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	620	0.059999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	626	0.57699999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	628	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13096	645	6.8630000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13096	646	0.622	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13097	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13097	208	161	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13097	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13097	317	17.100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13097	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13097	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13097	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13098	203	28.879999999999999	10	0.45300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13098	204	9.0099999999999998	10	0.56100000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13098	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13098	207	1.1699999999999999	10	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13098	208	205	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13098	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13098	255	61.299999999999997	10	0.60899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13098	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13098	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13098	268	856	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13098	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13098	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13098	301	16	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	303	1.98	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	304	25	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	305	227	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	306	363	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	307	60	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	309	5.4900000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	312	0.091999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	317	33.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13098	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13098	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13098	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13098	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13098	323	0.40999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13098	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13098	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13098	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13098	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13098	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13098	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13098	404	0.076999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	405	0.14799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	406	8.5210000000000008	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	410	0.56699999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	415	0.60099999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	418	1.8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13098	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13098	501	0.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13098	502	1.1539999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13098	503	1.3140000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13098	504	2.2970000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13098	505	2.4409999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13098	506	0.752	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13098	507	0.373	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13098	508	1.141	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13098	509	0.92000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13098	510	1.4330000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13098	511	1.867	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13098	512	0.92200000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13098	513	1.756	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13098	514	2.6309999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13098	515	4.3360000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13098	516	1.7589999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13098	517	1.377	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13098	518	1.1379999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13098	521	0.30299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13098	601	91	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	606	3.4300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13098	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	610	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	611	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	612	0.24399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	613	1.998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	614	1.1739999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	617	3.3210000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	618	0.26200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	619	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	620	0.043999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	626	0.27000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	628	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13098	645	3.5950000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13098	646	0.33200000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13099	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13099	208	323	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13099	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13099	317	16	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13099	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13099	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13099	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13100	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13100	208	347	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13100	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13100	317	21.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13100	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13100	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13100	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13102	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13102	208	345	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13102	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13102	317	16	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13102	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13102	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13102	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13103	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13103	208	367	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13103	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13103	317	21.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13103	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13103	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13103	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13104	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13104	208	383	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13104	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13104	317	21.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13104	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13104	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13104	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13105	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13105	208	304	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13105	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13105	317	16.100000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13105	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13105	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13105	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13106	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13106	208	324	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13106	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13106	317	21.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13106	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13106	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13106	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13107	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13107	208	340	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13107	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13107	317	22	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13107	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13107	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13107	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13108	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13108	208	377	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13108	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13108	317	15.9	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13108	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13108	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13108	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13109	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13109	208	413	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13109	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13109	317	21.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13109	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13109	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13109	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13110	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13110	208	402	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13110	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13110	317	21.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13110	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13110	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13110	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13111	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13111	208	165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13111	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13111	317	17.100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13111	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13111	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13111	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13112	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13112	208	224	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13112	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13112	317	21.899999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13112	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13112	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13112	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13113	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13113	208	237	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13113	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13113	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13113	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13113	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13113	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13113	317	22.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13113	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13113	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13113	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13113	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13113	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13113	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13113	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13113	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13113	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13113	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13113	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13113	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13113	501	0.18099999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13113	502	1.1000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13113	503	1.2529999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13113	504	2.1899999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13113	505	2.327	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13113	506	0.71699999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13113	507	0.35499999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13113	508	1.087	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13113	509	0.877	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13113	510	1.3660000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13113	511	1.78	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13113	512	0.879	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13113	513	1.6739999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13113	514	2.508	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13113	515	4.133	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13113	516	1.6759999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13113	517	1.3120000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13113	518	1.0840000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13113	521	0.28899999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13113	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13113	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13113	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13113	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13113	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13114	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13114	208	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13114	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13114	317	17.100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13114	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13114	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13114	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13115	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13115	208	240	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13115	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13115	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13115	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13115	317	21.899999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13115	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13115	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13115	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13116	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13116	208	250	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13116	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13116	317	22.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13116	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13116	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13116	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13117	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13117	208	152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13117	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13117	317	17.100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13117	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13117	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13117	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13118	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13118	208	206	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13118	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13118	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13118	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13118	317	21.899999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13118	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13118	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13118	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13119	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13119	208	220	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13119	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13119	317	22.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13119	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13119	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13119	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13120	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13120	208	210	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13120	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13120	317	17.100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13120	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13120	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13120	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13121	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13121	208	294	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13121	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13121	317	21.899999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13121	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13121	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13121	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13122	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13122	208	283	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13122	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13122	317	22.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13122	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13122	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13122	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13125	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13125	208	347	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13125	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13125	317	22.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13125	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13125	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13125	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13128	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13128	208	367	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13128	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13128	317	22.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13128	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13128	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13128	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13131	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13131	208	331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13131	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13131	317	22.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13131	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13131	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13131	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13132	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13132	208	342	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13132	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13132	317	16.100000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13132	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13132	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13132	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13133	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13133	208	361	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13133	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13133	317	21.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13133	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13133	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13133	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13134	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13134	208	417	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13134	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13134	317	22.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13134	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13134	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13134	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13137	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13137	208	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13137	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13137	317	22.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13137	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13137	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13137	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13140	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13140	208	232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13140	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13140	317	22.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13140	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13140	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13140	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13143	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13143	208	203	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13143	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13143	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13143	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13143	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13143	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13143	317	22.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13143	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13143	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13143	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13143	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13143	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13143	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13143	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13143	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13143	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13143	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13143	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13143	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13143	501	0.17599999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13143	502	1.0720000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13143	503	1.2210000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13143	504	2.1349999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13143	505	2.2679999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13143	506	0.69899999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13143	507	0.34599999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13143	508	1.0600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13143	509	0.85499999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13143	510	1.3320000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13143	511	1.736	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13143	512	0.85699999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13143	513	1.6319999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13143	514	2.4449999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13143	515	4.0289999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13143	516	1.6339999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13143	517	1.28	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13143	518	1.0569999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13143	521	0.28199999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13143	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13143	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13143	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13143	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13143	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13144	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13144	208	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13144	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13144	317	17.100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13144	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13144	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13144	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13145	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13145	208	260	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13145	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13145	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13145	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13145	317	21.899999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13145	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13145	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13145	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13146	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13146	208	304	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13146	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13146	317	22.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13146	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13146	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13146	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13147	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13147	208	388	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13147	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13147	317	14.199999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13147	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13147	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13147	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13148	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13148	208	471	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13148	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13148	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13148	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13148	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13148	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13148	317	20.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13148	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13148	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13148	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13148	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13148	323	0.28999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13148	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13148	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13148	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13148	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13148	430	2.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13148	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13148	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13148	501	0.14199999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13148	502	0.86199999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13148	503	0.98099999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13148	504	1.716	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13148	505	1.823	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13148	506	0.56200000000000006	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13148	507	0.27800000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13148	508	0.85199999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13148	509	0.68700000000000006	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13148	510	1.0700000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13148	511	1.395	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13148	512	0.68799999999999994	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13148	513	1.3109999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13148	514	1.9650000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13148	515	3.238	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13148	516	1.3129999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13148	517	1.028	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13148	518	0.84999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13148	521	0.22700000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13148	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13148	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13148	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13148	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13148	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13149	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13149	208	173	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13149	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13149	317	14.4	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13149	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13149	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13149	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13150	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13150	208	295	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13150	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13150	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13150	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13150	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13150	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13150	317	22.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13150	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13150	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13150	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13150	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13150	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13150	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13150	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13150	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13150	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13150	430	1.8999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13150	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13150	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13150	501	0.20200000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13150	502	1.2290000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13150	503	1.399	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13150	504	2.4470000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13150	505	2.6000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13150	506	0.80100000000000005	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13150	507	0.39700000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13150	508	1.2150000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13150	509	0.97999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13150	510	1.526	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13150	511	1.9890000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13150	512	0.98199999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13150	513	1.8700000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13150	514	2.802	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13150	515	4.6180000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13150	516	1.873	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13150	517	1.466	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13150	518	1.212	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13150	521	0.32300000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13150	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13150	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13150	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13150	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13150	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13151	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13151	208	203	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13151	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13151	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13151	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13151	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13151	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13151	317	19.5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13151	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13151	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13151	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13151	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13151	323	0.17999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13151	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13151	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13151	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13151	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13151	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13151	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13151	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13151	501	0.13400000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13151	502	0.81399999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13151	503	0.92700000000000005	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13151	504	1.6200000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13151	505	1.722	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13151	506	0.53000000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13151	507	0.26300000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13151	508	0.80500000000000005	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13151	509	0.64900000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13151	510	1.0109999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13151	511	1.3169999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13151	512	0.65000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13151	513	1.238	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13151	514	1.855	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13151	515	3.0579999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13151	516	1.24	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13151	517	0.97099999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13151	518	0.80200000000000005	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13151	521	0.214	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13151	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13151	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13151	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13151	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13151	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13152	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13152	208	240	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13152	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13152	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13152	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13152	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13152	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13152	317	27	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13152	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13152	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13152	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13152	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13152	323	0.19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13152	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13152	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13152	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13152	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13152	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13152	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13152	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13152	501	0.17999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13152	502	1.093	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13152	503	1.244	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13152	504	2.1760000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13152	505	2.3109999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13152	506	0.71199999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13152	507	0.35299999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13152	508	1.0800000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13152	509	0.872	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13152	510	1.357	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13152	511	1.7689999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13152	512	0.873	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13152	513	1.663	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13152	514	2.4910000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13152	515	4.1059999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13152	516	1.665	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13152	517	1.304	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13152	518	1.077	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13152	521	0.28699999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13152	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13152	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13152	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13152	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13152	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13153	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13153	208	191	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13153	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13153	317	19.5	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13153	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13153	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13153	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13154	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13154	208	223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13154	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13154	317	27.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13154	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13154	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13154	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13155	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13155	208	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13155	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13155	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13155	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13155	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13155	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13155	317	20.800000000000001	32	1.897	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13155	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13155	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13155	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13155	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13155	323	0.13	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13155	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13155	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13155	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13155	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13155	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13155	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13155	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13155	501	0.14499999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13155	502	0.88	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13155	503	1.002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13155	504	1.752	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13155	505	1.8620000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13155	506	0.57399999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13155	507	0.28399999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13155	508	0.87	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13155	509	0.70199999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13155	510	1.093	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13155	511	1.425	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13155	512	0.70299999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13155	513	1.339	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13155	514	2.0070000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13155	515	3.3069999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13155	516	1.341	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13155	517	1.05	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13155	518	0.86799999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13155	521	0.23100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13155	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13155	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13155	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13155	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13155	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13156	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13156	208	191	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13156	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13156	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13156	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13156	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13156	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13156	317	27.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13156	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13156	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13156	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13156	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13156	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13156	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13156	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13156	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13156	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13156	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13156	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13156	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13156	501	0.192	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13156	502	1.167	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13156	503	1.329	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13156	504	2.3239999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13156	505	2.4689999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13156	506	0.76100000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13156	507	0.377	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13156	508	1.1539999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13156	509	0.93100000000000005	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13156	510	1.4490000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13156	511	1.889	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13156	512	0.93200000000000005	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13156	513	1.776	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13156	514	2.661	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13156	515	4.3849999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13156	516	1.7789999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13156	517	1.393	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13156	518	1.151	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13156	521	0.307	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13156	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13156	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13156	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13156	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13156	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13157	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13157	208	126	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13157	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13157	317	20.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13157	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13157	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13157	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13158	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13158	208	172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13158	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13158	317	27.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13158	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13158	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13158	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13165	203	32.210000000000001	10	0.59499999999999997	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13165	204	9.2400000000000002	10	0.77900000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13165	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13165	207	1.0900000000000001	10	0.079000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13165	208	221	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13165	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13165	255	58.420000000000002	10	0.48399999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13165	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13165	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13165	268	924	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13165	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13165	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13165	301	17	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	303	2.75	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	304	21	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	305	191	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	306	254	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	307	52	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	309	7.2300000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	312	0.122	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	315	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	317	29.300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13165	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13165	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13165	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13165	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13165	323	0.44	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13165	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13165	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13165	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13165	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13165	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13165	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13165	404	0.060999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	405	0.20599999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	406	4.4960000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	410	0.63400000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	415	0.313	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	418	2.6200000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13165	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13165	501	0.21199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13165	502	1.2869999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13165	503	1.4650000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13165	504	2.5619999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13165	505	2.722	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13165	506	0.83899999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13165	507	0.41599999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13165	508	1.272	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13165	509	1.026	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13165	510	1.5980000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13165	511	2.0830000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13165	512	1.028	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13165	513	1.958	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13165	514	2.9340000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13165	515	4.8360000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13165	516	1.9610000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13165	517	1.536	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13165	518	1.2689999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13165	521	0.33800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13165	601	46	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	606	3.6379999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13165	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	610	0.023	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	611	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	612	0.28699999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	613	2.2210000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	614	1.087	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	617	3.5819999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	618	0.23400000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	619	0.091999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	620	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	626	0.377	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	628	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13165	645	3.9750000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13165	646	0.34100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13191	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13191	208	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13191	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13191	317	19.199999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13191	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13191	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13191	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13192	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13192	208	234	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13192	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13192	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13192	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13192	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13192	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13192	317	26.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13192	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13192	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13192	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13192	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13192	323	0.17000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13192	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13192	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13192	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13192	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13192	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13192	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13192	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13192	501	0.17699999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13192	502	1.075	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13192	503	1.224	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13192	504	2.141	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13192	505	2.274	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13192	506	0.70099999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13192	507	0.34699999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13192	508	1.0629999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13192	509	0.85799999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13192	510	1.335	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13192	511	1.74	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13192	512	0.85899999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13192	513	1.6359999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13192	514	2.4510000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13192	515	4.04	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13192	516	1.639	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13192	517	1.2829999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13192	518	1.0600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13192	521	0.28299999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13192	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13192	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13192	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13192	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13192	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13193	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13193	208	212	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13193	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13193	317	19.199999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13193	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13193	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13193	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13194	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13194	208	247	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13194	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13194	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13194	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13194	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13194	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13194	317	26.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13194	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13194	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13194	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13194	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13194	323	0.17999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13194	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13194	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13194	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13194	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13194	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13194	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13194	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13194	501	0.17399999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13194	502	1.0600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13194	503	1.2070000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13194	504	2.1110000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13194	505	2.2429999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13194	506	0.69099999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13194	507	0.34200000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13194	508	1.048	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13194	509	0.84599999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13194	510	1.3169999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13194	511	1.716	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13194	512	0.84699999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13194	513	1.613	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13194	514	2.4169999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13194	515	3.984	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13194	516	1.6160000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13194	517	1.2649999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13194	518	1.0449999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13194	521	0.27900000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13194	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13194	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13194	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13194	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13194	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13195	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13195	208	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13195	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13195	317	19.399999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13195	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13195	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13195	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13196	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13196	208	225	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13196	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13196	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13196	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13196	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13196	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13196	317	26.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13196	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13196	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13196	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13196	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13196	323	0.17000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13196	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13196	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13196	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13196	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13196	430	1.5	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
13196	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13196	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13196	501	0.17799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13196	502	1.0820000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13196	503	1.232	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13196	504	2.1549999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13196	505	2.2890000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13196	506	0.70499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13196	507	0.34999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13196	508	1.0700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13196	509	0.86299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13196	510	1.3440000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13196	511	1.752	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13196	512	0.86499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13196	513	1.647	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13196	514	2.468	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13196	515	4.0670000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13196	516	1.6499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13196	517	1.2909999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13196	518	1.0669999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13196	521	0.28499999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13196	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13196	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13196	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13196	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13196	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13197	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13197	208	214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13197	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13197	317	19.199999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13197	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13197	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13197	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13198	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13198	208	274	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13198	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13198	317	26.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13198	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13198	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13198	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13199	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13199	208	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13199	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13199	317	20.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13199	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13199	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13199	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13200	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13200	208	185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13200	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13200	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13200	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13200	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13200	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13200	317	27.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13200	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13200	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13200	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13200	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13200	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13200	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13200	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13200	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13200	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13200	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13200	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13200	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13200	501	0.189	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13200	502	1.147	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13200	503	1.306	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13200	504	2.2839999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13200	505	2.4260000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13200	506	0.748	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13200	507	0.371	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13200	508	1.1339999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13200	509	0.91500000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13200	510	1.4239999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13200	511	1.8560000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13200	512	0.91600000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13200	513	1.7450000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13200	514	2.6150000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13200	515	4.3099999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13200	516	1.748	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13200	517	1.369	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13200	518	1.131	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13200	521	0.30199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13200	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13200	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13200	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13200	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13200	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13201	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13201	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13201	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13201	317	20.100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13201	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13201	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13201	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13202	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13202	208	188	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13202	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13202	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13202	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13202	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13202	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13202	317	27.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13202	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13202	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13202	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13202	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13202	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13202	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13202	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13202	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13202	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13202	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13202	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13202	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13202	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13202	501	0.189	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13202	502	1.147	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13202	503	1.306	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13202	504	2.2839999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13202	505	2.4260000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13202	506	0.748	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13202	507	0.371	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13202	508	1.1339999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13202	509	0.91500000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13202	510	1.4239999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13202	511	1.8560000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13202	512	0.91600000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13202	513	1.7450000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13202	514	2.6150000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13202	515	4.3099999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13202	516	1.748	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13202	517	1.369	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13202	518	1.131	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13202	521	0.30199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13202	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13202	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13202	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13202	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13202	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13203	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13203	208	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13203	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13203	317	20.100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13203	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13203	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13203	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13204	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13204	208	180	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13204	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13204	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13204	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13204	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13204	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13204	317	27.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13204	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13204	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13204	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13204	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13204	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13204	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13204	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13204	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13204	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13204	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13204	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13204	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13204	501	0.189	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13204	502	1.147	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13204	503	1.306	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13204	504	2.2839999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13204	505	2.4260000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13204	506	0.748	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13204	507	0.371	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13204	508	1.1339999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13204	509	0.91500000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13204	510	1.4239999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13204	511	1.8560000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13204	512	0.91600000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13204	513	1.7450000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13204	514	2.6150000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13204	515	4.3099999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13204	516	1.748	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13204	517	1.369	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13204	518	1.131	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13204	521	0.30199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13204	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13204	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13204	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13204	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13204	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13205	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13205	208	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13205	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13205	317	20.100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13205	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13205	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13205	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13206	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13206	208	213	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13206	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13206	317	27.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13206	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13206	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13206	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13211	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13211	208	277	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13211	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13211	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13211	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13211	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13211	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13211	317	31.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13211	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13211	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13211	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13211	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13211	323	0.17999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13211	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13211	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13211	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13211	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13211	430	1.8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13211	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13211	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13211	501	0.21299999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13211	502	1.294	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13211	503	1.4730000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13211	504	2.5760000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13211	505	2.7370000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13211	506	0.84299999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13211	507	0.41799999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13211	508	1.2789999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13211	509	1.032	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13211	510	1.6060000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13211	511	2.0939999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13211	512	1.0329999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13211	513	1.9690000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13211	514	2.9489999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13211	515	4.8609999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13211	516	1.972	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13211	517	1.544	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13211	518	1.276	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13211	521	0.34000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13211	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13211	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13211	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13211	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13211	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13214	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13214	208	180	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13214	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13214	317	20.300000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13214	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13214	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13214	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13215	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13215	208	229	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13215	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13215	317	27.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13215	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13215	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13215	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13220	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13220	208	227	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13220	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13220	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13220	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13220	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13220	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13220	317	33.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13220	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13220	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13220	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13220	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13220	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13220	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13220	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13220	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13220	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13220	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13220	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13220	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13220	501	0.23000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13220	502	1.401	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13220	503	1.5960000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13220	504	2.79	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13220	505	2.964	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13220	506	0.91300000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13220	507	0.45300000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13220	508	1.385	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13220	509	1.1180000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13220	510	1.74	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13220	511	2.2679999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13220	512	1.119	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13220	513	2.1320000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13220	514	3.194	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13220	515	5.2649999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13220	516	2.1349999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13220	517	1.6719999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13220	518	1.381	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13220	521	0.36799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13220	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13220	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13220	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13220	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13220	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13223	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13223	208	153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13223	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13223	317	20.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13223	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13223	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13223	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13224	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13224	208	215	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13224	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13224	317	28.100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13224	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13224	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13224	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13225	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13225	208	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13225	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13225	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13225	317	17.5	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13225	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13225	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13225	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13226	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13226	208	263	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13226	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13226	317	28.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13226	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13226	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13226	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13227	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13227	208	128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13227	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13227	317	17.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13227	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13227	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13227	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13228	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13228	208	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13228	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13228	317	30	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13228	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13228	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13228	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13229	203	18.170000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	204	19.07	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	207	0.88	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	208	250	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	255	61.009999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	268	1044	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	301	6	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	303	1.96	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	304	19	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	305	170	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	306	253	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	307	53	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	309	3.3399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	312	0.078	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	315	0.012999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	317	13.9	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13229	319	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13229	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	323	0.11	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	404	0.098000000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	405	0.16900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	406	3.552	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	410	0.30499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	415	0.377	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	417	6	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	418	2.7200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	432	6	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13229	501	0.19600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	502	0.83399999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	503	0.92700000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	504	1.5900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	505	1.6870000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	506	0.51000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	507	0.19500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	508	0.78000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	509	0.66000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	510	0.97299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	511	1.216	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	512	0.58699999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	513	1.0960000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	514	1.796	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	515	2.8919999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	516	0.872	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	517	0.76900000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	518	0.72499999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	521	0.076999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	601	68	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	606	7.5389999999999997	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	610	0.053999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	611	0.041000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	612	0.56799999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	613	4.577	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	614	2.2829999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	615	0.017000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	617	7.7859999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	618	0.46600000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	619	0.21099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	620	0.033000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	625	0.066000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	626	0.873	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	628	0.027	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	645	8.7520000000000007	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13229	646	0.70899999999999996	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	203	21.84	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	204	27.559999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	207	1.1100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	208	342	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	255	48.770000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	268	1431	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	301	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	303	2.6400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	304	20	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	305	174	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	306	252	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	307	61	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	309	4.0599999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	312	0.11600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	315	0.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	317	19.300000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13230	319	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13230	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	323	0.23000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	404	0.087999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	405	0.20599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	406	3.79	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	410	0.28799999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	415	0.32900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	417	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	418	2.0899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	432	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13230	501	0.22900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	502	0.96699999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	503	1.069	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	504	1.8360000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	505	1.9470000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	506	0.58999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	507	0.22800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	508	0.90100000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	509	0.76400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	510	1.1240000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	511	1.4079999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	512	0.68500000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	513	1.2729999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	514	2.077	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	515	3.3490000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	516	1.022	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	517	0.89600000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	518	0.83999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	521	0.085999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	601	76	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	606	10.65	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	610	0.081000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	611	0.074999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	612	0.82199999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	613	6.5720000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	614	3.085	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	615	0.014999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	617	11.144	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	618	0.65300000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	619	0.32700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	620	0.021999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	625	0.086999999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	626	1.1140000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	628	0.045999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	645	12.391999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13230	646	1.002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13231	203	20.27	12	0.92200000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	204	8.1699999999999999	12	0.47899999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13231	207	1.01	9	0.049000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	208	160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13231	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13231	255	69.590000000000003	12	0.439	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13231	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13231	268	670	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13231	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13231	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13231	301	5	44	0.25900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	303	2.2200000000000002	63	0.094	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	304	22	66	1.0349999999999999	1	A	     	 	2	21	23	1	8.8140000000000001	35.116	2	\N
13231	305	191	41	3.9609999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	306	293	83	55.435000000000002	1	A	     	 	2	237	348	1	-411.803	996.93299999999999	2	\N
13231	307	58	77	1.3260000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	309	3.8300000000000001	61	0.17999999999999999	1	A	     	 	2	3.6499999999999999	4.0099999999999998	1	1.5429999999999999	6.117	2	\N
13231	312	0.086999999999999994	53	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	315	0.014	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	317	13.9	23	3.8999999999999999	1	A	     	 	2	10	17.800000000000001	1	-35.654000000000003	63.454000000000001	2	\N
13231	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13231	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13231	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13231	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13231	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13231	323	0.13	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13231	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13231	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13231	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13231	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13231	404	0.11	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13231	405	0.19	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13231	406	4	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13231	410	0.34000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13231	415	0.41999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13231	417	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13231	418	2.9900000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13231	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13231	432	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13231	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13231	501	0.218	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	502	0.93500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	503	1.044	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	504	1.788	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	505	1.8979999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	506	0.57399999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	507	0.217	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	508	0.877	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	509	0.74099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	510	1.093	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	511	1.3620000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	512	0.65200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	513	1.222	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	514	2.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	515	3.2410000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	516	0.96099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	517	0.85499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	518	0.81100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	521	0.094	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13231	601	61	5	2.661	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	606	2.9300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13231	611	0.0050000000000000001	4	0.0050000000000000001	6	JA	     	 	2	0	0.01	1	-0.058999999999999997	0.069000000000000006	2	\N
13231	612	0.185	9	0.0050000000000000001	1	A	     	 	2	0.17999999999999999	0.19	1	0.121	0.249	2	\N
13231	613	1.8100000000000001	9	0.089999999999999997	1	A	     	 	2	1.72	1.8999999999999999	1	0.66600000000000004	2.9540000000000002	2	\N
13231	614	0.91000000000000003	9	0.040000000000000001	1	A	     	 	2	0.87	0.94999999999999996	1	0.40200000000000002	1.4179999999999999	2	\N
13231	615	0.02	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	617	3.7549999999999999	9	0.30499999999999999	1	A	     	 	2	3.4500000000000002	4.0599999999999996	1	-0.12	7.6299999999999999	2	\N
13231	618	0.25	9	0.01	1	A	     	 	2	0.23999999999999999	0.26000000000000001	1	0.123	0.377	2	\N
13231	619	0.029999999999999999	9	0	1	A	     	 	2	0.029999999999999999	0.029999999999999999	\N	\N	\N	2	\N
13231	620	0.040000000000000001	9	0	1	A	     	 	2	0.040000000000000001	0.040000000000000001	\N	\N	\N	2	\N
13231	625	0.080000000000000002	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	626	0.23999999999999999	9	0.01	1	A	     	 	2	0.23000000000000001	0.25	1	0.113	0.36699999999999999	2	\N
13231	628	0.01	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13231	645	4.085	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13231	646	0.32000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13232	203	26.039999999999999	12	0.60499999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	204	11.529999999999999	12	0.71399999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13232	207	1.3600000000000001	9	0.154	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	208	215	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13232	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13232	255	60.079999999999998	12	0.55600000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13232	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13232	268	900	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13232	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13232	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13232	301	6	30	1.3300000000000001	1	A	     	 	2	4	7	1	-11.228999999999999	22.568999999999999	2	\N
13232	303	3.2400000000000002	30	0.125	1	A	     	 	2	3.1099999999999999	3.3599999999999999	1	1.647	4.8230000000000004	2	\N
13232	304	25	27	2.4399999999999999	1	A	     	 	2	22	27	1	-6.4429999999999996	55.563000000000002	2	\N
13232	305	211	6	7.5640000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	306	301	30	65.599999999999994	1	A	     	 	2	236	367	1	-532.12699999999995	1134.9269999999999	2	\N
13232	307	69	22	3.8879999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	309	5.0599999999999996	24	0.23000000000000001	1	A	     	 	2	4.8300000000000001	5.29	1	2.1379999999999999	7.9820000000000002	2	\N
13232	312	0.14299999999999999	16	0.010999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	315	0.016	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	317	20	4	5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13232	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13232	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13232	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13232	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13232	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13232	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13232	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13232	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13232	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13232	404	0.11	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13232	405	0.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13232	406	4.6299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13232	410	0.34000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13232	415	0.40000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13232	417	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13232	418	2.27	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13232	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13232	432	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13232	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13232	501	0.27000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	502	1.155	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	503	1.29	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	504	2.2080000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	505	2.3439999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	506	0.70899999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	507	0.26800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	508	1.083	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	509	0.91600000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	510	1.351	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	511	1.6830000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	512	0.80500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	513	1.51	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	514	2.4900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	515	4.0039999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	516	1.1879999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	517	1.056	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	518	1.002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	521	0.11799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	601	69	5	4.3280000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	606	3.96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13232	610	0.01	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	611	0.01	9	0	1	A	     	 	2	0.01	0.01	\N	\N	\N	2	\N
13232	612	0.25	9	0.02	1	A	     	 	2	0.23000000000000001	0.27000000000000002	1	-0.0040000000000000001	0.504	2	\N
13232	613	2.375	9	0.044999999999999998	1	A	     	 	2	2.3300000000000001	2.4199999999999999	1	1.8029999999999999	2.9470000000000001	2	\N
13232	614	1.2949999999999999	9	0.105	1	A	     	 	2	1.1899999999999999	1.3999999999999999	1	-0.039	2.629	2	\N
13232	615	0.02	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	617	5.1500000000000004	9	0.33000000000000002	1	A	     	 	2	4.8200000000000003	5.4800000000000004	1	0.95699999999999996	9.343	2	\N
13232	618	0.28999999999999998	9	0.02	1	A	     	 	2	0.27000000000000002	0.31	1	0.035999999999999997	0.54400000000000004	2	\N
13232	619	0.059999999999999998	9	0.01	1	A	     	 	2	0.050000000000000003	0.070000000000000007	1	-0.067000000000000004	0.187	2	\N
13232	620	0.029999999999999999	9	0	1	A	     	 	2	0.029999999999999999	0.029999999999999999	\N	\N	\N	2	\N
13232	625	0.12	4	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13232	626	0.35499999999999998	9	0.035000000000000003	1	A	     	 	2	0.32000000000000001	0.39000000000000001	1	-0.089999999999999997	0.80000000000000004	2	\N
13232	645	5.625	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13232	646	0.38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13233	203	19.170000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	204	15.41	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	207	1.1399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	208	221	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	255	63.380000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	268	924	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	301	4	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	303	3.29	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	304	20	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	305	176	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	306	281	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	307	54	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	309	3.3199999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	312	0.080000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	315	0.012999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	317	13.9	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13233	319	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13233	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	323	0.11	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	404	0.10100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	405	0.17499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	406	3.6699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	410	0.314	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	415	0.38800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	417	6	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	418	2.79	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	432	6	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13233	501	0.20999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	502	0.89400000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	503	0.995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	504	1.706	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	505	1.8100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	506	0.54800000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	507	0.20899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	508	0.83699999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	509	0.70799999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	510	1.044	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	511	1.3029999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	512	0.628	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	513	1.173	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	514	1.9259999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	515	3.101	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	516	0.93000000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	517	0.82299999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	518	0.77700000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	521	0.084000000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	601	61	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	606	5.8380000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	610	0.040000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	611	0.027	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	612	0.42799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	613	3.5630000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	614	1.772	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	615	0.0089999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	617	5.976	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	618	0.36099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	619	0.16300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	620	0.025999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	625	0.043999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	626	0.65800000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	628	0.023	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	645	6.7000000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13233	646	0.55000000000000004	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	203	22.789999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	204	24.949999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	207	1.1000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	208	322	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	255	50.850000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	268	1349	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	301	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	303	3.0099999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	305	181	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	306	275	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	307	68	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	309	4.1900000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	312	0.11899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	315	0.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	317	11.800000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13234	319	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13234	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	323	0.22	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	404	0.089999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	405	0.20999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	406	3.8690000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	410	0.28599999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	415	0.32800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	417	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	418	2.1099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	432	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13234	501	0.24099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	502	1.0229999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	503	1.133	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	504	1.9450000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	505	2.0630000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	506	0.625	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	507	0.23999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	508	0.95499999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	509	0.80900000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	510	1.1910000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	511	1.49	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	512	0.72399999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	513	1.3460000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	514	2.1989999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	515	3.5449999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	516	1.0780000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	517	0.94699999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	518	0.88900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	521	0.091999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	601	68	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	606	9.7479999999999993	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	610	0.073999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	611	0.069000000000000006	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	612	0.747	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	613	6.0640000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	614	2.7789999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	615	0.014999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	617	10.153	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	618	0.57699999999999996	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	619	0.28299999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	620	0.023	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	625	0.074999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	626	1.002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	628	0.042000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	645	11.272	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13234	646	0.88300000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13235	203	20.780000000000001	12	0.95999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	204	7.2699999999999996	12	0.53900000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13235	207	1.27	9	0.16400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	208	154	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13235	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13235	255	69.709999999999994	12	0.72799999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13235	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13235	268	646	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13235	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13235	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13235	301	3	48	1.5900000000000001	1	A	     	 	2	2	5	1	-16.792999999999999	23.613	2	\N
13235	303	3.6600000000000001	67	1.3200000000000001	1	A	     	 	2	2.3399999999999999	4.9800000000000004	1	-13.112	20.431999999999999	2	\N
13235	304	23	66	0.22500000000000001	1	A	     	 	2	23	23	1	19.916	25.634	2	\N
13235	305	192	42	3.8730000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	306	313	83	37.899999999999999	1	A	     	 	2	275	351	1	-168.465	794.66499999999996	2	\N
13235	307	58	77	1.3069999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	309	3.6699999999999999	61	0.035000000000000003	1	A	     	 	2	3.6299999999999999	3.7000000000000002	1	3.2200000000000002	4.1100000000000003	2	\N
13235	312	0.086999999999999994	53	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	315	0.014	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	317	13.9	23	3.8999999999999999	1	A	     	 	2	10	17.800000000000001	1	-35.654000000000003	63.454000000000001	2	\N
13235	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13235	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13235	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13235	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13235	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13235	323	0.13	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13235	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13235	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13235	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13235	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13235	404	0.11	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13235	405	0.19	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13235	406	4	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13235	410	0.34000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13235	415	0.41999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13235	417	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13235	418	2.9900000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13235	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13235	432	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13235	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13235	501	0.22700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	502	0.97299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	503	1.087	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	504	1.861	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	505	1.976	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	506	0.59699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	507	0.22600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	508	0.91300000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	509	0.77100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	510	1.1379999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	511	1.4179999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	512	0.67900000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	513	1.272	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	514	2.0979999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	515	3.3740000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	516	1.0009999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	517	0.89000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	518	0.84499999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	521	0.097000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13235	601	55	5	4.5209999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	606	2.375	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13235	611	0	4	0	6	JA	     	 	2	0	0	\N	\N	\N	2	\N
13235	612	0.14000000000000001	9	0.01	1	A	     	 	2	0.13	0.14999999999999999	1	0.012999999999999999	0.26700000000000002	2	\N
13235	613	1.4850000000000001	9	0.085000000000000006	1	A	     	 	2	1.3999999999999999	1.5700000000000001	1	0.40500000000000003	2.5649999999999999	2	\N
13235	614	0.73999999999999999	9	0.050000000000000003	1	A	     	 	2	0.68999999999999995	0.79000000000000004	1	0.105	1.375	2	\N
13235	615	0.01	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	617	2.8999999999999999	9	0.14999999999999999	1	A	     	 	2	2.75	3.0499999999999998	1	0.99399999999999999	4.806	2	\N
13235	618	0.19500000000000001	9	0.014999999999999999	1	A	     	 	2	0.17999999999999999	0.20999999999999999	1	0.0040000000000000001	0.38600000000000001	2	\N
13235	619	0.029999999999999999	9	0	1	A	     	 	2	0.029999999999999999	0.029999999999999999	\N	\N	\N	2	\N
13235	620	0.029999999999999999	9	0	1	A	     	 	2	0.029999999999999999	0.029999999999999999	\N	\N	\N	2	\N
13235	625	0.050000000000000003	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	626	0.185	9	0.014999999999999999	1	A	     	 	2	0.17000000000000001	0.20000000000000001	1	-0.0060000000000000001	0.376	2	\N
13235	628	0.01	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13235	645	3.145	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13235	646	0.255	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13236	203	26.780000000000001	12	0.53900000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	204	10.050000000000001	12	0.378	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13236	207	1.3100000000000001	9	0.11700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	208	205	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13236	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13236	255	61.450000000000003	12	0.42699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13236	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13236	268	858	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13236	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13236	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13236	301	6	25	0.60799999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	303	3.6600000000000001	29	0.48499999999999999	1	A	     	 	2	3.1699999999999999	4.1399999999999997	1	-2.508	9.8179999999999996	2	\N
13236	304	26	27	1.8049999999999999	1	A	     	 	2	24	28	1	3.2599999999999998	49.130000000000003	2	\N
13236	305	215	6	5.891	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	306	327	29	51.350000000000001	1	A	     	 	2	275	378	1	-325.81400000000002	979.11400000000003	2	\N
13236	307	77	28	6.4000000000000004	1	A	     	 	2	71	84	1	-3.9199999999999999	158.72	2	\N
13236	309	5.1100000000000003	24	0.20000000000000001	1	A	     	 	2	4.9100000000000001	5.3099999999999996	1	2.569	7.6509999999999998	2	\N
13236	312	0.14299999999999999	16	0.010999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	315	0.016	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	317	10	4	5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13236	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13236	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13236	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13236	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13236	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13236	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13236	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13236	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13236	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13236	404	0.11	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13236	405	0.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13236	406	4.6299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13236	410	0.33000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13236	415	0.39000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13236	417	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13236	418	2.27	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13236	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13236	432	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13236	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13236	501	0.28199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	502	1.206	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	503	1.3480000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	504	2.3069999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	505	2.4500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	506	0.73999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	507	0.28000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	508	1.1319999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	509	0.95699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	510	1.411	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	511	1.7589999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	512	0.84099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	513	1.5780000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	514	2.6019999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	515	4.1840000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	516	1.2410000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	517	1.1040000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	518	1.0469999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	521	0.122	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	601	59	5	6.2460000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	606	3.5899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13236	610	0.01	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	611	0.01	9	0	1	A	     	 	2	0.01	0.01	\N	\N	\N	2	\N
13236	612	0.22	9	0.01	1	A	     	 	2	0.20999999999999999	0.23000000000000001	1	0.092999999999999999	0.34699999999999998	2	\N
13236	613	2.2200000000000002	9	0.14999999999999999	1	A	     	 	2	2.0699999999999998	2.3700000000000001	1	0.314	4.1260000000000003	2	\N
13236	614	1.1100000000000001	9	0.059999999999999998	1	A	     	 	2	1.05	1.1699999999999999	1	0.34799999999999998	1.8720000000000001	2	\N
13236	615	0.02	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	617	4.5750000000000002	9	0.41499999999999998	1	A	     	 	2	4.1600000000000001	4.9900000000000002	1	-0.69799999999999995	9.8480000000000008	2	\N
13236	618	0.23499999999999999	9	0.0050000000000000001	11	JO	     	 	2	0.23000000000000001	0.23999999999999999	1	0.17100000000000001	0.29899999999999999	2	\N
13236	619	0.035000000000000003	9	0.0050000000000000001	1	A	     	 	2	0.029999999999999999	0.040000000000000001	1	-0.029000000000000001	0.099000000000000005	2	\N
13236	620	0.029999999999999999	9	0	1	A	     	 	2	0.029999999999999999	0.029999999999999999	\N	\N	\N	2	\N
13236	625	0.10000000000000001	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13236	626	0.29999999999999999	9	0.02	1	A	     	 	2	0.28000000000000003	0.32000000000000001	1	0.045999999999999999	0.55400000000000005	2	\N
13236	645	4.9749999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13236	646	0.29999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13239	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13239	208	332	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13239	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13239	317	23.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13239	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13239	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13239	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13242	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13242	208	339	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13242	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13242	317	23.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13242	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13242	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13242	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13245	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13245	208	324	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13245	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13245	317	23.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13245	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13245	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13245	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13246	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13246	208	284	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13246	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13246	317	16.899999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13246	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13246	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13246	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13247	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13247	208	317	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13247	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13247	317	24.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13247	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13247	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13247	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13248	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13248	208	353	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13248	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13248	317	22.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13248	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13248	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13248	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13251	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13251	208	222	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13251	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13251	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13251	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13251	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13251	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13251	317	23.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13251	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13251	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13251	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13251	323	0.14999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13251	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13251	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13251	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13251	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13251	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13251	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13251	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13251	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13251	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13254	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13254	208	231	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13254	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13254	317	23.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13254	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13254	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13254	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13257	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13257	208	211	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13257	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13257	317	23.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13257	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13257	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13257	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13258	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13258	208	169	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13258	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13258	317	17.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13258	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13258	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13258	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13259	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13259	208	232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13259	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13259	317	24.399999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13259	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13259	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13259	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13260	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13260	208	255	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13260	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13260	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13260	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13260	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13260	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13260	317	23.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13260	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13260	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13260	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13260	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13260	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13260	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13260	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13260	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13260	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13260	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13260	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13260	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13260	501	0.18099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13260	502	1.1000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13260	503	1.2529999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13260	504	2.1909999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13260	505	2.327	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13260	506	0.71699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13260	507	0.35499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13260	508	1.0880000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13260	509	0.878	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13260	510	1.3660000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13260	511	1.7809999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13260	512	0.879	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13260	513	1.6739999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13260	514	2.5089999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13260	515	4.1340000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13260	516	1.677	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13260	517	1.3129999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13260	518	1.085	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13260	521	0.28899999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13260	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13260	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13260	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13260	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13260	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13261	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13261	208	243	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13261	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13261	317	16.800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13261	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13261	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13261	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13267	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13267	208	305	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13267	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13267	317	16.699999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13267	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13267	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13267	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13268	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13268	208	323	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13268	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13268	317	22.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13268	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13268	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13268	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13275	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13275	208	189	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13275	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13275	317	17.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13275	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13275	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13275	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13276	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13276	208	245	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13276	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13276	317	22.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13276	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13276	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13276	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13281	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13281	208	326	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13281	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13281	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13281	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13281	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13281	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13281	317	27.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13281	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13281	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13281	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13281	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13281	323	0.20999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13281	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13281	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13281	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13281	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13281	430	2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13281	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13281	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13281	501	0.185	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13281	502	1.123	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13281	503	1.2789999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13281	504	2.2360000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13281	505	2.3759999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13281	506	0.73199999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13281	507	0.36299999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13281	508	1.1100000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13281	509	0.89600000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13281	510	1.395	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13281	511	1.8180000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13281	512	0.89700000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13281	513	1.7090000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13281	514	2.5600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13281	515	4.2199999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13281	516	1.712	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13281	517	1.3400000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13281	518	1.107	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13281	521	0.29499999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13281	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13281	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13281	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13281	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13281	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13290	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13290	208	238	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13290	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13290	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13290	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13290	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13290	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13290	317	23.600000000000001	28	1.2809999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13290	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13290	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13290	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13290	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13290	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13290	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13290	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13290	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13290	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13290	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13290	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13290	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13290	501	0.21299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13290	502	1.298	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13290	503	1.478	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13290	504	2.5840000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13290	505	2.7450000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13290	506	0.84599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13290	507	0.41899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13290	508	1.2829999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13290	509	1.0349999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13290	510	1.611	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13290	511	2.1000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13290	512	1.0369999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13290	513	1.9750000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13290	514	2.9590000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13290	515	4.8760000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13290	516	1.978	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13290	517	1.548	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13290	518	1.2789999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13290	521	0.34100000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13290	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13290	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13290	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13290	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13290	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13316	208	282	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13316	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13316	317	14.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13316	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13316	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13316	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13317	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13317	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13317	317	21.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13317	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13317	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13317	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13318	203	10.859999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	204	10.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	205	1.05	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13318	207	1.51	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	208	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13318	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13318	255	76.290000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13318	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13318	268	600	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13318	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13318	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13318	301	43	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	303	2.5499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	304	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	305	362	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	306	274	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	307	126	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	309	1.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	312	0.28699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	315	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	317	21.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	318	147	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13318	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13318	320	7	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13318	321	88	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13318	323	0.98999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13318	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13318	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13318	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	342	0.050000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	401	10.699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	404	0.091999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	405	0.19900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	406	3.5499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	410	2.0099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	415	0.22600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	417	3	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	418	9.5099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	430	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13318	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13318	432	3	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13318	601	3010	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	605	0.60999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	606	2.2999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13318	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13318	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13318	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13318	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13318	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13318	612	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	613	0.91900000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	614	1.2729999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	615	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	617	1.6459999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	618	0.041000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	619	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13318	620	0.31900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	621	0.85099999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13318	624	0.034000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13318	626	0.021000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13318	628	0.222	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13318	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13318	631	0.374	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13318	645	1.8899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13318	646	1.5860000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13318	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13318	653	0.031	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13318	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13318	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13318	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13318	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13318	851	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13319	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13319	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13319	317	26	4	3.3260000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13319	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13319	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13320	203	11.67	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	204	10.529999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	205	1.48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13320	207	1.46	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	208	151	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13320	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13320	255	74.859999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13320	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13320	268	630	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13320	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13320	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13320	301	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	303	2.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	304	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	305	335	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	306	244	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	307	108	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	309	1.0900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	312	0.23000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	315	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	317	21.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	318	117	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13320	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13320	320	6	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13320	321	70	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13320	323	1.6699999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13320	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13320	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13320	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	342	0.059999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	401	10.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	404	0.069000000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	405	0.217	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	406	3.6200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	410	1.21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	415	0.14299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	417	5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	418	10.1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	430	0.10000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13320	432	5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13320	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13320	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13320	601	3100	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	605	0.51000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	606	2.3940000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13320	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13320	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13320	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13320	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13320	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13320	612	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	613	0.97399999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	614	1.3049999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	615	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	617	1.667	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	618	0.039	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	619	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13320	620	0.35499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	621	0.85499999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13320	624	0.035000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13320	626	0.023	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13320	628	0.193	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13320	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13320	631	0.38300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13320	645	1.8819999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13320	646	1.6319999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13320	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13320	653	0.032000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13320	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13320	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13320	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13320	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13320	851	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13321	203	17.719999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	204	3.9399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	205	0.14000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13321	207	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	208	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13321	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13321	255	77.109999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13321	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13321	268	467	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13321	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13321	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13321	301	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	303	4.3099999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	304	21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	305	212	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	306	287	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	307	98	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	309	1.7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	312	0.39600000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	315	0.035000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	317	21.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13321	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13321	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13321	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13321	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13321	323	0.22	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13321	337	17	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13321	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	342	0.02	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	401	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	404	0.23799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	405	0.90600000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	406	7.5300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	410	1.79	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	415	0.27900000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	417	3	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	418	8.5500000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	430	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13321	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13321	432	3	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13321	601	124	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	605	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	606	1.383	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13321	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13321	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13321	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13321	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13321	612	0.067000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	613	0.621	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	614	0.623	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	615	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	617	1.0600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	618	0.39500000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	619	0.016	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13321	620	0.128	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13321	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13321	625	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	626	0.058999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13321	628	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13321	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13321	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13321	645	1.137	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	646	0.54600000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	652	0.016	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	653	0.050999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	672	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	685	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13321	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13321	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13321	851	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	203	28.48	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	204	4.7300000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	205	0.14999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13322	207	0.96999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	208	165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13322	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13322	255	65.670000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13322	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13322	268	690	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13322	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13322	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13322	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	303	6.3799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	304	21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	305	254	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	306	219	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	307	59	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	309	2.8700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	312	0.55900000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	315	0.033000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	317	38.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13322	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13322	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13322	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13322	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13322	323	0.28999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13322	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13322	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13322	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	342	0.029999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13322	404	0.10100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	405	1.21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	406	6.6799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	410	1.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	415	0.245	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	417	5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	418	10.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	430	0.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13322	432	5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13322	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13322	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13322	601	212	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	605	0.16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	606	1.4039999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13322	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13322	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13322	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13322	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13322	612	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	613	0.60999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	614	0.66900000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	615	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	617	0.93600000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	618	0.73599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	619	0.019	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13322	620	0.219	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13322	624	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	625	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	626	0.058999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13322	628	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13322	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13322	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13322	645	1.0109999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	646	0.98499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	652	0.016	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	653	0.047	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	672	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	685	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13322	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13322	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13322	851	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	203	17.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	204	3.0899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	205	0.28999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13323	207	1.3300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	208	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13323	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13323	255	77.890000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13323	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13323	268	432	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13323	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13323	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13323	301	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	303	4.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	304	17	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	305	257	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	306	262	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	307	182	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	309	1.9199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	312	0.42599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	315	0.14199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	317	141	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	318	1397	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13323	319	419	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	320	419	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13323	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13323	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13323	323	0.22	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	324	32	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
13323	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13323	337	20	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13323	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	342	0.02	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	401	9.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	404	0.35699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	405	2.8399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	406	8.0299999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	410	3.9700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	415	0.66500000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	417	98	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	418	27.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	430	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13323	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13323	432	98	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	435	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13323	601	411	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	605	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	606	0.86799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13323	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13323	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13323	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13323	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13323	612	0.021000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	613	0.39300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	614	0.374	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	615	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	617	0.53500000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	618	0.29199999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	619	0.012999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13323	620	0.22800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13323	624	0.035000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13323	626	0.039	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13323	628	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13323	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13323	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13323	645	0.58599999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	646	0.54500000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	652	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	653	0.023	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	672	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	685	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13323	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13323	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13323	851	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	203	27.27	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	204	4.6500000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13324	207	1.3100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	208	158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13324	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13324	255	66.879999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13324	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13324	268	663	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13324	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13324	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13324	301	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	303	5.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	304	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	305	304	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	306	135	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	307	94	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	309	2.8399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	312	0.56399999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	315	0.185	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	317	168	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13324	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13324	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13324	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13324	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13324	323	0.080000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13324	337	23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13324	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	342	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13324	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13324	404	0.16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	405	2.9700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	406	3.9199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	410	1.5600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	415	0.39100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	417	83	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	418	24.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	430	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13324	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13324	432	83	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	435	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13324	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13324	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13324	601	716	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	605	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	606	1.0660000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13324	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13324	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13324	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13324	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13324	612	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	613	0.48099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	614	0.45700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	615	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	617	0.64300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	618	0.46400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	619	0.016	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13324	620	0.32800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13324	624	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13324	626	0.050999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13324	628	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13324	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13324	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13324	645	0.71099999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	646	0.82699999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	652	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	653	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	672	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	685	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13324	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13324	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13324	851	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13325	203	20.359999999999999	4	0.152	1	A	     	 	1	20.129999999999999	20.800000000000001	3	19.872	20.841999999999999	2, 3	\N
13325	204	3.6299999999999999	4	0.20499999999999999	1	A	     	 	1	3.1600000000000001	4.0899999999999999	3	2.9809999999999999	4.2839999999999998	2, 3	\N
13325	205	3.8900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13325	207	1.3100000000000001	4	0.086999999999999994	1	A	     	 	1	1.1399999999999999	1.55	3	1.034	1.5860000000000001	2, 3	\N
13325	208	135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13325	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13325	255	70.810000000000002	4	0.191	1	A	     	 	1	70.489999999999995	71.290000000000006	3	70.204999999999998	71.418999999999997	2, 3	\N
13325	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13325	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13325	268	564	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13325	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13325	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13325	301	5	4	0.13500000000000001	1	A	     	 	1	5	5	3	4.5069999999999997	5.3680000000000003	2, 3	\N
13325	303	4.9000000000000004	4	0.46899999999999997	1	A	     	 	1	4	6.1699999999999999	3	3.407	6.3929999999999998	2, 3	\N
13325	304	18	4	0.27500000000000002	1	A	     	 	1	18	19	3	17.474	19.225999999999999	2, 3	\N
13325	305	387	4	5.9770000000000003	1	A	     	 	1	377	403	3	368.22699999999998	406.27300000000002	2, 3	\N
13325	306	313	4	3.3010000000000002	1	A	     	 	1	304	320	3	302.245	323.255	2, 3	\N
13325	307	69	4	2.266	1	A	     	 	1	64	73	3	62.039000000000001	76.460999999999999	2, 3	\N
13325	309	4	4	0.32800000000000001	1	A	     	 	1	3.3599999999999999	4.9199999999999999	3	2.9569999999999999	5.048	2, 3	\N
13325	312	9.7550000000000008	4	1.3660000000000001	1	A	     	 	1	7.7599999999999998	13.6	3	5.407	14.103	2, 3	\N
13325	315	0.31	4	0.017999999999999999	1	A	     	 	1	0.25900000000000001	0.34200000000000003	3	0.251	0.36799999999999999	2, 3	\N
13325	317	39.700000000000003	4	4.532	1	A	     	 	1	29.199999999999999	51.299999999999997	3	25.251000000000001	54.098999999999997	2, 3	\N
13325	318	16898	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13325	319	4948	4	1321.819	1	A	     	 	1	2530	8710	3	740.88099999999997	9154.1190000000006	2, 3	\N
13325	320	4968	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13325	321	232	4	203.476	1	A	     	 	1	11	841	3	-415.86099999999999	879.24099999999999	1, 2, 3	\N
13325	322	11	4	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
13325	323	0.38	8	\N	1	A	     	 	1	0.32000000000000001	0.47999999999999998	\N	\N	\N	2, 3	\N
13325	324	16	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
13325	334	13	4	1.7050000000000001	1	A	     	 	1	11	18	3	7.4589999999999996	18.311	1, 2, 3	\N
13325	337	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
13325	338	0	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13325	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13325	342	0.070000000000000007	8	\N	1	A	     	 	1	0.029999999999999999	0.089999999999999997	\N	\N	\N	2, 3	\N
13325	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
13325	401	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13325	404	0.189	4	0.0070000000000000001	1	A	     	 	1	0.16800000000000001	0.20200000000000001	3	0.16500000000000001	0.21199999999999999	2, 3	\N
13325	405	2.7549999999999999	4	0.074999999999999997	1	A	     	 	1	2.5699999999999998	2.8999999999999999	3	2.5169999999999999	2.9929999999999999	2, 3	\N
13325	406	13.175000000000001	4	0.98699999999999999	1	A	     	 	1	11.4	16	3	10.034000000000001	16.315999999999999	2, 3	\N
13325	410	7.173	4	0.20899999999999999	1	A	     	 	1	6.6399999999999997	7.6600000000000001	3	6.508	7.8369999999999997	2, 3	\N
13325	415	1.083	4	0.017999999999999999	1	A	     	 	1	1.05	1.1299999999999999	3	1.0249999999999999	1.1399999999999999	2, 3	\N
13325	417	290	4	42.956000000000003	1	A	     	 	1	181	389	3	153.04400000000001	426.45600000000002	2, 3	\N
13325	418	59.299999999999997	4	4.0899999999999999	1	A	     	 	1	51.600000000000001	69.099999999999994	3	46.281999999999996	72.317999999999998	2, 3	\N
13325	430	3.1000000000000001	4	0.68300000000000005	1	A	     	 	1	1.8999999999999999	4.5999999999999996	3	0.94899999999999995	5.2960000000000003	2, 3	\N
13325	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13325	432	290	4	42.956000000000003	1	A	     	 	1	181	389	3	153.04400000000001	426.45600000000002		\N
13325	435	290	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13325	501	0.26300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13325	502	0.86899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13325	503	0.96699999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13325	504	1.9099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13325	505	1.607	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13325	506	0.54300000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13325	507	0.376	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13325	508	1.0840000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13325	509	0.80700000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13325	510	1.26	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13325	511	1.2410000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13325	512	0.629	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13325	513	1.1639999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13325	514	1.927	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13325	515	2.6120000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13325	516	1.1639999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13325	517	0.96099999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13325	518	0.90500000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13325	521	0.045999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13325	601	275	4	7.6200000000000001	1	A	     	 	1	259	294	3	250.5	299	2, 3	\N
13325	605	0.17000000000000001	4	0.016	1	A	     	 	1	0.14000000000000001	0.20999999999999999	3	0.12	0.22	2, 3	\N
13325	606	1.2330000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13325	607	0	4	0	7	Z	     	 	1	\N	\N	\N	\N	\N		\N
13325	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13325	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
13325	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
13325	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
13325	612	0.014999999999999999	4	0.0030000000000000001	1	A	     	 	1	0.0089999999999999993	0.023	3	0.0040000000000000001	0.025999999999999999	2, 3	\N
13325	613	0.312	4	0.043999999999999997	1	A	     	 	1	0.221	0.40899999999999997	3	0.17299999999999999	0.45100000000000001	2, 3	\N
13325	614	0.86199999999999999	4	0.021999999999999999	1	A	     	 	1	0.82299999999999995	0.91700000000000004	3	0.79300000000000004	0.93000000000000005	2, 3	\N
13325	615	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
13325	617	0.42299999999999999	4	0.050999999999999997	1	A	     	 	1	0.28799999999999998	0.50600000000000001	3	0.26100000000000001	0.58499999999999996	2, 3	\N
13325	618	0.29899999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13325	619	0.016	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13325	620	0.14099999999999999	4	0.028000000000000001	1	A	     	 	1	0.092999999999999999	0.219	3	0.052999999999999999	0.22900000000000001	2, 3	\N
13325	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13325	624	0.0089999999999999993	4	0.001	1	A	     	 	1	0.0060000000000000001	0.010999999999999999	3	0.0050000000000000001	0.012	2, 3	\N
13325	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
13325	626	0.035999999999999997	4	0.0080000000000000002	1	A	     	 	1	0.021000000000000001	0.052999999999999999	3	0.010999999999999999	0.060999999999999999	2, 3	\N
13325	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13325	628	0.0070000000000000001	4	0.001	1	A	     	 	1	0.0050000000000000001	0.0089999999999999993	3	0.0040000000000000001	0.0089999999999999993	2, 3	\N
13325	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13325	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13325	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13325	645	0.47899999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13325	646	0.46500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13325	652	0.0070000000000000001	4	0.001	1	A	     	 	1	0.0050000000000000001	0.0080000000000000002	3	0.0040000000000000001	0.0089999999999999993	2, 3	\N
13325	653	0.029999999999999999	4	0.001	1	A	     	 	1	0.025999999999999999	0.033000000000000002	3	0.025000000000000001	0.034000000000000002	2, 3	\N
13325	672	0.01	4	0.001	1	A	     	 	1	0.0080000000000000002	0.012	3	0.0070000000000000001	0.012999999999999999	2, 3	\N
13325	675	0.29899999999999999	4	0.017000000000000001	1	A	     	 	1	0.25	0.32700000000000001	3	0.245	0.35199999999999998	2, 3	\N
13325	685	0.0089999999999999993	4	0.001	1	A	     	 	1	0.0080000000000000002	0.010999999999999999	3	0.0070000000000000001	0.010999999999999999	2, 3	\N
13325	687	0.012999999999999999	4	0.0030000000000000001	1	A	     	 	1	0.0060000000000000001	0.021999999999999999	3	0.0030000000000000001	0.024	2, 3	\N
13325	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
13325	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
13325	851	0.0070000000000000001	4	0.001	1	A	     	 	1	0.0040000000000000001	0.0089999999999999993	3	0.0040000000000000001	0.01	2, 3	\N
13326	203	29.079999999999998	4	0.27300000000000002	1	A	     	 	1	28.57	29.699999999999999	3	28.206	29.946000000000002	2, 3	\N
13326	204	5.2599999999999998	4	0.31	1	A	     	 	1	4.75	6.1600000000000001	3	4.2709999999999999	6.242	2, 3	\N
13326	205	5.1299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13326	207	1.74	4	0.053999999999999999	1	A	     	 	1	1.5800000000000001	1.8300000000000001	3	1.5640000000000001	1.9079999999999999	2, 3	\N
13326	208	191	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13326	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13326	255	58.810000000000002	4	0.52300000000000002	1	A	     	 	1	57.469999999999999	59.840000000000003	3	57.140000000000001	60.469999999999999	2, 3	\N
13326	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13326	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13326	268	801	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13326	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13326	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13326	301	6	4	0.23599999999999999	1	A	     	 	1	6	7	3	5.4669999999999996	6.968	2, 3	\N
13326	303	6.54	4	0.28899999999999998	1	A	     	 	1	5.9000000000000004	7.21	3	5.6219999999999999	7.4630000000000001	2, 3	\N
13326	304	21	4	1.22	1	A	     	 	1	18	24	3	16.969000000000001	24.731000000000002	2, 3	\N
13326	305	497	4	13.218999999999999	1	A	     	 	1	460	517	3	454.68299999999999	538.81700000000001	2, 3	\N
13326	306	352	4	8.1959999999999997	1	A	     	 	1	333	373	3	325.91800000000001	378.08199999999999	2, 3	\N
13326	307	79	4	1.522	1	A	     	 	1	75	81	3	73.930000000000007	83.620000000000005	2, 3	\N
13326	309	5.2999999999999998	4	0.13800000000000001	1	A	     	 	1	4.9500000000000002	5.6100000000000003	3	4.8600000000000003	5.7400000000000002	2, 3	\N
13326	312	14.282999999999999	4	2.9020000000000001	1	A	     	 	1	8.1300000000000008	22	3	5.0469999999999997	23.518000000000001	2, 3	\N
13326	315	0.35599999999999998	4	0.040000000000000001	1	A	     	 	1	0.252	0.433	3	0.22900000000000001	0.48199999999999998	2, 3	\N
13326	317	36.100000000000001	4	1.581	1	A	     	 	1	33	39.299999999999997	3	31.07	41.130000000000003	2, 3	\N
13326	318	31714	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13326	319	9428	4	554.48699999999997	1	A	     	 	1	7920	10400	3	7662.8739999999998	11192.126	2, 3	\N
13326	320	9442	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13326	321	162	4	52.642000000000003	1	A	     	 	1	92	319	3	-5.282	329.78199999999998	2, 3	\N
13326	322	11	4	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
13326	323	0.51000000000000001	8	\N	1	A	     	 	1	0.39000000000000001	0.58999999999999997	\N	\N	\N	2, 3	\N
13326	334	11	4	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
13326	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13326	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13326	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13326	342	0.059999999999999998	6	\N	1	A	     	 	1	0.040000000000000001	0.089999999999999997	\N	\N	\N	2, 3	\N
13326	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
13326	401	1.8999999999999999	0	\N	4	BFYN	13325	 	\N	\N	\N	\N	\N	\N		\N
13326	404	0.19400000000000001	4	0.01	1	A	     	 	1	0.16400000000000001	0.21099999999999999	3	0.161	0.22700000000000001	2, 3	\N
13326	405	3.4249999999999998	4	0.158	1	A	     	 	1	3.1499999999999999	3.8700000000000001	3	2.9209999999999998	3.9289999999999998	2, 3	\N
13326	406	17.524999999999999	4	0.59399999999999997	1	A	     	 	1	16	18.899999999999999	3	15.635999999999999	19.414000000000001	2, 3	\N
13326	410	7.1100000000000003	4	0.151	1	A	     	 	1	6.6900000000000004	7.3799999999999999	3	6.6280000000000001	7.5919999999999996	2, 3	\N
13326	415	1.0169999999999999	4	0.032000000000000001	1	A	     	 	1	0.94999999999999996	1.1000000000000001	3	0.91400000000000003	1.119	2, 3	\N
13326	417	253	4	35.835999999999999	1	A	     	 	1	164	333	3	138.703	366.79700000000003	2, 3	\N
13326	418	70.579999999999998	4	9.3970000000000002	1	A	     	 	1	49.299999999999997	95.099999999999994	3	40.670000000000002	100.48	2, 3	\N
13326	430	3.2999999999999998	4	0.90500000000000003	1	A	     	 	1	1.7	5.7999999999999998	3	0.441	6.2039999999999997	2, 3	\N
13326	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13326	432	253	4	35.835999999999999	1	A	     	 	1	164	333	3	138.703	366.79700000000003		\N
13326	435	253	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13326	501	0.36799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13326	502	1.2150000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13326	503	1.3520000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13326	504	2.6699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13326	505	2.2469999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13326	506	0.75900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13326	507	0.52600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13326	508	1.5149999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13326	509	1.1279999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13326	510	1.7609999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13326	511	1.7350000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13326	512	0.879	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13326	513	1.627	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13326	514	2.694	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13326	515	3.6520000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13326	516	1.627	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13326	517	1.343	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13326	518	1.2649999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13326	521	0.045999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13326	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13326	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13326	601	396	4	9.3399999999999999	1	A	     	 	1	377	419	3	366.02699999999999	425.47300000000001	2, 3	\N
13326	605	0.20999999999999999	4	0.010999999999999999	1	A	     	 	1	0.17999999999999999	0.23000000000000001	3	0.17599999999999999	0.24399999999999999	2, 3	\N
13326	606	1.696	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13326	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13326	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13326	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13326	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
13326	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
13326	612	0.021999999999999999	4	0.0050000000000000001	1	A	     	 	1	0.012999999999999999	0.032000000000000001	3	0.0060000000000000001	0.036999999999999998	2, 3	\N
13326	613	0.45700000000000002	4	0.044999999999999998	1	A	     	 	1	0.36099999999999999	0.56599999999999995	3	0.313	0.60099999999999998	2, 3	\N
13326	614	1.1599999999999999	4	0.051999999999999998	1	A	     	 	1	1.0489999999999999	1.2589999999999999	3	0.996	1.3240000000000001	2, 3	\N
13326	615	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
13326	617	0.58499999999999996	4	0.039	1	A	     	 	1	0.48899999999999999	0.67100000000000004	3	0.46000000000000002	0.70899999999999996	2, 3	\N
13326	618	0.38	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13326	619	0.024	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13326	620	0.22900000000000001	4	0.023	1	A	     	 	1	0.17499999999999999	0.28599999999999998	3	0.156	0.30099999999999999	2, 3	\N
13326	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13326	624	0.0089999999999999993	4	0.0030000000000000001	1	A	     	 	1	0	0.014	3	-0.001	0.019	1, 2, 3	\N
13326	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
13326	626	0.048000000000000001	4	0.0089999999999999993	1	A	     	 	1	0.029999999999999999	0.066000000000000003	3	0.017999999999999999	0.076999999999999999	2, 3	\N
13326	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13326	628	0.002	4	0.002	1	A	     	 	1	0	0.0070000000000000001	3	-0.0040000000000000001	0.0070000000000000001	1, 2, 3	\N
13326	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13326	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13326	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13326	645	0.64700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13326	646	1.042	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13326	652	0.0080000000000000002	4	0.0030000000000000001	1	A	     	 	1	0	0.010999999999999999	3	-0.001	0.016	1, 2, 3	\N
13326	653	0.041000000000000002	4	0.001	1	A	     	 	1	0.039	0.044999999999999998	3	0.036999999999999998	0.044999999999999998	2, 3	\N
13326	672	0.0060000000000000001	4	0.0040000000000000001	1	A	     	 	1	0	0.014999999999999999	3	-0.0060000000000000001	0.017999999999999999	1, 2, 3	\N
13326	675	0.38	4	0.041000000000000002	1	A	     	 	1	0.28100000000000003	0.48199999999999998	3	0.249	0.51000000000000001	2, 3	\N
13326	685	0.014999999999999999	4	0.001	1	A	     	 	1	0.010999999999999999	0.017999999999999999	3	0.01	0.019	2, 3	\N
13326	687	0.012999999999999999	4	0.002	1	A	     	 	1	0.0089999999999999993	0.016	3	0.0070000000000000001	0.017999999999999999	2, 3	\N
13326	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
13326	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
13326	851	0.01	4	0.0030000000000000001	1	A	     	 	1	0	0.014999999999999999	3	-0.001	0.02	1, 2, 3	\N
13327	203	26.52	4	0.42499999999999999	1	A	     	 	1	25.309999999999999	27.289999999999999	3	25.164000000000001	27.866	2, 3	\N
13327	204	4.6799999999999997	4	0.34399999999999997	1	A	     	 	1	4.0999999999999996	5.5999999999999996	3	3.585	5.7770000000000001	2, 3	\N
13327	205	5.1600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13327	207	1.6299999999999999	4	0.099000000000000005	1	A	     	 	1	1.4399999999999999	1.8999999999999999	3	1.3129999999999999	1.9450000000000001	2, 3	\N
13327	208	175	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13327	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13327	255	62.009999999999998	4	0.47199999999999998	1	A	     	 	1	61.049999999999997	63.170000000000002	3	60.511000000000003	63.515000000000001	2, 3	\N
13327	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13327	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13327	268	734	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13327	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13327	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13327	301	6	4	0.154	1	A	     	 	1	5	6	3	5.0339999999999998	6.0110000000000001	2, 3	\N
13327	303	6.1699999999999999	4	0.35099999999999998	1	A	     	 	1	5.3399999999999999	7.04	3	5.056	7.2889999999999997	2, 3	\N
13327	304	22	4	0.79300000000000004	1	A	     	 	1	20	23	3	19.350999999999999	24.399000000000001	2, 3	\N
13327	305	485	4	8.6890000000000001	1	A	     	 	1	467	504	3	457.34699999999998	512.65300000000002	2, 3	\N
13327	306	351	4	9.2829999999999995	1	A	     	 	1	333	368	3	321.459	380.541	2, 3	\N
13327	307	77	4	3.1659999999999999	1	A	     	 	1	68	83	3	66.825000000000003	86.974999999999994	2, 3	\N
13327	309	5.2300000000000004	4	0.24199999999999999	1	A	     	 	1	4.5599999999999996	5.6799999999999997	3	4.4589999999999996	5.9960000000000004	2, 3	\N
13327	312	14.587999999999999	4	2.589	1	A	     	 	1	7.3499999999999996	19.300000000000001	3	6.3490000000000002	22.826000000000001	2, 3	\N
13327	315	0.35599999999999998	4	0.017999999999999999	1	A	     	 	1	0.31	0.39600000000000002	3	0.29899999999999999	0.41199999999999998	2, 3	\N
13327	317	32.799999999999997	4	1.5720000000000001	1	A	     	 	1	30.100000000000001	36	3	27.797000000000001	37.802999999999997	2, 3	\N
13327	318	26088	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13327	319	7728	4	890.65899999999999	1	A	     	 	1	5770	9790	3	4893.027	10561.973	2, 3	\N
13327	320	7744	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13327	321	182	4	40.450000000000003	1	A	     	 	1	110	295	3	53.018999999999998	310.48099999999999	2, 3	\N
13327	322	11	4	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
13327	323	0.46000000000000002	6	\N	1	A	     	 	1	0.35999999999999999	0.57999999999999996	\N	\N	\N	2, 3	\N
13327	334	21	4	6.4589999999999996	1	A	     	 	1	11	38	3	0.70899999999999996	41.820999999999998	1, 2, 3	\N
13327	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13327	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13327	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13327	342	0.059999999999999998	6	\N	1	A	     	 	1	0.040000000000000001	0.080000000000000002	\N	\N	\N	2, 3	\N
13327	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
13327	401	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13327	404	0.17699999999999999	4	0.0089999999999999993	1	A	     	 	1	0.151	0.19	3	0.14799999999999999	0.20599999999999999	2, 3	\N
13327	405	3.4249999999999998	4	0.27700000000000002	1	A	     	 	1	2.8999999999999999	4.1399999999999997	3	2.544	4.306	2, 3	\N
13327	406	17.475000000000001	4	1.1819999999999999	1	A	     	 	1	15.1	20.399999999999999	3	13.712999999999999	21.236999999999998	2, 3	\N
13327	410	6.9429999999999996	4	0.14899999999999999	1	A	     	 	1	6.5199999999999996	7.2000000000000002	3	6.468	7.4169999999999998	2, 3	\N
13327	415	1.0269999999999999	4	0.019	1	A	     	 	1	0.998	1.0800000000000001	3	0.96599999999999997	1.0880000000000001	2, 3	\N
13327	417	260	4	35.631	1	A	     	 	1	177	351	3	146.857	373.64299999999997	2, 3	\N
13327	418	83.129999999999995	4	7.2009999999999996	1	A	     	 	1	72	104	3	60.209000000000003	106.041	2, 3	\N
13327	430	3.8999999999999999	4	1.2410000000000001	1	A	     	 	1	2	7.5	3	-0.052999999999999999	7.843	2, 3	\N
13327	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13327	432	260	4	35.631	1	A	     	 	1	177	351	3	146.857	373.64299999999997		\N
13327	435	260	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13327	501	0.33500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13327	502	1.1080000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13327	503	1.2330000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13327	504	2.4350000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13327	505	2.048	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13327	506	0.69199999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13327	507	0.47899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13327	508	1.3819999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13327	509	1.0289999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13327	510	1.6060000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13327	511	1.5820000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13327	512	0.80200000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13327	513	1.484	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13327	514	2.456	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13327	515	3.3300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13327	516	1.484	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13327	517	1.2250000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13327	518	1.1539999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13327	521	0.045999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13327	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13327	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13327	601	381	4	12.176	1	A	     	 	1	349	405	3	341.75099999999998	419.24900000000002	2, 3	\N
13327	605	0.19800000000000001	4	0.014	1	A	     	 	1	0.16	0.22	3	0.152	0.24299999999999999	2, 3	\N
13327	606	1.4930000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13327	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13327	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13327	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13327	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
13327	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
13327	612	0.021999999999999999	4	0.0060000000000000001	1	A	     	 	1	0.012	0.040000000000000001	3	0.001	0.042000000000000003	2, 3	\N
13327	613	0.42699999999999999	4	0.076999999999999999	1	A	     	 	1	0.29799999999999999	0.628	3	0.18099999999999999	0.67300000000000004	2, 3	\N
13327	614	0.99099999999999999	4	0.023	1	A	     	 	1	0.93000000000000005	1.04	3	0.91800000000000004	1.0649999999999999	2, 3	\N
13327	615	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
13327	617	0.58299999999999996	4	0.087999999999999995	1	A	     	 	1	0.41799999999999998	0.82699999999999996	3	0.30199999999999999	0.86299999999999999	2, 3	\N
13327	618	0.36899999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13327	619	0.021000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13327	620	0.182	4	0.034000000000000002	1	A	     	 	1	0.11600000000000001	0.26200000000000001	3	0.074999999999999997	0.28899999999999998	2, 3	\N
13327	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13327	624	0.0089999999999999993	4	0.0030000000000000001	1	A	     	 	1	0	0.014	3	-0.002	0.02	1, 2, 3	\N
13327	625	0.002	4	0.002	1	A	     	 	1	0	0.0060000000000000001	3	-0.0030000000000000001	0.0060000000000000001	1, 2, 3	\N
13327	626	0.050999999999999997	4	0.012	1	A	     	 	1	0.032000000000000001	0.085999999999999993	3	0.012	0.089999999999999997	2, 3	\N
13327	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13327	628	0.0050000000000000001	4	0.002	1	A	     	 	1	0	0.0070000000000000001	3	0	0.01	1, 2, 3	\N
13327	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13327	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13327	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13327	645	0.65300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13327	646	0.97099999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13327	652	0.0089999999999999993	4	0.001	1	A	     	 	1	0.0060000000000000001	0.010999999999999999	3	0.0050000000000000001	0.012	2, 3	\N
13327	653	0.035999999999999997	4	0.001	1	A	     	 	1	0.035000000000000003	0.036999999999999998	3	0.034000000000000002	0.036999999999999998	2, 3	\N
13327	672	0.01	4	0.0040000000000000001	1	A	     	 	1	0	0.017000000000000001	3	-0.002	0.021999999999999999	1, 2, 3	\N
13327	675	0.36899999999999999	4	0.032000000000000001	1	A	     	 	1	0.315	0.44	3	0.26800000000000002	0.46899999999999997	2, 3	\N
13327	685	0.010999999999999999	4	0.001	1	A	     	 	1	0.0080000000000000002	0.014999999999999999	3	0.0060000000000000001	0.016	2, 3	\N
13327	687	0.012	4	0.002	1	A	     	 	1	0.0080000000000000002	0.019	3	0.0050000000000000001	0.02	2, 3	\N
13327	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
13327	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
13327	851	0.01	4	0.0030000000000000001	1	A	     	 	1	0.0050000000000000001	0.017000000000000001	3	0.001	0.017999999999999999	2, 3	\N
13328	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13328	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13328	317	44.299999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13328	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13328	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13329	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13329	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13329	317	50.299999999999997	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13329	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13329	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13330	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13330	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13330	317	20.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13330	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13330	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13330	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13331	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13331	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13331	317	24.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13331	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13331	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13332	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13332	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13332	317	48.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13332	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13332	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13333	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13333	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13333	317	62.200000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13333	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13333	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13334	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13334	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13334	317	91.400000000000006	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13334	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13334	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13335	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13335	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13335	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13335	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13335	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13335	317	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13335	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13335	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13335	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13335	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13335	323	1.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13335	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13335	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13335	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13335	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13335	430	3.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13335	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13335	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13335	501	0.01	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13335	502	0.059999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13335	503	0.068000000000000005	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13335	504	0.11899999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13335	505	0.127	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13335	506	0.039	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13335	507	0.019	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13335	508	0.058999999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13335	509	0.048000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13335	510	0.073999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13335	511	0.097000000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13335	512	0.048000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13335	513	0.090999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13335	514	0.13700000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13335	515	0.22500000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13335	516	0.090999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13335	517	0.071999999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13335	518	0.058999999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13335	521	0.016	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13337	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13337	208	236	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13337	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13337	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13337	317	18.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13337	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13337	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13338	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13338	208	319	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13338	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13338	317	21.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13338	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13338	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13339	205	3.6800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13339	208	224	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13339	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13339	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13339	317	9.4000000000000004	3	0.59999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13339	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13339	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13340	203	19.289999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	204	22.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13340	207	0.68999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	208	284	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13340	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13340	255	57.869999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13340	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13340	268	1186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13340	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13340	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13340	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	303	2.6099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	304	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	305	145	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	306	184	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	307	65	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	309	4.0899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	312	0.14799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	315	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	317	13.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13340	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13340	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13340	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13340	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13340	323	0.29999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13340	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13340	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13340	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	342	0.029999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	401	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	404	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	405	0.29399999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	406	3.4900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	410	0.745	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	415	0.155	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	417	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	418	3.1299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	430	1.2	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13340	432	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13340	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13340	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13340	601	132	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	605	0.83999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	606	8.125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13340	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13340	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13340	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13340	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13340	611	0.024	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	612	0.73199999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	613	4.6429999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	614	2.347	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13340	617	8.9049999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	618	0.52600000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	619	0.090999999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13340	620	0.058000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13340	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13340	625	0.192	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	626	0.92900000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13340	628	0.075999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13340	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13340	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13340	645	10.102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13340	646	0.746	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13340	652	0.126	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	653	0.253	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13340	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13340	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13340	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13340	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13340	851	0.070999999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	203	12.07	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	204	3.6899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13341	207	0.55000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	208	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13341	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13341	255	84.159999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13341	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13341	268	355	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13341	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13341	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13341	301	69	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	303	0.58999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	304	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	305	64	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	306	67	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	307	97	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	309	1.4199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	312	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	315	0.085000000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	317	12.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13341	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13341	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13341	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13341	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13341	323	0.089999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13341	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13341	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13341	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	342	0.02	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13341	404	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13341	405	0.064000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	406	0.88100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	410	0.22700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	415	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	417	5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	418	1.3899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	430	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13341	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13341	432	5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13341	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13341	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13341	601	122	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	605	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	606	1.2909999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13341	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13341	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13341	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13341	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13341	612	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	613	0.64300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	614	0.46300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	615	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	617	1.413	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	618	0.11600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	619	0.010999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13341	620	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13341	624	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	625	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	626	0.087999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13341	628	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13341	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13341	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13341	645	1.5329999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	646	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	652	0.024	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	653	0.081000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	672	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	685	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13341	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13341	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13341	851	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	203	16.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	204	27	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	205	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
13342	207	0.80000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	208	309	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
13342	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13342	255	56	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13342	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13342	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13342	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13342	301	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	303	1.8600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	304	16	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13342	305	133	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13342	306	233	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13342	307	68	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	309	3.6299999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13342	312	0.063	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13342	315	0.017000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13342	317	13	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13342	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13342	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13342	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13342	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13342	323	0.20999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13342	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13342	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13342	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13342	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13342	404	0.039	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13342	405	0.154	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13342	406	4.5830000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13342	410	0.35399999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13342	415	0.246	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13342	417	7	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13342	418	2.71	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13342	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13342	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13342	432	7	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13342	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13342	501	0.20599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	502	0.70199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	503	0.71799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	504	1.3420000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	505	1.3979999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	506	0.39100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	507	0.161	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	508	0.63500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	509	0.52300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	510	0.81200000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	511	1.1299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	512	0.53300000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	513	1.093	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	514	1.5289999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	515	2.633	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	516	1.2430000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	517	0.84899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	518	0.64800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13342	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13342	601	71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	606	11.538	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13342	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13342	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13342	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	612	0.81999999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	613	6.3419999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	614	3.9060000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	615	0.033000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	617	9.7140000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	618	0.36799999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	619	0.12	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	625	0.20799999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	626	0.98099999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13342	628	0.13500000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13342	645	11.038	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	646	0.48799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	652	0.13800000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	653	0.30099999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13342	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13343	203	32.619999999999997	10	0.56399999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13343	204	8.0700000000000003	10	0.68200000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13343	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13343	207	1.1000000000000001	10	0.079000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13343	208	212	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13343	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13343	255	59.18	10	0.45700000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13343	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13343	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13343	268	887	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13343	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13343	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13343	301	14	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	303	2.8300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	304	21	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	305	198	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	306	256	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	307	52	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	309	7.6100000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	312	0.12	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	317	32.299999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13343	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13343	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13343	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13343	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13343	323	0.42999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13343	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13343	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13343	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13343	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13343	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13343	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13343	404	0.065000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	405	0.217	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	406	4.9260000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	410	0.64100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	415	0.32300000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	418	2.5299999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	501	0.214	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13343	502	1.3029999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13343	503	1.484	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13343	504	2.5950000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13343	505	2.7570000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13343	506	0.84899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13343	507	0.42099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13343	508	1.288	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13343	509	1.0389999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13343	510	1.6180000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13343	511	2.109	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13343	512	1.0409999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13343	513	1.9830000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13343	514	2.9710000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13343	515	4.8970000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13343	516	1.986	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13343	517	1.5549999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13343	518	1.2849999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13343	521	0.34300000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13343	601	80	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	606	3.0529999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13343	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	610	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	611	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	612	0.22800000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	613	1.7989999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	614	1.0149999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	617	3.1459999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	618	0.23200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	619	0.019	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	620	0.031	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	626	0.28599999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	628	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13343	645	3.4359999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13343	646	0.28199999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13344	205	0.69999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13344	208	406	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13344	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13344	317	25.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13344	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13344	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13345	205	1.3999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13345	208	449	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13345	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13345	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13345	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13345	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13345	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13345	317	26.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13345	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13345	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13345	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13345	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13345	323	0.28999999999999998	0	\N	4	BFSN	13347	 	\N	\N	\N	\N	\N	\N		\N
13345	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13345	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13345	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13345	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13345	430	2.7999999999999998	0	\N	4	BFSN	13347	 	\N	\N	\N	\N	\N	\N		\N
13345	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13345	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13345	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13345	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13345	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13345	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13345	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13346	205	0.14000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13346	208	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13346	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13346	317	19	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13346	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13346	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13347	205	0.46999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13347	208	251	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13347	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13347	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13347	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13347	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13347	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13347	317	32.799999999999997	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13347	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13347	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13347	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13347	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13347	323	0.16	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13347	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13347	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13347	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13347	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13347	430	1.5	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
13347	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13347	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13347	501	0.11899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13347	502	0.72599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13347	503	0.82699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13347	504	1.4450000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13347	505	1.536	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13347	506	0.47299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13347	507	0.23400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13347	508	0.71799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13347	509	0.57899999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13347	510	0.90100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13347	511	1.175	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13347	512	0.57999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13347	513	1.105	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13347	514	1.655	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13347	515	2.7280000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13347	516	1.1060000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13347	517	0.86599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13347	518	0.71599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13347	521	0.191	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13347	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13347	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13347	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13347	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13347	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13348	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13348	208	250	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13348	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13348	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13348	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13348	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13348	317	42.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13348	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13348	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13348	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13348	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13348	323	0.14999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13348	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13348	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13348	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13348	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13348	430	1.6000000000000001	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
13348	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13348	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13348	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13348	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13350	203	31.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13350	204	1.9399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13350	205	2.7599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
13350	207	10.4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13350	208	153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13350	210	2.4500000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	255	53.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13350	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	268	640	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13350	269	2.4500000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	291	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	301	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	303	2.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	304	22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	305	196	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	306	291	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	307	2790	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13350	309	3.9700000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	312	0.111	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	315	0.023	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	317	28.800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13350	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	404	0.062	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	405	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	406	3.3090000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	410	0.32600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	415	0.246	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	417	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	418	2.3599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	432	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13350	501	0.35099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	502	1.369	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	503	1.409	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	504	2.4769999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	505	2.6070000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	506	0.80300000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	507	0.35099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	508	1.2230000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	509	1.0529999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	510	1.524	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	511	1.9810000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	512	1.073	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	513	1.8899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	514	2.8639999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	515	4.7089999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	516	1.71	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	517	1.3839999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	518	1.1990000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13350	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13350	601	79	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13350	606	0.94999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13350	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	610	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	611	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	612	0.068000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	613	0.58299999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	614	0.29599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	617	0.76600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	618	0.051999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	619	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	620	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	626	0.073999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	636	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13350	645	0.83999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13350	646	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13353	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13353	208	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13353	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13353	317	16.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13353	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13353	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13353	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13353	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13355	203	21.800000000000001	5	\N	1	A	     	 	2	17.699999999999999	27	\N	\N	\N	2	\N
13355	204	5.8200000000000003	5	\N	1	A	     	 	2	3.5699999999999998	8	\N	\N	\N	2	\N
13355	205	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13355	207	3.3999999999999999	4	\N	1	A	     	 	1	3.2000000000000002	3.7000000000000002	\N	\N	\N	2	\N
13355	208	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13355	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	255	69.530000000000001	4	\N	1	A	     	 	1	68.200000000000003	70.099999999999994	\N	\N	\N	2	\N
13355	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	268	609	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13355	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13355	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13355	301	10	4	\N	1	A	     	 	1	9	10	\N	\N	\N	2	\N
13355	303	2.2200000000000002	5	\N	1	A	     	 	2	1.99	2.5699999999999998	\N	\N	\N	2	\N
13355	304	19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	305	175	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	306	235	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	307	885	5	\N	1	A	     	 	2	536	1150	\N	\N	\N	2	\N
13355	309	4.8899999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	312	0.097000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	315	0.045999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	317	17.399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	318	668	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	320	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13355	321	351	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	323	0.47999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	334	100	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	338	167	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	341	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	342	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	343	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	401	1.3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	404	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	405	0.17799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	406	4.2599999999999998	2	\N	1	A	     	 	1	4.2199999999999998	4.2999999999999998	\N	\N	\N		\N
13355	410	0.28199999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	415	0.27000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	417	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	418	1.8200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	430	2.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	432	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13355	501	0.13800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	502	0.83399999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	503	0.94999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	504	1.6599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	505	1.7629999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	506	0.54300000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	507	0.27000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	508	0.82499999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	509	0.66500000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	510	1.0369999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	511	1.355	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	512	0.66600000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	513	1.268	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	514	1.903	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	515	3.1360000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	516	1.2709999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	517	0.99399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	518	0.82299999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	521	0.219	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13355	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13355	601	68	5	\N	1	A	     	 	2	63	73	\N	\N	\N	2	\N
13355	606	2.6800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13355	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	610	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	611	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	612	0.22600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	613	1.651	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	614	0.78900000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	617	1.867	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	618	0.158	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	619	0.016	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	620	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	626	0.20499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	628	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	636	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
13355	645	2.0760000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13355	646	0.192	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13357	205	2.4199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13357	208	312	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13357	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13357	317	14.6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13357	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13357	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13357	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13357	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13358	205	1.8600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13358	208	133	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13358	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13358	317	19.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13358	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13358	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13358	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13358	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13360	205	5.71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13360	208	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13360	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13360	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13360	268	735	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13360	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13360	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13360	317	28.199999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13360	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13360	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13360	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13360	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13360	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13360	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13360	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13360	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13360	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13360	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13360	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13360	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13360	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13360	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13361	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13361	208	273	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13361	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13361	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13361	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13361	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13361	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13361	317	20.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13361	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13361	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13361	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13361	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13361	323	0.17999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13361	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13361	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13361	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13361	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13361	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13361	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13361	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13361	501	0.17999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13361	502	1.0920000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13361	503	1.2430000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13361	504	2.1739999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13361	505	2.3100000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13361	506	0.71199999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13361	507	0.35299999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13361	508	1.0800000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13361	509	0.871	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13361	510	1.3560000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13361	511	1.7669999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13361	512	0.872	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13361	513	1.6619999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13361	514	2.4889999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13361	515	4.1029999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13361	516	1.6639999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13361	517	1.3029999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13361	518	1.077	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13361	521	0.28699999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13361	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13361	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13361	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13361	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13361	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13362	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13362	208	283	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13362	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13362	317	20.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13362	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13362	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13362	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13363	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13363	208	261	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13363	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13363	317	20	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13363	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13363	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13363	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13364	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13364	208	211	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13364	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13364	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13364	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13364	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13364	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13364	317	21.300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13364	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13364	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13364	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13364	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13364	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13364	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13364	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13364	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13364	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13364	430	1.5	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
13364	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13364	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13364	501	0.19600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13364	502	1.194	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13364	503	1.359	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13364	504	2.3769999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13364	505	2.5249999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13364	506	0.77800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13364	507	0.38600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13364	508	1.1799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13364	509	0.95199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13364	510	1.482	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13364	511	1.9319999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13364	512	0.95399999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13364	513	1.8169999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13364	514	2.722	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13364	515	4.4859999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13364	516	1.819	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13364	517	1.4239999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13364	518	1.177	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13364	521	0.314	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13364	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13364	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13364	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13364	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13364	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13365	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13365	208	219	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13365	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13365	317	21.199999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13365	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13365	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13365	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13366	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13366	208	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13366	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13366	317	20.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13366	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13366	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13366	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13367	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13367	208	291	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13367	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13367	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13367	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13367	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13367	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13367	317	23.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13367	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13367	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13367	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13367	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13367	323	0.19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13367	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13367	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13367	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13367	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13367	430	1.8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13367	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13367	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13367	501	0.17599999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13367	502	1.0700000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13367	503	1.2190000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13367	504	2.1309999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13367	505	2.2639999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13367	506	0.69799999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13367	507	0.34599999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13367	508	1.0580000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13367	509	0.85399999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13367	510	1.329	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13367	511	1.732	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13367	512	0.85499999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13367	513	1.629	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13367	514	2.4399999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13367	515	4.0220000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13367	516	1.631	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13367	517	1.2769999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13367	518	1.0549999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13367	521	0.28100000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13367	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13367	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13367	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13367	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13367	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13368	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13368	208	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13368	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13368	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13368	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13368	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13368	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13368	317	24.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13368	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13368	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13368	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13368	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13368	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13368	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13368	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13368	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13368	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13368	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13368	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13368	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13368	501	0.19600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13368	502	1.1879999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13368	503	1.3540000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13368	504	2.367	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13368	505	2.5139999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13368	506	0.77500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13368	507	0.38400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13368	508	1.175	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13368	509	0.94799999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13368	510	1.476	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13368	511	1.9239999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13368	512	0.94899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13368	513	1.8089999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13368	514	2.71	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13368	515	4.4660000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13368	516	1.8120000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13368	517	1.4179999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13368	518	1.1719999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13368	521	0.313	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13368	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13368	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13368	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13368	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13368	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13369	203	32.899999999999999	20	0.36099999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13369	204	8.0099999999999998	20	0.504	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13369	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13369	207	1.03	20	0.22500000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13369	208	213	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13369	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13369	255	58.899999999999999	20	0.39200000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13369	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13369	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13369	268	890	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13369	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13369	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13369	301	19	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	303	2.7599999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	304	21	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	305	200	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	306	264	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	307	54	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	309	7.6100000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	312	0.114	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	315	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	317	30.899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13369	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13369	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13369	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13369	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13369	323	0.44	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13369	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13369	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13369	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13369	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13369	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13369	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13369	404	0.067000000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	405	0.19500000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	406	4.6669999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	410	0.64900000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	415	0.32200000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	418	2.4300000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13369	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13369	501	0.216	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13369	502	1.3140000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13369	503	1.4970000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13369	504	2.617	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13369	505	2.7799999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13369	506	0.85699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13369	507	0.42499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13369	508	1.3	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13369	509	1.048	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13369	510	1.6319999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13369	511	2.1269999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13369	512	1.05	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13369	513	2	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13369	514	2.9969999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13369	515	4.9390000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13369	516	2.0030000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13369	517	1.5680000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13369	518	1.296	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13369	521	0.34599999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13369	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13369	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13369	601	40	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	606	3.1520000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13369	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	610	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	611	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	612	0.249	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	613	1.9239999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	614	0.94199999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	617	3.1030000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	618	0.20200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	619	0.080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	620	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	626	0.32700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	628	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13369	645	3.444	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13369	646	0.29599999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13370	203	33.259999999999998	20	0.34699999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13370	204	6.9900000000000002	20	0.438	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13370	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13370	207	1.04	20	0.050999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13370	208	205	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13370	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13370	255	59.549999999999997	20	0.371	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13370	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13370	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13370	268	858	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13370	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13370	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13370	301	16	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	303	2.8199999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	304	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	305	205	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	306	267	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	307	54	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	309	8	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	312	0.115	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	315	0.012	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	317	34	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13370	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13370	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13370	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13370	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13370	323	0.42999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13370	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13370	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13370	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13370	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13370	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13370	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13370	404	0.067000000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	405	0.20799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	406	4.8399999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	410	0.65400000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	415	0.318	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	418	2.4199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13370	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13370	501	0.219	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13370	502	1.329	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13370	503	1.5129999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13370	504	2.6459999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13370	505	2.8109999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13370	506	0.86599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13370	507	0.42899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13370	508	1.3140000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13370	509	1.0600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13370	510	1.6499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13370	511	2.1509999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13370	512	1.0609999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13370	513	2.0219999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13370	514	3.0289999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13370	515	4.9930000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13370	516	2.0249999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13370	517	1.5860000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13370	518	1.3100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13370	521	0.34899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13370	601	69	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	606	2.6469999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13370	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	610	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	611	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	612	0.19700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	613	1.5600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	614	0.88	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	617	2.7280000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	618	0.20100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	619	0.017000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	620	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	626	0.248	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13370	645	2.9780000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13370	646	0.24399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13371	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13371	208	358	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13371	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13371	317	21.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13371	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13371	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13371	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13372	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13372	208	244	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13372	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13372	317	23.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13372	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13372	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13372	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13373	203	28.940000000000001	20	0.45500000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13373	204	19.170000000000002	20	0.89500000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13373	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13373	207	0.90000000000000002	20	0.032000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13373	208	297	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13373	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13373	255	51.899999999999999	20	0.65400000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13373	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13373	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13373	268	1241	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13373	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13373	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13373	301	16	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	303	2.4199999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	304	19	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	305	174	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	306	231	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	307	47	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	309	6.6600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	312	0.099000000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	315	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	317	27	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13373	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13373	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13373	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13373	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13373	323	0.51000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13373	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13373	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13373	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13373	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13373	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13373	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13373	404	0.058999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	405	0.17100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	406	4.1050000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	410	0.57099999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	415	0.28299999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	418	2.1299999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	430	1.8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13373	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13373	501	0.19	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13373	502	1.1559999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13373	503	1.3169999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13373	504	2.302	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13373	505	2.4460000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13373	506	0.754	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13373	507	0.373	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13373	508	1.143	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13373	509	0.92200000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13373	510	1.4359999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13373	511	1.871	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13373	512	0.92400000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13373	513	1.7589999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13373	514	2.6360000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13373	515	4.3449999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13373	516	1.762	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13373	517	1.3799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13373	518	1.1399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13373	521	0.30399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13373	601	95	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	606	7.548	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13373	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	610	0.047	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	611	0.042000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	612	0.59599999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	613	4.6079999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	614	2.2549999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	617	7.4320000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	618	0.48499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	619	0.191	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	620	0.033000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	628	0.033000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13373	645	8.1750000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13373	646	0.70799999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13375	203	29.23	10	0.55600000000000005	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13375	204	17.559999999999999	10	1.155	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13375	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13375	207	0.91000000000000003	10	0.047	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13375	208	283	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13375	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13375	255	53.439999999999998	10	0.88100000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13375	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13375	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13375	268	1185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13375	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13375	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13375	301	17	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	303	2.3799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	304	19	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	305	178	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	306	235	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	307	48	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	309	6.8700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	312	0.089999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	315	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	317	27.899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13375	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13375	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13375	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13375	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13375	323	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13375	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13375	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13375	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13375	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13375	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13375	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13375	404	0.063	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	405	0.159	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	406	4.2130000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	410	0.57699999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	415	0.28799999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	418	1.9299999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	430	1.8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13375	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13375	501	0.192	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13375	502	1.1679999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13375	503	1.3300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13375	504	2.3250000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13375	505	2.4710000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13375	506	0.76100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13375	507	0.377	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13375	508	1.155	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13375	509	0.93200000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13375	510	1.45	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13375	511	1.8899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13375	512	0.93300000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13375	513	1.7769999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13375	514	2.6629999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13375	515	4.3890000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13375	516	1.78	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13375	517	1.3939999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13375	518	1.1519999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13375	521	0.307	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13375	601	87	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	606	6.9109999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13375	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	610	0.042999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	611	0.037999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	612	0.54600000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	613	4.2190000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	614	2.0649999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	617	6.8049999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	618	0.44400000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	619	0.17499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	620	0.029999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	626	0.71699999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	628	0.029999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13375	645	7.5510000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13375	646	0.64900000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13377	203	33.359999999999999	10	0.57499999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13377	204	7.6699999999999999	10	0.376	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13377	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13377	207	1	10	0.045999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13377	208	212	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13377	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13377	255	58.829999999999998	10	0.65800000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13377	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13377	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13377	268	886	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13377	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13377	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13377	301	14	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	303	2.8900000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	304	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	305	202	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	306	262	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	307	54	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	309	7.79	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	312	0.123	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	315	0.012	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	317	33	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13377	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13377	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13377	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13377	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13377	323	0.44	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13377	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13377	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13377	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13377	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13377	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13377	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13377	404	0.067000000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	405	0.222	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	406	5.0389999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	410	0.65500000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	415	0.33000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	418	2.5899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13377	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13377	501	0.219	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13377	502	1.333	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13377	503	1.518	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13377	504	2.6539999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13377	505	2.8199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13377	506	0.86899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13377	507	0.43099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13377	508	1.3180000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13377	509	1.0629999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13377	510	1.655	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13377	511	2.157	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13377	512	1.0649999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13377	513	2.028	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13377	514	3.0390000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13377	515	5.0090000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13377	516	2.032	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13377	517	1.591	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13377	518	1.3140000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13377	521	0.35099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13377	601	76	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	606	2.903	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13377	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	610	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	611	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	612	0.217	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	613	1.71	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	614	0.96499999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	617	2.9910000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	618	0.22	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	619	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	620	0.029000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	626	0.27200000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	628	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13377	645	3.2669999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13377	646	0.26800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13378	203	33.369999999999997	10	0.443	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13378	204	5.7999999999999998	10	0.38300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13378	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13378	207	1.01	10	0.052999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13378	208	195	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13378	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13378	255	61.200000000000003	10	0.53500000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13378	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13378	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13378	268	815	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13378	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13378	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13378	301	17	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	303	2.77	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	304	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	305	207	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	306	270	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	307	55	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	309	8.0899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	312	0.108	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	315	0.012	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	317	37.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13378	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13378	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13378	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13378	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13378	323	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13378	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13378	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13378	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13378	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13378	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13378	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13378	404	0.070999999999999994	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	405	0.20499999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	406	4.8289999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	410	0.65800000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	415	0.309	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	418	2.25	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13378	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13378	501	0.219	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13378	502	1.333	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13378	503	1.518	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13378	504	2.6539999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13378	505	2.8199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13378	506	0.86899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13378	507	0.43099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13378	508	1.3180000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13378	509	1.0629999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13378	510	1.655	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13378	511	2.1579999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13378	512	1.0649999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13378	513	2.0289999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13378	514	3.0390000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13378	515	5.0090000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13378	516	2.032	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13378	517	1.591	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13378	518	1.3140000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13378	521	0.35099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13378	601	57	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	606	2.194	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13378	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	610	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	611	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	612	0.16400000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	613	1.2929999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	614	0.72999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	617	2.2610000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	618	0.16600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	619	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	620	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	626	0.20499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13378	645	2.4689999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13378	646	0.20200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13380	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13380	208	348	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13380	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13380	317	24.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13380	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13380	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13380	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13381	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13381	208	313	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13381	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13381	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13381	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13381	317	25.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13381	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13381	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13381	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13382	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13382	208	253	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13382	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13382	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13382	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13382	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13382	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13382	317	26.699999999999999	7	2.2000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13382	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13382	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13382	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13382	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13382	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13382	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13382	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13382	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13382	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13382	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13382	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13382	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13382	501	0.20399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13382	502	1.2410000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13382	503	1.413	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13382	504	2.4710000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13382	505	2.625	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13382	506	0.80900000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13382	507	0.40100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13382	508	1.2270000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13382	509	0.98999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13382	510	1.5409999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13382	511	2.008	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13382	512	0.99099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13382	513	1.8879999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13382	514	2.8290000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13382	515	4.6630000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13382	516	1.891	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13382	517	1.4810000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13382	518	1.224	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13382	521	0.32600000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13382	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13382	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13382	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13382	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13382	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13383	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13383	208	265	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13383	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13383	317	26.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13383	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13383	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13383	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13384	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13384	208	238	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13384	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13384	317	26.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13384	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13384	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13384	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13386	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13386	208	372	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13386	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13386	317	21.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13386	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13386	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13386	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13387	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13387	208	331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13387	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13387	317	21.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13387	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13387	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13387	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13388	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13388	208	238	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13388	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13388	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13388	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13388	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13388	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13388	317	22.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13388	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13388	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13388	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13388	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13388	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13388	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13388	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13388	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13388	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13388	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13388	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13388	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13388	501	0.18099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13388	502	1.1000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13388	503	1.2529999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13388	504	2.1899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13388	505	2.327	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13388	506	0.71699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13388	507	0.35499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13388	508	1.087	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13388	509	0.877	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13388	510	1.3660000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13388	511	1.78	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13388	512	0.879	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13388	513	1.6739999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13388	514	2.508	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13388	515	4.133	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13388	516	1.6759999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13388	517	1.3120000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13388	518	1.0840000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13388	521	0.28899999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13388	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13388	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13388	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13388	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13388	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13389	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13389	208	253	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13389	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13389	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13389	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13389	317	22.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13389	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13389	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13389	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13390	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13390	208	220	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13390	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13390	317	22.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13390	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13390	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13390	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13391	203	27.27	20	0.378	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13391	204	14.74	20	0.78800000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13391	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13391	207	1.1000000000000001	20	0.02	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13391	208	249	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13391	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13391	255	57.520000000000003	20	0.59099999999999997	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13391	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13391	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13391	268	1043	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13391	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13391	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13391	301	20	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	303	1.75	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	304	23	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	305	212	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	306	340	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	307	56	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	309	4.9299999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	312	0.082000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	315	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	317	29.5	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13391	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13391	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13391	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13391	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13391	323	0.45000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13391	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13391	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13391	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13391	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13391	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13391	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13391	404	0.073999999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	405	0.13100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	406	7.2569999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	410	0.53800000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	415	0.57099999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	418	1.6000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13391	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13391	501	0.17899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13391	502	1.089	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13391	503	1.2410000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13391	504	2.169	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13391	505	2.3039999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13391	506	0.70999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13391	507	0.35199999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13391	508	1.077	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13391	509	0.86899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13391	510	1.353	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13391	511	1.7629999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13391	512	0.87	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13391	513	1.6579999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13391	514	2.484	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13391	515	4.093	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13391	516	1.6599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13391	517	1.3	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13391	518	1.0740000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13391	521	0.28599999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13391	601	111	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	606	5.7199999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13391	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	610	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	611	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	612	0.42799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	613	3.399	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	614	1.845	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	617	5.5090000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	618	0.40200000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	619	0.092999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	620	0.052999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	626	0.50800000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	628	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13391	645	6.0339999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13391	646	0.54700000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13392	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13392	208	312	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13392	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13392	317	21	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13392	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13392	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13392	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13393	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13393	208	285	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13393	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13393	317	21.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13393	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13393	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13393	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13394	203	29.41	20	0.315	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13394	204	7.5300000000000002	20	0.46000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13394	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13394	207	1.1799999999999999	20	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13394	208	193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13394	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13394	255	62.590000000000003	20	0.50600000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13394	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13394	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13394	268	809	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13394	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13394	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13394	301	19	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	303	1.8700000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	304	25	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	305	233	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	306	376	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	307	61	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	309	5.46	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	312	0.086999999999999994	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	317	34.299999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13394	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13394	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13394	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13394	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13394	323	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13394	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13394	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13394	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13394	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13394	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13394	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13394	404	0.080000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	405	0.14899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	406	8.4149999999999991	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	410	0.57899999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	415	0.63100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	418	1.6399999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13394	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13394	501	0.193	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13394	502	1.175	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13394	503	1.3380000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13394	504	2.339	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13394	505	2.4849999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13394	506	0.76600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13394	507	0.379	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13394	508	1.1619999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13394	509	0.93700000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13394	510	1.4590000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13394	511	1.901	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13394	512	0.93799999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13394	513	1.788	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13394	514	2.6789999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13394	515	4.415	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13394	516	1.7909999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13394	517	1.4019999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13394	518	1.1579999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13394	521	0.29499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13394	601	76	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	606	2.8679999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13394	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	610	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	611	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	612	0.20399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	613	1.6699999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	614	0.98099999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	617	2.7770000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	618	0.219	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	619	0.021000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	620	0.036999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	626	0.22600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13394	645	3.0049999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13394	646	0.27700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13395	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13395	208	225	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13395	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13395	317	21.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13395	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13395	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13395	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13396	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13396	208	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13396	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13396	317	21.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13396	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13396	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13396	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13398	203	33.560000000000002	20	0.47799999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13398	204	8.8599999999999994	20	0.48399999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13398	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13398	207	1	20	0.044999999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13398	208	223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13398	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13398	255	57.329999999999998	20	0.439	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13398	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13398	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13398	268	934	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13398	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13398	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13398	301	8	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	303	2.7200000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	304	22	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	305	208	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	306	271	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	307	44	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	309	5.5999999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	312	0.080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	315	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	317	34.200000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13398	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13398	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13398	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13398	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13398	323	0.45000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13398	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13398	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13398	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13398	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13398	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13398	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13398	404	0.076999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	405	0.17899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	406	5.8659999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	410	0.66200000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	415	0.441	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	418	1.8700000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13398	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13398	501	0.221	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13398	502	1.341	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13398	503	1.5269999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13398	504	2.6699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13398	505	2.8359999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13398	506	0.874	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13398	507	0.433	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13398	508	1.3260000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13398	509	1.069	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13398	510	1.665	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13398	511	2.1699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13398	512	1.071	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13398	513	2.04	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13398	514	3.0569999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13398	515	5.0380000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13398	516	2.0430000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13398	517	1.6000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13398	518	1.3220000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13398	521	0.35299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13398	601	99	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	606	3.1840000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13398	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	610	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	611	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	612	0.24099999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	613	1.974	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	614	0.95299999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	617	3.3929999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	618	0.249	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	619	0.043999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	620	0.040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	626	0.35399999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	628	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13398	645	3.7509999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13398	646	0.33400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13399	203	27.420000000000002	20	0.29799999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13399	204	7.7199999999999998	20	0.60899999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13399	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13399	207	1.0900000000000001	20	0.035000000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13399	208	187	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13399	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13399	255	64.459999999999994	20	0.498	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13399	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13399	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13399	268	781	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13399	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13399	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13399	301	7	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	303	2.2400000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	304	18	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	305	171	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	306	223	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	307	36	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	309	4.6100000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	312	0.065000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	315	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	317	28.100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13399	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13399	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13399	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13399	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13399	323	0.38	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13399	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13399	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13399	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13399	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13399	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13399	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13399	404	0.063	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	405	0.14599999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	406	4.7930000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	410	0.54100000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	415	0.35999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	418	1.53	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13399	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13399	501	0.17999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13399	502	1.0960000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13399	503	1.248	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13399	504	2.1819999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13399	505	2.3180000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13399	506	0.71399999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13399	507	0.35399999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13399	508	1.083	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13399	509	0.874	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13399	510	1.361	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13399	511	1.7729999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13399	512	0.875	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13399	513	1.667	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13399	514	2.4980000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13399	515	4.117	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13399	516	1.6699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13399	517	1.3069999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13399	518	1.0800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13399	521	0.28799999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13399	601	86	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	606	2.7730000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13399	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	610	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	611	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	612	0.20999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	613	1.7190000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	614	0.82999999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	617	2.9550000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	618	0.217	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	619	0.039	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	620	0.035000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	626	0.308	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	628	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13399	645	3.266	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13399	646	0.29099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13401	203	32.729999999999997	10	0.41599999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13401	204	10	10	0.69799999999999995	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13401	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13401	207	1.01	10	0.075999999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13401	208	230	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13401	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13401	255	56.740000000000002	10	0.498	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13401	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13401	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13401	268	962	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13401	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13401	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13401	301	7	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	303	2.71	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	304	21	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	305	199	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	306	264	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	307	42	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	309	5.4100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	312	0.070999999999999994	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	315	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	317	34.5	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13401	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13401	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13401	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13401	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13401	323	0.46000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13401	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13401	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13401	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13401	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13401	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13401	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13401	404	0.068000000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	405	0.184	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	406	5.9180000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	410	0.64400000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	415	0.42999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	418	1.97	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13401	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13401	501	0.215	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13401	502	1.3080000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13401	503	1.4890000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13401	504	2.6040000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13401	505	2.766	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13401	506	0.85199999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13401	507	0.42199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13401	508	1.2929999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13401	509	1.0429999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13401	510	1.6240000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13401	511	2.1160000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13401	512	1.0449999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13401	513	1.99	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13401	514	2.9809999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13401	515	4.9139999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13401	516	1.9930000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13401	517	1.5600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13401	518	1.2889999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13401	521	0.34399999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13401	601	112	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	606	3.593	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13401	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	610	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	611	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	612	0.27200000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	613	2.2280000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	614	1.075	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	617	3.8290000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	618	0.28100000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	619	0.050000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	620	0.044999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	626	0.39900000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	628	0.0050000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13401	645	4.2329999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13401	646	0.377	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13402	203	26.760000000000002	10	0.41599999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13402	204	9.3699999999999992	10	0.93700000000000006	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13402	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13402	207	1.0600000000000001	10	0.049000000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13402	208	199	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13402	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13402	255	63.539999999999999	10	0.86199999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13402	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13402	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13402	268	832	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13402	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13402	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13402	301	6	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	303	2.2000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	304	17	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	305	162	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	306	215	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	307	35	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	309	4.4100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	312	0.058000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	315	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	317	28.100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13402	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13402	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13402	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13402	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13402	323	0.39000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13402	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13402	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13402	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13402	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13402	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13402	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13402	404	0.056000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	405	0.14999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	406	4.8390000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	410	0.52700000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	415	0.35199999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	418	1.6100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13402	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13402	501	0.17599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13402	502	1.069	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13402	503	1.218	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13402	504	2.129	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13402	505	2.262	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13402	506	0.69699999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13402	507	0.34499999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13402	508	1.0569999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13402	509	0.85299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13402	510	1.3280000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13402	511	1.7310000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13402	512	0.85399999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13402	513	1.627	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13402	514	2.4380000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13402	515	4.0179999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13402	516	1.6299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13402	517	1.276	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13402	518	1.054	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13402	521	0.28100000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13402	601	105	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	606	3.3660000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13402	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	610	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	611	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	612	0.255	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	613	2.0870000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	614	1.0069999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	617	3.5880000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	618	0.26400000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	619	0.047	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	620	0.042999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	626	0.374	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	628	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13402	645	3.9660000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13402	646	0.35299999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13404	203	34.390000000000001	10	0.628	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13404	204	7.7199999999999998	10	0.46500000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13404	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13404	207	0.98999999999999999	10	0.052999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13404	208	217	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13404	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13404	255	57.920000000000002	10	0.69799999999999995	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13404	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13404	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13404	268	906	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13404	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13404	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13404	301	9	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	303	2.7400000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	304	22	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	305	216	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	306	279	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	307	45	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	309	5.7800000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	312	0.087999999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	315	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	317	33.799999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13404	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13404	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13404	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13404	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13404	323	0.45000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13404	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13404	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13404	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13404	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13404	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13404	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13404	404	0.086999999999999994	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	405	0.17299999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	406	5.8019999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	410	0.67900000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	415	0.45200000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	418	1.76	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13404	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13404	501	0.22600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13404	502	1.3740000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13404	503	1.5649999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13404	504	2.7360000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13404	505	2.9060000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13404	506	0.89600000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13404	507	0.44400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13404	508	1.3580000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13404	509	1.0960000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13404	510	1.706	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13404	511	2.2240000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13404	512	1.0980000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13404	513	2.0910000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13404	514	3.1320000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13404	515	5.1630000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13404	516	2.0939999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13404	517	1.639	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13404	518	1.355	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13404	521	0.36099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13404	601	86	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	606	2.7749999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13404	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	610	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	611	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	612	0.20999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	613	1.7210000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	614	0.82999999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	617	2.9569999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	618	0.217	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	619	0.039	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	620	0.035000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	626	0.308	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	628	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13404	645	3.2690000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13404	646	0.29099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13405	203	28.079999999999998	10	0.32300000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13405	204	6.0599999999999996	10	0.28699999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13405	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13405	207	1.1200000000000001	10	0.050000000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13405	208	175	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13405	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13405	255	65.370000000000005	10	0.34100000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13405	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13405	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13405	268	731	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13405	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13405	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13405	301	7	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	303	2.2799999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	304	19	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	305	179	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	306	232	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	307	37	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	309	4.8099999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	312	0.072999999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	315	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	317	28.100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13405	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13405	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13405	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13405	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13405	323	0.37	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13405	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13405	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13405	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13405	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13405	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13405	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13405	404	0.070999999999999994	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	405	0.14099999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	406	4.7380000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	410	0.55400000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	415	0.36899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	418	1.4399999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13405	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13405	501	0.185	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13405	502	1.1220000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13405	503	1.278	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13405	504	2.234	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13405	505	2.3730000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13405	506	0.73099999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13405	507	0.36199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13405	508	1.109	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13405	509	0.89500000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13405	510	1.393	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13405	511	1.8160000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13405	512	0.89600000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13405	513	1.7070000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13405	514	2.5579999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13405	515	4.2160000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13405	516	1.71	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13405	517	1.339	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13405	518	1.1060000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13405	521	0.29499999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13405	601	68	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	606	2.1789999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13405	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	610	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	611	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	612	0.16500000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	613	1.351	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	614	0.65200000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	617	2.3220000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	618	0.17100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	619	0.029999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	620	0.028000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	626	0.24199999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13405	645	2.5670000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13405	646	0.22800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13407	203	34	20	0.47799999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13407	204	7.6699999999999999	20	0.42199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13407	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13407	207	1.01	20	0.045999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13407	208	214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13407	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13407	255	58.090000000000003	20	0.432	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13407	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13407	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13407	268	897	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13407	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13407	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13407	301	7	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	303	2.8300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	305	214	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	306	278	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	307	44	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	309	5.8200000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	312	0.084000000000000005	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	315	0.012	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	317	38.299999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13407	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13407	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13407	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13407	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13407	323	0.45000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13407	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13407	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13407	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13407	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13407	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13407	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13407	404	0.076999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	405	0.192	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	406	6.109	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	410	0.66900000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	415	0.45600000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	418	1.8799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13407	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13407	501	0.223	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13407	502	1.3580000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13407	503	1.5469999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13407	504	2.7050000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13407	505	2.8740000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13407	506	0.88600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13407	507	0.439	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13407	508	1.343	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13407	509	1.0840000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13407	510	1.6870000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13407	511	2.1989999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13407	512	1.085	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13407	513	2.0670000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13407	514	3.097	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13407	515	5.1050000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13407	516	2.0710000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13407	517	1.621	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13407	518	1.339	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13407	521	0.35699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13407	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13407	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13407	601	104	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	606	2.6749999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13407	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	612	0.19800000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	613	1.6559999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	614	0.82099999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	617	2.9319999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	618	0.223	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	619	0.021000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	620	0.042000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	626	0.29899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13407	645	3.2309999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13407	646	0.28599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13408	203	27.760000000000002	20	0.28299999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13408	204	6.4800000000000004	20	0.41499999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13408	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13408	207	1.1000000000000001	20	0.035000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13408	208	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13408	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13408	255	65.370000000000005	20	0.39700000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13408	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13408	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13408	268	740	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13408	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13408	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13408	301	6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	303	2.3300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	304	19	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	305	176	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	306	228	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	307	36	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	309	4.79	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	312	0.069000000000000006	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	317	31.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13408	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13408	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13408	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13408	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13408	323	0.37	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13408	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13408	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13408	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13408	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13408	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13408	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13408	404	0.063	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	405	0.157	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	406	4.9870000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	410	0.54600000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	415	0.372	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	418	1.53	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13408	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13408	501	0.182	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13408	502	1.109	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13408	503	1.2629999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13408	504	2.2080000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13408	505	2.3460000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13408	506	0.72299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13408	507	0.35799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13408	508	1.0960000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13408	509	0.88500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13408	510	1.377	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13408	511	1.7949999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13408	512	0.88600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13408	513	1.6879999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13408	514	2.528	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13408	515	4.1669999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13408	516	1.6899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13408	517	1.323	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13408	518	1.093	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13408	521	0.29199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13408	601	88	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	606	2.2599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13408	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	612	0.16700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	613	1.399	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	614	0.69399999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	617	2.4780000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	618	0.189	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	619	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	620	0.035999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	626	0.253	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13408	645	2.73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13408	646	0.24199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13410	203	33.079999999999998	10	0.61799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13410	204	9.0299999999999994	10	0.55600000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13410	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13410	207	1.02	10	0.075999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13410	208	223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13410	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13410	255	57.359999999999999	10	0.48899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13410	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13410	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13410	268	932	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13410	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13410	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13410	301	7	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	303	2.9300000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	304	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	305	209	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	306	271	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	307	43	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	309	5.79	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	312	0.078	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	317	37.799999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13410	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13410	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13410	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13410	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13410	323	0.45000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13410	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13410	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13410	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13410	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13410	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13410	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13410	404	0.069000000000000006	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	405	0.20699999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	406	6.3559999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	410	0.65000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	415	0.46200000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	418	1.95	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13410	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13410	501	0.217	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13410	502	1.321	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13410	503	1.5049999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13410	504	2.6309999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13410	505	2.7959999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13410	506	0.86099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13410	507	0.42699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13410	508	1.3069999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13410	509	1.054	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13410	510	1.641	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13410	511	2.1389999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13410	512	1.056	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13410	513	2.0110000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13410	514	3.0129999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13410	515	4.9660000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13410	516	2.0139999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13410	517	1.577	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13410	518	1.3029999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13410	521	0.34799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13410	601	122	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	606	3.1520000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13410	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	612	0.23300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	613	1.9510000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	614	0.96799999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	617	3.4540000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	618	0.26300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	619	0.025000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	620	0.050000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	626	0.35199999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13410	645	3.8069999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13410	646	0.33700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13411	203	27.23	10	0.40000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13411	204	7.6299999999999999	10	0.60499999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13411	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13411	207	1.0700000000000001	10	0.049000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13411	208	185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13411	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13411	255	64.829999999999998	10	0.70299999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13411	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13411	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13411	268	774	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13411	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13411	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13411	301	6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	303	2.3999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	304	18	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	305	172	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	306	222	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	307	36	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	309	4.7400000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	312	0.064000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	315	0.0089999999999999993	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	317	30.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13411	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13411	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13411	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13411	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13411	323	0.37	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13411	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13411	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13411	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13411	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13411	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13411	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13411	404	0.057000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	405	0.17000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	406	5.2320000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	410	0.53500000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	415	0.38	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	418	1.6100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13411	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13411	501	0.17899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13411	502	1.0880000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13411	503	1.2390000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13411	504	2.1659999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13411	505	2.3010000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13411	506	0.70899999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13411	507	0.35099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13411	508	1.0760000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13411	509	0.86799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13411	510	1.351	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13411	511	1.7609999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13411	512	0.86899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13411	513	1.655	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13411	514	2.48	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13411	515	4.0880000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13411	516	1.6579999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13411	517	1.298	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13411	518	1.073	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13411	521	0.28599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13411	601	103	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	606	2.661	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13411	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	612	0.19700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	613	1.647	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	614	0.81699999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	617	2.9169999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	618	0.222	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	619	0.021000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	620	0.042000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	626	0.29799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13411	645	3.214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13411	646	0.28499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13413	203	34.93	10	0.626	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13413	204	6.2999999999999998	10	0.16400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13413	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13413	207	1.01	10	0.055	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13413	208	206	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13413	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13413	255	58.82	10	0.65600000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13413	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13413	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13413	268	862	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13413	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13413	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13413	301	7	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	303	2.8500000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	305	222	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	306	289	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	307	46	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	309	5.9699999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	312	0.096000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	315	0.012999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	317	43.299999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13413	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13413	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13413	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13413	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13413	323	0.44	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13413	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13413	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13413	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13413	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13413	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13413	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13413	404	0.084000000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	405	0.189	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	406	6.0069999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	410	0.68799999999999994	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	415	0.46100000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	417	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	418	1.8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13413	432	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13413	501	0.23000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13413	502	1.395	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13413	503	1.589	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13413	504	2.7789999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13413	505	2.952	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13413	506	0.91000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13413	507	0.45100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13413	508	1.3799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13413	509	1.113	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13413	510	1.7330000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13413	511	2.2589999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13413	512	1.115	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13413	513	2.1240000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13413	514	3.1819999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13413	515	5.2439999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13413	516	2.1269999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13413	517	1.665	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13413	518	1.3759999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13413	521	0.36699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13413	601	85	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	606	2.198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13413	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	612	0.16300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	613	1.361	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	614	0.67500000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	617	2.4100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	618	0.183	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	619	0.017000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	620	0.035000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	626	0.246	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13413	645	2.6549999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13413	646	0.23499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13414	203	28.289999999999999	10	0.34200000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13414	204	5.3300000000000001	10	0.25800000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13414	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13414	207	1.1299999999999999	10	0.050999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13414	208	169	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13414	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13414	255	65.900000000000006	10	0.32700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13414	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13414	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13414	268	707	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13414	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13414	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13414	301	6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	303	2.3500000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	304	19	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	305	183	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	306	238	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	307	38	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	309	4.9199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	312	0.079000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	317	35.700000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13414	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13414	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13414	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13414	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13414	323	0.35999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13414	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13414	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13414	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13414	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13414	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13414	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13414	404	0.068000000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	405	0.153	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	406	4.8650000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	410	0.55700000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	415	0.373	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	418	1.45	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13414	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13414	501	0.186	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13414	502	1.1299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13414	503	1.2869999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13414	504	2.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13414	505	2.3900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13414	506	0.73699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13414	507	0.36499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13414	508	1.117	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13414	509	0.90100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13414	510	1.403	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13414	511	1.829	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13414	512	0.90300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13414	513	1.72	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13414	514	2.5760000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13414	515	4.2460000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13414	516	1.722	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13414	517	1.3480000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13414	518	1.1140000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13414	521	0.29699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13414	601	72	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	606	1.8600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13414	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	612	0.13800000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	613	1.151	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	614	0.57099999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	617	2.0390000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	618	0.155	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	619	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	620	0.029000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	626	0.20799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13414	645	2.2469999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13414	646	0.19900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13415	203	29.129999999999999	20	0.24099999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13415	204	4.7999999999999998	20	0.29099999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13415	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13415	207	1.1899999999999999	20	0.021000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13415	208	168	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13415	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13415	255	65.930000000000007	20	0.32300000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13415	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13415	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13415	268	701	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13415	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13415	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13415	301	7	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	303	2.3599999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	304	19	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	305	180	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	306	235	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	307	38	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	309	4.8499999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	312	0.069000000000000006	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	315	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	317	29.600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13415	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13415	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13415	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13415	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13415	323	0.35999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13415	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13415	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13415	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13415	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13415	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13415	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13415	404	0.067000000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	405	0.155	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	406	5.0910000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	410	0.57399999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	415	0.38300000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	418	1.6200000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13415	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13415	501	0.191	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13415	502	1.1639999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13415	503	1.325	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13415	504	2.3170000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13415	505	2.4609999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13415	506	0.75800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13415	507	0.376	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13415	508	1.1499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13415	509	0.92800000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13415	510	1.4450000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13415	511	1.883	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13415	512	0.93000000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13415	513	1.7709999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13415	514	2.653	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13415	515	4.3719999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13415	516	1.7729999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13415	517	1.389	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13415	518	1.147	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13415	521	0.30599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13415	601	54	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	606	1.724	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13415	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	610	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	611	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	612	0.13100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	613	1.069	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	614	0.51600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	617	1.837	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	618	0.13500000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	619	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	620	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	626	0.192	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13415	645	2.0310000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13415	646	0.18099999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13416	203	28.579999999999998	10	0.30399999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13416	204	4.8700000000000001	10	0.40600000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13416	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13416	207	1.1699999999999999	10	0.028000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13416	208	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13416	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13416	255	66.019999999999996	10	0.55500000000000005	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13416	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13416	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13416	268	694	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13416	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13416	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13416	301	6	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	303	2.3700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	304	18	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	305	175	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	306	231	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	307	37	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	309	4.7400000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	312	0.063	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	315	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	317	30.199999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13416	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13416	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13416	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13416	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13416	323	0.35999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13416	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13416	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13416	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13416	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13416	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13416	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13416	404	0.058999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	405	0.161	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	406	5.1669999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	410	0.56299999999999994	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	415	0.375	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	418	1.72	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13416	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13416	501	0.188	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13416	502	1.1419999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13416	503	1.3	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13416	504	2.2730000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13416	505	2.415	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13416	506	0.74399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13416	507	0.36899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13416	508	1.129	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13416	509	0.91100000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13416	510	1.4179999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13416	511	1.8480000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13416	512	0.91200000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13416	513	1.7370000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13416	514	2.6030000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13416	515	4.29	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13416	516	1.74	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13416	517	1.3620000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13416	518	1.1259999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13416	521	0.29999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13416	601	54	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	606	1.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13416	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	610	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	611	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	612	0.13300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	613	1.085	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	614	0.52400000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	617	1.8660000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	618	0.13700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	619	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	620	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	626	0.19500000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13416	645	2.0619999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13416	646	0.183	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13417	203	29.670000000000002	10	0.29399999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13417	204	4.7199999999999998	10	0.438	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13417	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13417	207	1.21	10	0.031	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13417	208	169	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13417	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13417	255	65.840000000000003	10	0.35999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13417	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13417	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13417	268	708	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13417	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13417	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13417	301	7	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	303	2.3500000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	304	19	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	305	185	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	306	239	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	307	39	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	309	4.96	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	312	0.074999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	315	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	317	28.899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13417	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13417	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13417	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13417	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13417	323	0.35999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13417	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13417	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13417	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13417	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13417	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13417	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13417	404	0.074999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	405	0.14899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	406	5.0069999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	410	0.58599999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	415	0.39000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	418	1.52	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13417	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13417	501	0.19500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13417	502	1.1850000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13417	503	1.3500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13417	504	2.3599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13417	505	2.508	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13417	506	0.77300000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13417	507	0.38300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13417	508	1.1719999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13417	509	0.94599999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13417	510	1.472	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13417	511	1.919	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13417	512	0.94699999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13417	513	1.804	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13417	514	2.7029999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13417	515	4.4550000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13417	516	1.8069999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13417	517	1.415	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13417	518	1.169	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13417	521	0.312	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13417	601	53	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	606	1.6970000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13417	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	610	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	611	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	612	0.129	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	613	1.052	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	614	0.50800000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	617	1.8089999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	618	0.13300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	619	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	620	0.021000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	626	0.189	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13417	645	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13417	646	0.17799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13418	203	29.329999999999998	20	0.23899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13418	204	4.0899999999999999	20	0.19700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13418	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13418	207	1.2	20	0.021000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13418	208	162	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13418	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13418	255	66.450000000000003	20	0.29399999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13418	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13418	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13418	268	678	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13418	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13418	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13418	301	6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	303	2.4399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	304	19	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	305	184	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	306	239	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	307	38	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	309	5.0099999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	312	0.071999999999999995	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	317	32.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13418	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13418	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13418	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13418	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13418	323	0.35999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13418	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13418	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13418	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13418	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13418	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13418	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13418	404	0.066000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	405	0.16500000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	406	5.2690000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	410	0.57699999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	415	0.39300000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	418	1.6200000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13418	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13418	501	0.193	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13418	502	1.1719999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13418	503	1.3340000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13418	504	2.3330000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13418	505	2.4790000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13418	506	0.76400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13418	507	0.378	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13418	508	1.1579999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13418	509	0.93500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13418	510	1.4550000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13418	511	1.8959999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13418	512	0.93600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13418	513	1.7829999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13418	514	2.6709999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13418	515	4.4029999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13418	516	1.786	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13418	517	1.3979999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13418	518	1.155	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13418	521	0.308	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13418	601	55	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	606	1.4259999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13418	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	612	0.106	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	613	0.88200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	614	0.438	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	617	1.5629999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	618	0.11899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	619	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	620	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	626	0.159	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13418	645	1.722	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13418	646	0.153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13419	203	28.739999999999998	10	0.312	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13419	204	4.2999999999999998	10	0.316	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13419	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13419	207	1.1699999999999999	10	0.028000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13419	208	162	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13419	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13419	255	66.430000000000007	10	0.51500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13419	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13419	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13419	268	676	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13419	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13419	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13419	301	6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	303	2.5499999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	304	19	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	305	182	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	306	236	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	307	38	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	309	5.04	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	312	0.068000000000000005	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	317	32.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13419	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13419	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13419	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13419	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13419	323	0.35999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13419	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13419	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13419	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13419	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13419	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13419	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13419	404	0.059999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	405	0.17999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	406	5.5209999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	410	0.56399999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	415	0.40100000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	418	1.7	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13419	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13419	501	0.189	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13419	502	1.1479999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13419	503	1.3069999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13419	504	2.286	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13419	505	2.4289999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13419	506	0.748	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13419	507	0.371	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13419	508	1.135	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13419	509	0.91600000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13419	510	1.4259999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13419	511	1.8580000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13419	512	0.91700000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13419	513	1.7470000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13419	514	2.617	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13419	515	4.3140000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13419	516	1.75	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13419	517	1.3700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13419	518	1.1319999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13419	521	0.30199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13419	601	58	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	606	1.502	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13419	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	612	0.111	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	613	0.92900000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	614	0.46100000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	617	1.6459999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	618	0.125	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	619	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	620	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	626	0.16800000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13419	645	1.8140000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13419	646	0.161	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13420	203	29.920000000000002	10	0.25600000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13420	204	3.8700000000000001	10	0.23100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13420	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13420	207	1.22	10	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13420	208	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13420	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13420	255	66.459999999999994	10	0.317	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13420	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13420	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13420	268	681	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13420	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13420	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13420	301	6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	303	2.4199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	304	20	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	305	189	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	306	246	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	307	39	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	309	5.0800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	312	0.082000000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	317	36.799999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13420	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13420	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13420	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13420	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13420	323	0.35999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13420	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13420	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13420	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13420	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13420	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13420	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13420	404	0.071999999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	405	0.16200000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	406	5.1459999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	410	0.58999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	415	0.39500000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	418	1.54	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13420	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13420	501	0.19700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13420	502	1.1950000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13420	503	1.361	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13420	504	2.3799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13420	505	2.528	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13420	506	0.77900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13420	507	0.38600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13420	508	1.1819999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13420	509	0.95299999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13420	510	1.484	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13420	511	1.9350000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13420	512	0.95499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13420	513	1.819	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13420	514	2.7250000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13420	515	4.492	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13420	516	1.8220000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13420	517	1.4259999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13420	518	1.179	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13420	521	0.314	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13420	601	52	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	606	1.349	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13420	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	612	0.10000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	613	0.83499999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	614	0.41399999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	617	1.4790000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	618	0.113	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	619	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	620	0.021000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	626	0.151	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13420	645	1.6299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13420	646	0.14399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13421	203	26.789999999999999	20	0.222	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13421	204	8.2100000000000009	20	0.45500000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13421	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13421	207	1.1100000000000001	20	0.024	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13421	208	188	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13421	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13421	255	64.670000000000002	20	0.52600000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13421	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13421	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13421	268	788	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13421	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13421	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13421	301	6	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	303	2.1800000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	304	17	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	305	166	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	306	217	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	307	35	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	309	4.4900000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	312	0.064000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	315	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	317	27.399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13421	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13421	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13421	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13421	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13421	323	0.38	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13421	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13421	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13421	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13421	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13421	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13421	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13421	404	0.062	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	405	0.14299999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	406	4.6820000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	410	0.52800000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	415	0.35199999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	418	1.49	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13421	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13421	501	0.17599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13421	502	1.0700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13421	503	1.2190000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13421	504	2.1309999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13421	505	2.2639999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13421	506	0.69799999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13421	507	0.34599999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13421	508	1.0580000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13421	509	0.85399999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13421	510	1.329	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13421	511	1.732	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13421	512	0.85499999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13421	513	1.629	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13421	514	2.4399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13421	515	4.0220000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13421	516	1.631	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13421	517	1.2769999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13421	518	1.0549999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13421	521	0.28100000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13421	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13421	601	93	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	606	3.0070000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13421	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13421	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13421	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13421	610	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	611	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	612	0.224	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	613	1.849	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	614	0.92100000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	617	3.0939999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	618	0.23000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	619	0.043999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	620	0.031	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	626	0.30499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	628	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13421	645	3.4049999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13421	646	0.30499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13422	203	27.010000000000002	10	0.24099999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13422	204	8.9000000000000004	10	0.748	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13422	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13422	207	1.1000000000000001	10	0.025999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13422	208	196	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13422	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13422	255	63.799999999999997	10	0.73199999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13422	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13422	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13422	268	818	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13422	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13422	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13422	301	6	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	303	2.2200000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	304	17	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	305	164	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	306	216	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	307	35	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	309	4.4400000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	312	0.058999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	315	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	317	28.300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13422	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13422	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13422	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13422	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13422	323	0.39000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13422	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13422	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13422	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13422	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13422	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13422	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13422	404	0.056000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	405	0.152	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	406	4.8840000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	410	0.53200000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	415	0.35499999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	418	1.6200000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13422	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13422	501	0.17799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13422	502	1.079	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13422	503	1.2290000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13422	504	2.149	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13422	505	2.2829999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13422	506	0.70299999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13422	507	0.34899999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13422	508	1.0669999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13422	509	0.86099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13422	510	1.3400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13422	511	1.7470000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13422	512	0.86199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13422	513	1.6419999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13422	514	2.4609999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13422	515	4.0549999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13422	516	1.645	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13422	517	1.288	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13422	518	1.0640000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13422	521	0.28399999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13422	601	101	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	606	3.2570000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13422	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	610	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	611	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	612	0.24299999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	613	2.0030000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	614	0.998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	617	3.3519999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	618	0.25	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	619	0.047	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	620	0.034000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	626	0.33000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	628	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13422	645	3.6890000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13422	646	0.33000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13423	203	26.57	10	0.48299999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13423	204	7.5300000000000002	10	0.45800000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13423	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13423	207	1.1200000000000001	10	0.041000000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13423	208	181	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13423	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13423	255	65.540000000000006	10	0.68200000000000005	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13423	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13423	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13423	268	759	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13423	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13423	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13423	301	7	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	303	2.1499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	304	18	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	305	169	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	306	218	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	307	35	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	309	4.5300000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	312	0.069000000000000006	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	315	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	317	26.5	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13423	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13423	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13423	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13423	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13423	323	0.37	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13423	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13423	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13423	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13423	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13423	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13423	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13423	404	0.067000000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	405	0.13300000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	406	4.4829999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	410	0.52400000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	415	0.34899999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	418	1.3600000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13423	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13423	501	0.17499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13423	502	1.0609999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13423	503	1.2090000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13423	504	2.113	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13423	505	2.2450000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13423	506	0.69199999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13423	507	0.34300000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13423	508	1.0489999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13423	509	0.84699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13423	510	1.3180000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13423	511	1.718	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13423	512	0.84799999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13423	513	1.615	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13423	514	2.4199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13423	515	3.988	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13423	516	1.6180000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13423	517	1.2669999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13423	518	1.0469999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13423	521	0.27900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13423	601	86	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	606	2.7559999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13423	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	610	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	611	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	612	0.20499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	613	1.6950000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	614	0.84499999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	617	2.8359999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	618	0.21099999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	619	0.040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	620	0.029000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	626	0.28000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	628	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13423	645	3.121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13423	646	0.28000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13424	203	27.530000000000001	20	0.33100000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13424	204	6.2000000000000002	20	0.36099999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13424	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13424	207	0.81000000000000005	20	0.025000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13424	208	174	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13424	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13424	255	66.75	20	0.46700000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13424	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13424	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13424	268	726	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13424	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13424	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13424	301	6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	303	2.2999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	304	18	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	305	174	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	306	226	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	307	36	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	309	4.7300000000000004	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	312	0.068000000000000005	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	317	31.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13424	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13424	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13424	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13424	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13424	323	0.34999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13424	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13424	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13424	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13424	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13424	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13424	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13424	404	0.062	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	405	0.155	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	406	4.9450000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	410	0.54200000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	415	0.36899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	418	1.52	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13424	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13424	501	0.18099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13424	502	1.1000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13424	503	1.252	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13424	504	2.1899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13424	505	2.3260000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13424	506	0.71699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13424	507	0.35499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13424	508	1.087	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13424	509	0.877	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13424	510	1.3660000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13424	511	1.78	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13424	512	0.878	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13424	513	1.673	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13424	514	2.5070000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13424	515	4.1319999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13424	516	1.6759999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13424	517	1.3120000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13424	518	1.0840000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13424	521	0.28899999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13424	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13424	601	88	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	606	2.2090000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13424	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	612	0.158	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	613	1.3500000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	614	0.70099999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	617	2.3199999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	618	0.18099999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	619	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	620	0.029000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	626	0.216	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13424	645	2.5369999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13424	646	0.22800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13425	203	27.68	10	0.44500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13425	204	6.4199999999999999	10	0.55300000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13425	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13425	207	1.1200000000000001	10	0.028000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13425	208	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13425	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13425	255	65.620000000000005	10	0.59499999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13425	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13425	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13425	268	737	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13425	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13425	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13425	301	6	10	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	303	2.4300000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	304	19	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	305	174	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	306	225	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	307	36	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	309	4.8099999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	312	0.065000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	315	0.0089999999999999993	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	317	31.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13425	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13425	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13425	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13425	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13425	323	0.37	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13425	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13425	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13425	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13425	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13425	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13425	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13425	404	0.058000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	405	0.17299999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	406	5.319	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	410	0.54400000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	415	0.38600000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	418	1.6299999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13425	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13425	501	0.182	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13425	502	1.1060000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13425	503	1.2589999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13425	504	2.202	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13425	505	2.339	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13425	506	0.72099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13425	507	0.35699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13425	508	1.093	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13425	509	0.88200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13425	510	1.373	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13425	511	1.79	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13425	512	0.88300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13425	513	1.6830000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13425	514	2.5209999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13425	515	4.1559999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13425	516	1.6859999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13425	517	1.3200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13425	518	1.0900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13425	521	0.29099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13425	601	91	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	606	2.2879999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13425	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	612	0.16300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	613	1.3979999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	614	0.72599999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	617	2.403	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	618	0.188	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	619	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	620	0.029999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	626	0.224	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13425	645	2.6259999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13425	646	0.23599999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13426	203	27.370000000000001	10	0.51000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13426	204	4.3799999999999999	10	0.11799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13426	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13426	207	1.1599999999999999	10	0.042000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13426	208	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13426	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13426	255	67.879999999999995	10	0.53200000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13426	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13426	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13426	268	623	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13426	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13426	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13426	301	6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	303	2.2599999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	304	18	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	305	177	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	306	230	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	307	36	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	309	4.75	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	312	0.076999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	317	34.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13426	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13426	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13426	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13426	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13426	323	0.34000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13426	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13426	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13426	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13426	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13426	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13426	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13426	404	0.066000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	405	0.14799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	406	4.7069999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	410	0.67900000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	415	0.36099999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	418	1.4099999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13426	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13426	501	0.17999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13426	502	1.093	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13426	503	1.2450000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13426	504	2.177	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13426	505	2.3130000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13426	506	0.71299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13426	507	0.35299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13426	508	1.081	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13426	509	0.872	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13426	510	1.3580000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13426	511	1.77	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13426	512	0.873	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13426	513	1.6639999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13426	514	2.4929999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13426	515	4.109	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13426	516	1.6659999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13426	517	1.3049999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13426	518	1.0780000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13426	521	0.28799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13426	601	62	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	606	1.5629999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13426	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	612	0.112	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	613	0.95499999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	614	0.496	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	617	1.6419999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	618	0.128	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	619	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	620	0.021000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	626	0.153	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13426	645	1.794	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13426	646	0.161	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13427	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13427	208	248	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13427	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13427	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13427	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13427	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13427	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13427	317	32.200000000000003	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13427	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13427	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13427	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13427	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13427	323	0.17000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13427	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13427	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13427	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13427	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13427	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13427	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13427	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13427	501	0.222	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13427	502	1.351	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13427	503	1.5389999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13427	504	2.6909999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13427	505	2.859	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13427	506	0.88100000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13427	507	0.437	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13427	508	1.3360000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13427	509	1.0780000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13427	510	1.6779999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13427	511	2.1880000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13427	512	1.0800000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13427	513	2.0569999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13427	514	3.081	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13427	515	5.0789999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13427	516	2.0600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13427	517	1.613	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13427	518	1.333	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13427	521	0.35499999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13427	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13427	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13427	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13427	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13427	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13428	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13428	208	209	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13428	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13428	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13428	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13428	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13428	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13428	317	32.700000000000003	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13428	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13428	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13428	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13428	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13428	323	0.14999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13428	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13428	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13428	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13428	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13428	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13428	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13428	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13428	501	0.23400000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13428	502	1.423	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13428	503	1.621	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13428	504	2.8340000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13428	505	3.0099999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13428	506	0.92800000000000005	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13428	507	0.46000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13428	508	1.407	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13428	509	1.135	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13428	510	1.7669999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13428	511	2.3029999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13428	512	1.137	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13428	513	2.1659999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13428	514	3.2450000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13428	515	5.3470000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13428	516	2.169	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13428	517	1.698	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13428	518	1.403	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13428	521	0.374	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13428	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13428	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13428	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13428	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13428	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13429	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13429	208	260	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13429	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13429	317	32.200000000000003	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13429	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13429	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13429	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13430	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13430	208	216	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13430	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13430	317	32.700000000000003	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13430	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13430	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13430	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13431	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13431	208	234	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13431	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13431	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13431	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13431	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13431	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13431	317	32.200000000000003	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13431	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13431	319	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13431	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13431	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13431	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13431	323	0.17000000000000001	0	\N	4	BFNN	13427	 	\N	\N	\N	\N	\N	\N		\N
13431	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13431	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13431	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13431	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13431	430	1.7	0	\N	4	BFSN	13427	 	\N	\N	\N	\N	\N	\N		\N
13431	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13431	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13431	501	0.224	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13431	502	1.3620000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13431	503	1.5509999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13431	504	2.7120000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13431	505	2.8809999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13431	506	0.88800000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13431	507	0.44	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13431	508	1.3460000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13431	509	1.0860000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13431	510	1.6910000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13431	511	2.2040000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13431	512	1.0880000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13431	513	2.0720000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13431	514	3.105	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13431	515	5.117	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13431	516	2.0760000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13431	517	1.625	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13431	518	1.343	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13431	521	0.35799999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13431	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13431	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13431	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13431	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13431	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13431	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13431	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13431	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13431	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13431	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13432	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13432	208	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13432	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13432	317	32.700000000000003	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13432	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13432	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13432	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13433	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13433	208	205	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13433	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13433	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13433	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13433	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13433	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13433	317	33	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13433	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13433	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13433	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13433	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13433	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13433	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13433	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13433	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13433	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13433	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13433	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13433	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13433	501	0.23699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13433	502	1.4430000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13433	503	1.643	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13433	504	2.8730000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13433	505	3.0529999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13433	506	0.94099999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13433	507	0.46600000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13433	508	1.427	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13433	509	1.151	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13433	510	1.792	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13433	511	2.3359999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13433	512	1.153	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13433	513	2.1960000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13433	514	3.29	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13433	515	5.4219999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13433	516	2.1989999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13433	517	1.722	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13433	518	1.423	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13433	521	0.379	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13433	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13433	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13433	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13433	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13433	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13434	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13434	208	199	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13434	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13434	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13434	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13434	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13434	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13434	317	33	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13434	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13434	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13434	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13434	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13434	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13434	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13434	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13434	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13434	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13434	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13434	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13434	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13434	501	0.23699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13434	502	1.4430000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13434	503	1.643	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13434	504	2.8730000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13434	505	3.0529999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13434	506	0.94099999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13434	507	0.46600000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13434	508	1.427	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13434	509	1.151	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13434	510	1.792	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13434	511	2.3359999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13434	512	1.153	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13434	513	2.1960000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13434	514	3.29	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13434	515	5.4219999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13434	516	2.1989999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13434	517	1.722	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13434	518	1.423	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13434	521	0.379	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13434	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13434	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13434	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13434	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13434	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13435	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13435	208	213	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13435	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13435	317	33	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13435	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13435	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13435	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13436	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13436	208	207	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13436	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13436	317	33	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13436	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13436	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13436	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13437	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13437	208	196	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13437	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13437	317	33	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13437	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13437	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13437	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13438	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13438	208	190	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13438	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13438	317	33	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13438	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13438	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13438	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13439	203	27.579999999999998	20	0.33200000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13439	204	11.119999999999999	20	0.58199999999999996	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13439	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13439	207	1.1299999999999999	20	0.032000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13439	208	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13439	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13439	255	61.07	20	0.59799999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13439	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13439	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13439	268	912	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13439	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13439	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13439	301	20	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	303	1.76	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	304	23	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	305	212	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	306	341	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	307	56	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	309	4.9400000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	312	0.082000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	315	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	317	29.600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13439	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13439	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13439	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13439	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13439	323	0.40999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13439	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13439	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13439	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13439	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13439	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13439	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13439	404	0.074999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	405	0.13300000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	406	7.3390000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	410	0.54400000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	415	0.57699999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	418	1.6200000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13439	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13439	501	0.18099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13439	502	1.1020000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13439	503	1.2549999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13439	504	2.194	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13439	505	2.331	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13439	506	0.71799999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13439	507	0.35599999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13439	508	1.089	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13439	509	0.879	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13439	510	1.3680000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13439	511	1.7829999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13439	512	0.88	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13439	513	1.6759999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13439	514	2.512	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13439	515	4.1399999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13439	516	1.679	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13439	517	1.3149999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13439	518	1.0860000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13439	521	0.28999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13439	601	84	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	606	4.3150000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13439	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	610	0.017000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	611	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	612	0.32300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	613	2.5640000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	614	1.3919999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	617	4.1550000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	618	0.30299999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	619	0.070000000000000007	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	620	0.040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	626	0.38300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	628	0.012999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13439	645	4.5510000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13439	646	0.41299999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13440	203	27.969999999999999	10	0.61899999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13440	204	12.4	10	0.79500000000000004	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13440	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13440	207	1.1200000000000001	10	0.050000000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13440	208	231	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13440	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13440	255	59.399999999999999	10	0.70999999999999996	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13440	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13440	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13440	268	968	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13440	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13440	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13440	301	18	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	303	1.8600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	304	22	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	305	207	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	306	336	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	307	55	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	309	4.9400000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	312	0.089999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	315	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	317	29.800000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13440	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13440	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13440	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13440	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13440	323	0.42999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13440	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13440	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13440	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13440	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13440	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13440	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13440	404	0.070000000000000007	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	405	0.123	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	406	7.5860000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	410	0.55100000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	415	0.55700000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	418	1.8500000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13440	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13440	501	0.184	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13440	502	1.117	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13440	503	1.2729999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13440	504	2.2250000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13440	505	2.3639999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13440	506	0.72799999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13440	507	0.36099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13440	508	1.105	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13440	509	0.89100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13440	510	1.3879999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13440	511	1.8089999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13440	512	0.89300000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13440	513	1.7010000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13440	514	2.548	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13440	515	4.1989999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13440	516	1.7030000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13440	517	1.333	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13440	518	1.1020000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13440	521	0.29399999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13440	601	93	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	606	4.8129999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13440	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	610	0.019	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	611	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	612	0.35999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	613	2.8599999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	614	1.552	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	617	4.6349999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	618	0.33800000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	619	0.078	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	620	0.044999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	626	0.42699999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	628	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13440	645	5.077	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13440	646	0.46000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13441	203	27.18	10	0.219	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13441	204	9.8300000000000001	10	0.65700000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13441	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13441	207	1.1499999999999999	10	0.041000000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13441	208	205	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13441	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13441	255	62.729999999999997	10	0.624	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13441	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13441	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13441	268	857	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13441	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13441	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13441	301	22	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	303	1.6599999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	304	23	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	305	217	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	306	346	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	307	58	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	309	4.9400000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	312	0.073999999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	315	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	317	29.399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13441	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13441	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13441	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13441	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13441	323	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13441	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13441	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13441	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13441	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13441	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13441	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13441	404	0.079000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	405	0.14199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	406	7.0999999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	410	0.53600000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	415	0.59599999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	418	1.4099999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13441	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13441	501	0.17899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13441	502	1.0860000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13441	503	1.2370000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13441	504	2.1619999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13441	505	2.2970000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13441	506	0.70799999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13441	507	0.35099999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13441	508	1.0740000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13441	509	0.86599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13441	510	1.3480000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13441	511	1.758	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13441	512	0.86699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13441	513	1.6519999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13441	514	2.476	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13441	515	4.0800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13441	516	1.655	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13441	517	1.296	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13441	518	1.071	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13441	521	0.28599999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13441	601	74	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	606	3.8159999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13441	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	610	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	611	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	612	0.28599999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	613	2.2679999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	614	1.2310000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	617	3.6749999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	618	0.26800000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	619	0.062	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	620	0.035000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	626	0.33900000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	628	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13441	645	4.0259999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13441	646	0.36499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13442	203	28.510000000000002	20	0.32700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13442	204	7.8600000000000003	20	0.40200000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13442	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13442	207	1.1699999999999999	20	0.032000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13442	208	193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13442	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13442	255	63.399999999999999	20	0.52300000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13442	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13442	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13442	268	806	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13442	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13442	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13442	301	18	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	303	1.8	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	304	24	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	305	225	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	306	362	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	307	59	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	309	5.25	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	312	0.084000000000000005	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	317	33	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13442	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13442	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13442	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13442	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13442	323	0.39000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13442	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13442	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13442	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13442	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13442	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13442	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13442	404	0.078	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	405	0.14399999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	406	8.1590000000000007	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	410	0.56100000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	415	0.61199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	418	1.5900000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13442	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13442	501	0.187	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13442	502	1.139	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13442	503	1.2969999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13442	504	2.2679999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13442	505	2.4100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13442	506	0.74199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13442	507	0.36799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13442	508	1.1259999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13442	509	0.90900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13442	510	1.4139999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13442	511	1.8440000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13442	512	0.91000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13442	513	1.7330000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13442	514	2.597	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13442	515	4.2800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13442	516	1.736	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13442	517	1.359	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13442	518	1.123	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13442	521	0.29999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13442	601	79	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	606	2.9929999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13442	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	610	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	611	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	612	0.21299999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	613	1.7430000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	614	1.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	617	2.8980000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	618	0.22900000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	619	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	620	0.037999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	626	0.23499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13442	645	3.1360000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13442	646	0.28899999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13443	203	28.949999999999999	10	0.59999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13443	204	9.1400000000000006	10	0.39600000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13443	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13443	207	1.1499999999999999	10	0.051999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13443	208	206	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13443	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13443	255	61.710000000000001	10	0.53700000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13443	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13443	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13443	268	862	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13443	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13443	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13443	301	16	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	303	1.95	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	304	24	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	305	223	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	306	357	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	307	59	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	309	5.3899999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	312	0.090999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	317	33	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13443	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13443	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13443	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13443	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13443	323	0.40999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13443	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13443	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13443	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13443	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13443	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13443	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13443	404	0.076999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	405	0.14799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	406	8.5399999999999991	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	410	0.56899999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	415	0.60299999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	418	1.8100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13443	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13443	501	0.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13443	502	1.1559999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13443	503	1.3169999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13443	504	2.3029999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13443	505	2.4460000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13443	506	0.754	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13443	507	0.374	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13443	508	1.143	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13443	509	0.92200000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13443	510	1.4359999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13443	511	1.8720000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13443	512	0.92400000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13443	513	1.76	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13443	514	2.637	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13443	515	4.3460000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13443	516	1.7629999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13443	517	1.3799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13443	518	1.1399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13443	521	0.30399999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	601	92	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	606	3.48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13443	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	610	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	611	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	612	0.248	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	613	2.0270000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	614	1.1910000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	617	3.3690000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	618	0.26600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	619	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	620	0.043999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	626	0.27400000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	628	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13443	645	3.6459999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13443	646	0.33600000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13444	203	28.079999999999998	10	0.222	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13444	204	6.5800000000000001	10	0.40300000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13444	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13444	207	1.1899999999999999	10	0.041000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13444	208	179	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13444	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13444	255	65.099999999999994	10	0.47699999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13444	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13444	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13444	268	750	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13444	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13444	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13444	301	20	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	303	1.73	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	304	24	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	305	228	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	306	369	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	307	59	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	309	5.1500000000000004	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	312	0.076999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	317	35.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13444	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13444	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13444	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13444	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13444	323	0.37	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13444	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13444	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13444	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13444	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13444	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13444	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13444	404	0.080000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	405	0.14899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	406	8.2050000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	410	0.55300000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	415	0.62	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	418	1.3400000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13444	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13444	501	0.185	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13444	502	1.1220000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13444	503	1.2769999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13444	504	2.2330000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13444	505	2.3730000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13444	506	0.73099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13444	507	0.36199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13444	508	1.109	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13444	509	0.89500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13444	510	1.393	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13444	511	1.8149999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13444	512	0.89600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13444	513	1.7070000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13444	514	2.5569999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13444	515	4.2149999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13444	516	1.71	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13444	517	1.3380000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13444	518	1.1060000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13444	521	0.29499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13444	601	66	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	606	2.5059999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13444	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	610	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	611	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	612	0.17799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	613	1.4590000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	614	0.85799999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	617	2.4260000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	618	0.192	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	619	0.019	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	620	0.032000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	626	0.19700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13444	645	2.6259999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13444	646	0.24199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13445	203	28.870000000000001	20	0.23400000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13445	204	7.6799999999999997	20	0.41699999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13445	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13445	207	1.23	20	0.036999999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13445	208	193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13445	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13445	255	63.329999999999998	20	0.42599999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13445	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13445	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13445	268	806	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13445	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13445	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13445	301	21	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	303	1.8300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	304	24	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	305	221	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	306	356	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	307	59	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	309	5.1500000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	312	0.085999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	315	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	317	30.800000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13445	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13445	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13445	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13445	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13445	323	0.39000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13445	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13445	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13445	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13445	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13445	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13445	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13445	404	0.078	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	405	0.13900000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	406	7.6840000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	410	0.56899999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	415	0.60399999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	418	1.7	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13445	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13445	501	0.19	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13445	502	1.153	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13445	503	1.3140000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13445	504	2.2970000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13445	505	2.4399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13445	506	0.752	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13445	507	0.373	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13445	508	1.1399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13445	509	0.92000000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13445	510	1.4319999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13445	511	1.867	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13445	512	0.92100000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13445	513	1.7549999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13445	514	2.6299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13445	515	4.3339999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13445	516	1.758	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13445	517	1.3759999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13445	518	1.137	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13445	521	0.30299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13445	601	58	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	606	2.9809999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13445	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	610	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	611	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	612	0.223	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	613	1.7709999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	614	0.96099999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	617	2.871	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	618	0.20899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	619	0.048000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	620	0.028000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	626	0.26500000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	628	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13445	645	3.1440000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13445	646	0.28499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13446	203	28.449999999999999	10	0.36699999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13446	204	9.2200000000000006	10	0.36499999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13446	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13446	207	1.1699999999999999	10	0.023	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13446	208	205	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13446	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13446	255	62.100000000000001	10	0.45400000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13446	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13446	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13446	268	856	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13446	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13446	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13446	301	18	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	303	1.8899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	304	23	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	305	210	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	306	342	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	307	56	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	309	5.0199999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	312	0.091999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	315	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	317	30.399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13446	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13446	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13446	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13446	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13446	323	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13446	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13446	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13446	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13446	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13446	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13446	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13446	404	0.070999999999999994	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	405	0.125	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	406	7.7160000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	410	0.56000000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	415	0.56699999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	418	1.8799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13446	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13446	501	0.187	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13446	502	1.137	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13446	503	1.294	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13446	504	2.2629999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13446	505	2.4039999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13446	506	0.74099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13446	507	0.36699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13446	508	1.1240000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13446	509	0.90700000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13446	510	1.411	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13446	511	1.8400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13446	512	0.90800000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13446	513	1.73	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13446	514	2.5920000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13446	515	4.2709999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13446	516	1.732	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13446	517	1.3560000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13446	518	1.121	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13446	521	0.29899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13446	601	69	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	606	3.5800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13446	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	610	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	611	0.017000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	612	0.26800000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	613	2.1269999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	614	1.155	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	617	3.4470000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	618	0.251	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	619	0.058000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	620	0.033000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	626	0.318	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	628	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13446	645	3.7759999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13446	646	0.34200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13447	203	29.289999999999999	10	0.24099999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13447	204	6.1399999999999997	10	0.26900000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13447	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13447	207	1.29	10	0.067000000000000004	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13447	208	180	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13447	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13447	255	64.560000000000002	10	0.47299999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13447	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13447	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13447	268	755	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13447	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13447	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13447	301	23	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	303	1.77	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	304	25	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	305	232	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	306	370	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	307	61	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	309	5.2699999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	312	0.080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	315	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	317	31.399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13447	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13447	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13447	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13447	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13447	323	0.38	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13447	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13447	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13447	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13447	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13447	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13447	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13447	404	0.085000000000000006	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	405	0.153	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	406	7.6509999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	410	0.57799999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	415	0.64200000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	418	1.52	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13447	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13447	501	0.193	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13447	502	1.1699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13447	503	1.333	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13447	504	2.3300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13447	505	2.476	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13447	506	0.76300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13447	507	0.378	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13447	508	1.157	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13447	509	0.93300000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13447	510	1.4530000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13447	511	1.8939999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13447	512	0.93500000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13447	513	1.7809999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13447	514	2.6680000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13447	515	4.3970000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13447	516	1.784	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13447	517	1.3959999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13447	518	1.1539999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13447	521	0.308	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13447	601	46	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	606	2.3820000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13447	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	610	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	611	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	612	0.17799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	613	1.415	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	614	0.76800000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	617	2.294	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	618	0.16700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	619	0.039	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	620	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	626	0.21099999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	628	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13447	645	2.5129999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13447	646	0.22800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13448	203	29.25	20	0.22700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13448	204	6.3700000000000001	20	0.38500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13448	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13448	207	1.25	20	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13448	208	182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13448	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13448	255	64.269999999999996	20	0.42499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13448	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13448	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13448	268	763	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13448	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13448	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13448	301	19	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	303	1.8400000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	304	25	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	305	229	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	306	370	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	307	60	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	309	5.3700000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	312	0.085999999999999993	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	317	33.700000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13448	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13448	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13448	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13448	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13448	323	0.38	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13448	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13448	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13448	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13448	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13448	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13448	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13448	404	0.080000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	405	0.14799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	406	8.3710000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	410	0.57599999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	415	0.628	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	418	1.6399999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13448	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13448	501	0.192	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13448	502	1.169	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13448	503	1.331	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13448	504	2.327	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13448	505	2.472	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13448	506	0.76200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13448	507	0.377	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13448	508	1.155	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13448	509	0.93200000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13448	510	1.4510000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13448	511	1.8919999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13448	512	0.93400000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13448	513	1.778	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13448	514	2.6640000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13448	515	4.391	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13448	516	1.7809999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13448	517	1.395	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13448	518	1.1519999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13448	521	0.307	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13448	601	64	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	606	2.4249999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13448	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	610	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	611	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	612	0.17299999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	613	1.413	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	614	0.82999999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	617	2.3479999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	618	0.186	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	619	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	620	0.031	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	626	0.191	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13448	645	2.5419999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13448	646	0.23400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13449	203	28.91	10	0.36599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13449	204	7.6299999999999999	10	0.40999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13449	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13449	207	1.1899999999999999	10	0.023	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13449	208	192	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13449	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13449	255	63.240000000000002	10	0.52100000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13449	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13449	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13449	268	804	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13449	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13449	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13449	301	16	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	303	1.9399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	304	24	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	305	222	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	306	356	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	307	59	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	309	5.3899999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	312	0.090999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	317	32.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13449	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13449	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13449	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13449	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13449	323	0.39000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13449	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13449	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13449	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13449	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13449	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13449	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13449	404	0.076999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	405	0.14799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	406	8.5299999999999994	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	410	0.56799999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	415	0.60199999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	418	1.8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13449	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13449	501	0.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13449	502	1.155	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13449	503	1.3149999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13449	504	2.2999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13449	505	2.4430000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13449	506	0.753	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13449	507	0.373	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13449	508	1.1419999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13449	509	0.92100000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13449	510	1.4339999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13449	511	1.8700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13449	512	0.92300000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13449	513	1.758	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13449	514	2.6339999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13449	515	4.3399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13449	516	1.7609999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13449	517	1.3779999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13449	518	1.139	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13449	521	0.30399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13449	601	77	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	606	2.9060000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13449	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	610	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	611	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	612	0.20699999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	613	1.6919999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	614	0.99399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	617	2.8130000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	618	0.222	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	619	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	620	0.036999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	626	0.22900000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13449	645	3.0449999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13449	646	0.28100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13450	203	29.59	10	0.24199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13450	204	5.1100000000000003	10	0.32100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13450	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13450	207	1.3100000000000001	10	0.068000000000000005	1	A	     	 	\N	1.1100000000000001	1.8700000000000001	\N	\N	\N		\N
13450	208	172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13450	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13450	255	65.299999999999997	10	0.50700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13450	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13450	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13450	268	721	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13450	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13450	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13450	301	21	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	303	1.8100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	304	25	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	305	238	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	306	386	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	307	62	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	309	5.3799999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	312	0.080000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	317	36.700000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13450	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13450	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13450	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13450	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13450	323	0.37	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13450	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13450	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13450	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13450	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13450	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13450	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13450	404	0.084000000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	405	0.157	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	406	8.6479999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	410	0.58299999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	415	0.65400000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	418	1.4099999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13450	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13450	501	0.19400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13450	502	1.1819999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13450	503	1.3460000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13450	504	2.3540000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13450	505	2.5009999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13450	506	0.77100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13450	507	0.38200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13450	508	1.169	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13450	509	0.94299999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13450	510	1.468	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13450	511	1.913	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13450	512	0.94399999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13450	513	1.7989999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13450	514	2.6949999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13450	515	4.4420000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13450	516	1.802	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13450	517	1.411	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13450	518	1.1659999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13450	521	0.311	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13450	601	51	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	606	1.9450000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13450	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	610	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	611	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	612	0.13900000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	613	1.133	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	614	0.66600000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	617	1.883	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	618	0.14899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	619	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	620	0.025000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	626	0.153	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13450	645	2.0379999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13450	646	0.188	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13451	203	29.329999999999998	20	0.39800000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13451	204	9.6699999999999999	20	0.58599999999999997	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13451	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13451	207	1.26	20	0.033000000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13451	208	212	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13451	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13451	255	60.329999999999998	20	0.69999999999999996	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13451	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13451	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13451	268	889	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13451	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13451	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13451	301	22	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	303	1.8899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	304	25	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	305	229	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	306	368	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	307	61	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	309	5.3300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	312	0.088999999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	315	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	317	31.899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13451	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13451	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13451	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13451	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13451	323	0.41999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13451	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13451	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13451	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13451	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13451	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13451	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13451	404	0.079000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	405	0.14099999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	406	7.8070000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	410	0.57799999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	415	0.61399999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	418	1.73	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13451	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13451	501	0.193	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13451	502	1.1719999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13451	503	1.335	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13451	504	2.3330000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13451	505	2.4790000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13451	506	0.76400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13451	507	0.379	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13451	508	1.159	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13451	509	0.93500000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13451	510	1.4550000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13451	511	1.897	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13451	512	0.93600000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13451	513	1.7829999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13451	514	2.6720000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13451	515	4.4039999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13451	516	1.786	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13451	517	1.3979999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13451	518	1.155	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13451	521	0.308	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13451	601	73	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	606	3.754	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13451	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	610	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	611	0.017000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	612	0.28100000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	613	2.23	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	614	1.2110000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	617	3.6150000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	618	0.26400000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	619	0.060999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	620	0.035000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	626	0.33300000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	628	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13451	645	3.9590000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13451	646	0.35899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13452	203	29.02	10	0.379	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13452	204	10.539999999999999	10	0.96199999999999997	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13452	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13452	207	1.22	10	0.029999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13452	208	219	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13452	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13452	255	59.68	10	1.103	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13452	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13452	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13452	268	916	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13452	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13452	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13452	301	19	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	303	1.96	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	304	24	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	305	218	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	306	355	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	307	58	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	309	5.21	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	312	0.095000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	315	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	317	31.5	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13452	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13452	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13452	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13452	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13452	323	0.42999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13452	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13452	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13452	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13452	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13452	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13452	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13452	404	0.071999999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	405	0.128	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	406	7.8700000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	410	0.57099999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	415	0.57799999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	418	1.9099999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13452	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13452	501	0.191	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13452	502	1.159	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13452	503	1.3200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13452	504	2.3079999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13452	505	2.4529999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13452	506	0.75600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13452	507	0.375	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13452	508	1.1459999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13452	509	0.92500000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13452	510	1.4399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13452	511	1.877	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13452	512	0.92600000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13452	513	1.764	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13452	514	2.6429999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13452	515	4.3570000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13452	516	1.7669999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13452	517	1.383	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13452	518	1.143	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13452	521	0.30499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13452	601	79	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	606	4.0899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13452	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	610	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	611	0.019	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	612	0.30599999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	613	2.4300000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	614	1.319	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	617	3.9390000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	618	0.28699999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	619	0.066000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	620	0.037999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	626	0.36299999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	628	0.012999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13452	645	4.3140000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13452	646	0.39100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13453	203	29.649999999999999	10	0.70999999999999996	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13453	204	8.8000000000000007	10	0.59899999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13453	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13453	207	1.3	10	0.058000000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13453	208	206	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13453	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13453	255	60.969999999999999	10	0.871	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13453	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13453	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13453	268	862	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13453	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13453	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13453	301	24	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	303	1.8300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	304	26	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	305	239	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	306	381	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	307	63	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	309	5.4400000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	312	0.082000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	315	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	317	32.399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13453	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13453	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13453	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13453	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13453	323	0.41999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13453	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13453	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13453	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13453	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13453	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13453	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13453	404	0.085999999999999993	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	405	0.155	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	406	7.7439999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	410	0.58499999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	415	0.65000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	418	1.54	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13453	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13453	501	0.19500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13453	502	1.1839999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13453	503	1.349	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13453	504	2.3580000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13453	505	2.5049999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13453	506	0.77200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13453	507	0.38300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13453	508	1.171	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13453	509	0.94499999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13453	510	1.4710000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13453	511	1.917	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13453	512	0.94599999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13453	513	1.802	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13453	514	2.7000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13453	515	4.4509999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13453	516	1.8049999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13453	517	1.413	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13453	518	1.1679999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13453	521	0.311	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13453	601	66	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	606	3.4169999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13453	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	610	0.012999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	611	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	612	0.25600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	613	2.0299999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	614	1.1020000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	617	3.2909999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	618	0.23999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	619	0.055	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	620	0.032000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	626	0.30299999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	628	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13453	645	3.6040000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13453	646	0.32700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13454	203	30.550000000000001	20	0.42599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13454	204	5.79	20	0.29799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13454	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13454	207	1.3100000000000001	20	0.035999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13454	208	183	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13454	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13454	255	62.979999999999997	20	0.57799999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13454	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13454	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13454	268	764	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13454	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13454	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13454	301	20	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	303	1.96	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	304	26	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	305	244	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	306	393	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	307	64	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	309	5.71	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	312	0.090999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	317	35.799999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13454	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13454	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13454	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13454	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13454	323	0.39000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13454	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13454	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13454	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13454	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13454	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13454	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13454	404	0.083000000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	405	0.155	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	406	8.7409999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	410	0.60099999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	415	0.65600000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	418	1.71	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13454	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13454	501	0.20100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13454	502	1.22	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13454	503	1.3899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13454	504	2.4300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13454	505	2.581	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13454	506	0.79500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13454	507	0.39400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13454	508	1.2070000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13454	509	0.97299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13454	510	1.5149999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13454	511	1.9750000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13454	512	0.97499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13454	513	1.857	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13454	514	2.782	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13454	515	4.5860000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13454	516	1.8600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13454	517	1.456	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13454	518	1.2030000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13454	521	0.32100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13454	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13454	601	58	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	606	2.2050000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13454	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13454	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13454	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13454	610	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	611	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	612	0.157	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	613	1.284	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	614	0.755	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	617	2.1349999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	618	0.16900000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	619	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	620	0.028000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	626	0.17299999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13454	645	2.3100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13454	646	0.21299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13455	203	30.289999999999999	10	0.51800000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13455	204	6.5499999999999998	10	0.35299999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13455	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13455	207	1.27	10	0.032000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13455	208	188	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13455	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13455	255	62.380000000000003	10	0.70199999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13455	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13455	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13455	268	788	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13455	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13455	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13455	301	17	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	303	2.0699999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	304	26	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	305	237	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	306	380	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	307	63	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	309	5.75	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	312	0.097000000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	317	35.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13455	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13455	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13455	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13455	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13455	323	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13455	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13455	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13455	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13455	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13455	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13455	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13455	404	0.080000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	405	0.155	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	406	8.9369999999999994	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	410	0.59499999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	415	0.63	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	418	1.8899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13455	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13455	501	0.19900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13455	502	1.21	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13455	503	1.3779999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13455	504	2.4100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13455	505	2.5600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13455	506	0.78900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13455	507	0.39100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13455	508	1.196	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13455	509	0.96499999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13455	510	1.5029999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13455	511	1.9590000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13455	512	0.96699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13455	513	1.8420000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13455	514	2.7589999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13455	515	4.5469999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13455	516	1.8440000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13455	517	1.444	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13455	518	1.1930000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13455	521	0.318	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13455	601	66	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	606	2.4950000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13455	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	610	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	611	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	612	0.17799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	613	1.4530000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	614	0.85399999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	617	2.4159999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	618	0.191	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	619	0.019	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	620	0.032000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	626	0.19600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13455	645	2.6150000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13455	646	0.24099999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13456	203	30.800000000000001	10	0.69599999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13456	204	5.0300000000000002	10	0.34699999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13456	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13456	207	1.3500000000000001	10	0.063	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13456	208	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13456	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13456	255	63.579999999999998	10	0.91500000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13456	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13456	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13456	268	740	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13456	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13456	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13456	301	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	303	1.9199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	304	27	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	305	253	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	306	410	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	307	66	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	309	5.7000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	312	0.085000000000000006	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	317	38.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13456	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13456	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13456	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13456	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13456	323	0.39000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13456	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13456	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13456	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13456	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13456	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13456	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13456	404	0.087999999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	405	0.16300000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	406	9.0009999999999994	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	410	0.60699999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	415	0.68100000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	418	1.47	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13456	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13456	501	0.20200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13456	502	1.23	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13456	503	1.401	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13456	504	2.4500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13456	505	2.6030000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13456	506	0.80200000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13456	507	0.39700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13456	508	1.2170000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13456	509	0.98099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13456	510	1.528	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13456	511	1.992	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13456	512	0.98299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13456	513	1.8720000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13456	514	2.8050000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13456	515	4.6239999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13456	516	1.875	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13456	517	1.468	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13456	518	1.2130000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13456	521	0.32400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13456	601	51	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	606	1.915	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13456	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	610	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	611	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	612	0.13600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	613	1.115	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	614	0.65500000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	617	1.8540000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	618	0.14699999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	619	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	620	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	626	0.151	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13456	645	2.0059999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13456	646	0.185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13457	203	19.210000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	204	17.309999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	207	1.0700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	208	238	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	255	62.130000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	268	996	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	301	5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	303	2.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	304	19	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	305	171	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	306	256	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	307	53	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	309	3.3799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	312	0.078	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	315	0.012999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	317	12.5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13457	319	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13457	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	323	0.11	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	404	0.099000000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	405	0.17100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	406	3.5880000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	410	0.308	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	415	0.38	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	417	6	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	418	2.75	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	432	6	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13457	501	0.20799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	502	0.88400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	503	0.98199999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	504	1.6839999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	505	1.7869999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	506	0.54100000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	507	0.20699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	508	0.82699999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	509	0.69899999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	510	1.0309999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	511	1.288	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	512	0.621	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	513	1.1599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	514	1.9019999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	515	3.0630000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	516	0.92200000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	517	0.81399999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	518	0.76800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	521	0.083000000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	601	63	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	606	6.8440000000000003	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	610	0.049000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	611	0.035999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	612	0.51800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	613	4.1369999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	614	2.0899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	615	0.012999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	617	6.8860000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	618	0.437	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	619	0.192	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	620	0.035000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	625	0.052999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	626	0.78200000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	628	0.021999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	645	7.7439999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13457	646	0.66500000000000004	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	203	22.510000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	204	25.84	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	207	1.0900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	208	329	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	255	49.740000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	268	1377	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	301	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	303	2.6800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	304	20	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	305	177	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	306	255	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	307	62	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	309	4.1299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	312	0.11799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	315	0.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	317	19.300000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13458	319	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13458	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	323	0.22	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	404	0.089999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	405	0.20899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	406	3.8490000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	410	0.29199999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	415	0.33400000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	417	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	418	2.1099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	432	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13458	501	0.23899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	502	1.012	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	503	1.121	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	504	1.9239999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	505	2.04	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	506	0.61799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	507	0.23799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	508	0.94399999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	509	0.80000000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	510	1.1779999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	511	1.474	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	512	0.71599999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	513	1.3320000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	514	2.1749999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	515	3.5070000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	516	1.0669999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	517	0.93700000000000006	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	518	0.88	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	521	0.089999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	601	72	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	606	10.167	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	610	0.072999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	611	0.069000000000000006	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	612	0.78200000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	613	6.2480000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	614	2.9820000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	615	0.012	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	617	10.398	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	618	0.66300000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	619	0.308	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	620	0.027	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	625	0.083000000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	626	1.0309999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	628	0.042999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	645	11.555	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13458	646	0.999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	203	23.960000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	204	19.27	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	207	1.1699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	208	276	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	255	54.659999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	268	1155	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	301	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	303	2.9399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	304	22	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	305	193	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	306	299	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	307	65	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	309	4.5599999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	312	0.13	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	315	0.014999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	317	19.600000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13459	319	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13459	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	323	0.17999999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	404	0.099000000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	405	0.22800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	406	4.21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	410	0.314	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	415	0.36499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	417	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	418	2.1800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	432	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13459	501	0.25900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	502	1.1040000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	503	1.228	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	504	2.105	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	505	2.2330000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	506	0.67600000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	507	0.25800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	508	1.0329999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	509	0.874	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	510	1.288	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	511	1.6080000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	512	0.77500000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	513	1.448	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	514	2.3769999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	515	3.8260000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	516	1.149	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	517	1.016	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	518	0.95899999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	521	0.104	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	601	67	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	606	7.2709999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	610	0.036999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	611	0.036999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	612	0.50900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	613	4.5309999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	614	2.1440000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	615	0.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	617	7.8419999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	618	0.47099999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	619	0.189	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	620	0.029000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	625	0.097000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	626	0.68799999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	628	0.023	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	645	8.6500000000000004	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13459	646	0.68999999999999995	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	203	23.609999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	204	20.149999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	207	1.0800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	208	283	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	255	53.950000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	268	1182	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	301	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	303	2.96	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	304	22	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	305	194	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	306	278	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	307	65	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	309	4.5899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	312	0.13	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	315	0.014999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	317	19.699999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13460	319	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13460	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	323	0.17999999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	404	0.10000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	405	0.23000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	406	4.2370000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	410	0.316	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	415	0.36699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	417	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	418	2.1899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	432	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13460	501	0.255	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	502	1.0880000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	503	1.21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	504	2.0750000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	505	2.202	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	506	0.66600000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	507	0.254	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	508	1.018	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	509	0.86099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	510	1.2689999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	511	1.585	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	512	0.76400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	513	1.427	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	514	2.343	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	515	3.7709999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	516	1.1319999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	517	1.0009999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	518	0.94499999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	521	0.10299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	601	69	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	606	7.4299999999999997	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	610	0.034000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	611	0.035999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	612	0.51800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	613	4.6550000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	614	2.1680000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	615	0.017000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	617	8.4030000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	618	0.46000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	619	0.19	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	620	0.025999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	625	0.122	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	626	0.72799999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	628	0.021999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	645	9.2750000000000004	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13460	646	0.67600000000000005	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	203	20.73	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	204	14.75	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	207	1.3400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	208	222	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	255	63.759999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	268	927	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	301	5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	303	2.6699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	304	19	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	305	174	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	306	261	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	307	54	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	309	3.4399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	312	0.079000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	315	0.012999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	317	10.5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13461	319	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13461	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	323	0.11	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	404	0.10000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	405	0.17299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	406	3.6419999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	410	0.312	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	415	0.38500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	417	6	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	418	2.7799999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	432	6	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13461	501	0.224	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	502	0.95499999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	503	1.0629999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	504	1.8220000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	505	1.9330000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	506	0.58499999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	507	0.223	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	508	0.89400000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	509	0.75600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	510	1.115	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	511	1.3919999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	512	0.67100000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	513	1.2529999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	514	2.0569999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	515	3.3119999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	516	0.99399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	517	0.879	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	518	0.82999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	521	0.090999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	601	57	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	606	5.8300000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	610	0.042999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	611	0.029000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	612	0.44400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	613	3.496	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	614	1.8089999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	615	0.0089999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	617	5.5730000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	618	0.39600000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	619	0.16600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	620	0.039	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	625	0.034000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	626	0.65100000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	628	0.014999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	645	6.274	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13461	646	0.60099999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	203	23.469999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	204	23.329999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	207	1.05	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	208	311	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	255	51.159999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	268	1300	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	301	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	303	2.7400000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	304	20	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	305	181	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	306	260	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	307	63	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	309	4.2300000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	312	0.121	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	315	0.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	317	19.399999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13462	319	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13462	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	323	0.20999999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	404	0.091999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	405	0.214	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	406	3.9350000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	410	0.29699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	415	0.34100000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	417	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	418	2.1200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	432	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13462	501	0.254	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	502	1.0780000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	503	1.196	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	504	2.052	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	505	2.177	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	506	0.65900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	507	0.253	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	508	1.0069999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	509	0.85299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	510	1.256	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	511	1.571	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	512	0.76100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	513	1.4179999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	514	2.319	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	515	3.738	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	516	1.133	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	517	0.997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	518	0.93700000000000006	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	521	0.097000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	601	66	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	606	9.4629999999999992	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	610	0.060999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	611	0.059999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	612	0.72399999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	613	5.7770000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	614	2.8330000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	615	0.0080000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	617	9.3109999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	618	0.67900000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	619	0.28100000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	620	0.035000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	625	0.076999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	626	0.90900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	628	0.037999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	645	10.336	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13462	646	0.995	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	203	24.469999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	204	17.98	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	207	1.29	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	208	267	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	255	55.689999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	268	1116	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	301	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	303	2.9100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	304	22	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	305	191	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	306	330	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	307	65	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	309	4.5099999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	312	0.128	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	315	0.014999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	317	19.600000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13463	319	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13463	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	323	0.19	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	404	0.098000000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	405	0.22600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	406	4.1710000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	410	0.312	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	415	0.36099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	417	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	418	2.1699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	432	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13463	501	0.26500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	502	1.127	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	503	1.2529999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	504	2.1480000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	505	2.2789999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	506	0.68999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	507	0.26300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	508	1.054	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	509	0.89200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	510	1.3140000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	511	1.6419999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	512	0.79200000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	513	1.4790000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	514	2.4260000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	515	3.9060000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	516	1.1739999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	517	1.0369999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	518	0.97899999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	521	0.106	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	601	64	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	606	7.04	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	610	0.040000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	611	0.036999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	612	0.495	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	613	4.351	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	614	2.1080000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	615	0.0089999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	617	7.0250000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	618	0.48799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	619	0.189	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	620	0.034000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	625	0.059999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	626	0.63	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	628	0.025000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	645	7.7389999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13463	646	0.71099999999999997	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	203	21.280000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	204	7.1600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	207	1.21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	208	156	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	255	70.069999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	268	651	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	301	5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	303	2.5299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	304	22	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	305	191	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	306	293	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	307	58	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	309	3.8300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	312	0.086999999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	315	0.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	317	12.300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13464	319	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13464	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	323	0.13	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	404	0.11	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	405	0.19	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	406	4	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	410	0.34000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	415	0.41999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	417	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	418	2.9900000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	432	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13464	501	0.22900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	502	0.98199999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	503	1.097	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	504	1.879	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	505	1.994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	506	0.60299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	507	0.22800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	508	0.92100000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	509	0.77900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	510	1.149	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	511	1.4319999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	512	0.68500000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	513	1.284	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	514	2.1179999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	515	3.4060000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	516	1.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	517	0.89800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	518	0.85299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	521	0.098000000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	601	56	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	606	2.5600000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	610	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	611	0.0030000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	612	0.16300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	613	1.5620000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	614	0.81599999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	615	0.016	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	617	3.0920000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	618	0.23799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	619	0.025999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	620	0.042000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	625	0.064000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	626	0.19500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	628	0.0060000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	645	3.3559999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13464	646	0.30599999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	203	26.510000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	204	10.76	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	207	1.3100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	208	210	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	255	60.310000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	268	880	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	301	6	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	303	3.2400000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	304	25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	305	211	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	306	301	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	307	69	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	309	5.0599999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	312	0.14299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	315	0.016	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	317	20	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13465	319	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13465	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	323	0.14000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	404	0.11	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	405	0.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	406	4.6299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	410	0.34000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	415	0.40000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	417	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	418	2.27	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	432	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13465	501	0.27900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	502	1.196	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	503	1.337	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	504	2.2879999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	505	2.4289999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	506	0.73399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	507	0.27800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	508	1.1220000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	509	0.94899999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	510	1.3999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	511	1.744	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	512	0.83399999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	513	1.5649999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	514	2.5800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	515	4.149	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	516	1.2310000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	517	1.0940000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	518	1.0389999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	521	0.121	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	601	65	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	606	3.944	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	610	0.0060000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	611	0.0080000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	612	0.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	613	2.3380000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	614	1.3260000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	615	0.016	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	617	4.7309999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	618	0.33700000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	619	0.059999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	620	0.035999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	625	0.112	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	626	0.316	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	628	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	645	5.1589999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13465	646	0.433	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	203	26.07	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	204	11.18	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	207	1.28	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	208	212	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	255	60.380000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	268	888	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	301	6	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	303	3.2400000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	304	25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	305	211	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	306	328	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	307	69	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	309	5.0599999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	312	0.14299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	315	0.016	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	317	20	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13466	319	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13466	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	323	0.14000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	404	0.11	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	405	0.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	406	4.6299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	410	0.34000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	415	0.40000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	417	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	418	2.27	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	432	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13466	501	0.28100000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	502	1.2050000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	503	1.3460000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	504	2.3050000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	505	2.4470000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	506	0.73999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	507	0.28000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	508	1.1299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	509	0.95599999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	510	1.4099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	511	1.7569999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	512	0.83999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	513	1.5760000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	514	2.5990000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	515	4.1790000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	516	1.2390000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	517	1.1020000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	518	1.046	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	521	0.12	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	601	62	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	606	3.9119999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	610	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	611	0.0030000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	612	0.217	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	613	2.4359999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	614	1.2390000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	615	0.016	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	617	4.7809999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	618	0.28999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	619	0.055	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	620	0.034000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	625	0.112	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	626	0.29999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	628	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	645	5.1920000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13466	646	0.379	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13467	203	25.510000000000002	8	0.58299999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	204	12.800000000000001	8	0.95499999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13467	207	1.1699999999999999	8	0.13800000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	208	224	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13467	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13467	255	59.130000000000003	8	1.0149999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13467	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13467	268	939	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13467	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13467	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13467	301	6	30	1.3300000000000001	1	A	     	 	2	4	7	1	-11.228999999999999	22.568999999999999	2	\N
13467	303	3.2400000000000002	30	0.125	1	A	     	 	2	3.1099999999999999	3.3599999999999999	1	1.647	4.8230000000000004	2	\N
13467	304	25	27	2.4399999999999999	1	A	     	 	2	22	27	1	-6.4429999999999996	55.563000000000002	2	\N
13467	305	211	6	7.5640000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	306	301	30	65.599999999999994	1	A	     	 	2	236	367	1	-532.12699999999995	1134.9269999999999	2	\N
13467	307	69	22	3.8879999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	309	5.0599999999999996	24	0.23000000000000001	1	A	     	 	2	4.8300000000000001	5.29	1	2.1379999999999999	7.9820000000000002	2	\N
13467	312	0.14299999999999999	16	0.010999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	315	0.016	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	317	20	4	5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13467	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13467	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13467	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13467	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13467	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13467	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13467	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13467	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13467	404	0.11	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13467	405	0.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13467	406	4.6299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13467	410	0.34000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13467	415	0.40000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13467	417	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13467	418	2.27	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13467	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13467	432	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13467	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13467	501	0.27500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	502	1.179	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	503	1.3169999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	504	2.2549999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	505	2.3940000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	506	0.72399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	507	0.27400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	508	1.1060000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	509	0.93500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	510	1.379	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	511	1.7190000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	512	0.82199999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	513	1.542	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	514	2.5430000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	515	4.0890000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	516	1.2130000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	517	1.079	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	518	1.024	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	521	0.11799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	601	65	4	5.6849999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	606	4.3449999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13467	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13467	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13467	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13467	610	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13467	611	0.0050000000000000001	8	0.0050000000000000001	1	A	     	 	2	0	0.01	1	-0.058999999999999997	0.069000000000000006	2	\N
13467	612	0.25	8	0	1	A	     	 	2	0.25	0.25	\N	\N	\N	2	\N
13467	613	2.7349999999999999	8	0.085000000000000006	1	A	     	 	2	2.6499999999999999	2.8199999999999998	1	1.655	3.8149999999999999	2	\N
13467	614	1.335	8	0.044999999999999998	1	A	     	 	2	1.29	1.3799999999999999	1	0.76300000000000001	1.907	2	\N
13467	615	0.02	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	617	5.6600000000000001	8	0.13	1	A	     	 	2	5.5300000000000002	5.79	1	4.008	7.3120000000000003	2	\N
13467	618	0.28999999999999998	8	0.02	1	A	     	 	2	0.27000000000000002	0.31	1	0.035999999999999997	0.54400000000000004	2	\N
13467	619	0.065000000000000002	8	0.0050000000000000001	1	A	     	 	2	0.059999999999999998	0.070000000000000007	1	0.001	0.129	2	\N
13467	620	0.029999999999999999	8	0	1	A	     	 	2	0.029999999999999999	0.029999999999999999	\N	\N	\N	2	\N
13467	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13467	625	0.14000000000000001	4	0.025000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13467	626	0.375	8	0.035000000000000003	1	A	     	 	2	0.34000000000000002	0.40999999999999998	1	-0.070000000000000007	0.81999999999999995	2	\N
13467	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13467	628	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13467	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13467	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13467	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13467	645	6.1749999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13467	646	0.38500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13468	203	22.75	6	0.73499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	204	5.7000000000000002	6	0.81599999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13468	207	1.51	6	0.33500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	208	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13468	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13468	255	70.780000000000001	6	0.625	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13468	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13468	268	622	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13468	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13468	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13468	301	4	48	0.87	1	A	     	 	2	3	5	1	-6.9240000000000004	15.183999999999999	2	\N
13468	303	2.98	67	0.755	1	A	     	 	2	2.2200000000000002	3.73	1	-6.6180000000000003	12.568	2	\N
13468	304	22	66	1.0349999999999999	1	A	     	 	2	21	23	1	8.8140000000000001	35.116	2	\N
13468	305	191	41	3.9609999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	306	293	83	55.435000000000002	1	A	     	 	2	237	348	1	-411.803	996.93299999999999	2	\N
13468	307	58	77	1.3260000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	309	3.8300000000000001	61	0.17999999999999999	1	A	     	 	2	3.6499999999999999	4.0099999999999998	1	1.5429999999999999	6.117	2	\N
13468	312	0.086999999999999994	53	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	315	0.014	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	317	10	4	5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13468	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13468	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13468	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13468	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13468	323	0.13	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13468	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13468	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13468	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13468	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13468	404	0.11	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13468	405	0.19	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13468	406	4	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13468	410	0.34000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13468	415	0.41999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13468	417	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13468	418	2.9900000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13468	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13468	432	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13468	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13468	501	0.246	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	502	1.0509999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	503	1.175	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	504	2.0110000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	505	2.1349999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	506	0.64500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	507	0.24399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	508	0.98599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	509	0.83399999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	510	1.23	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	511	1.5329999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	512	0.73299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	513	1.375	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	514	2.2679999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	515	3.6469999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	516	1.0820000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	517	0.96199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	518	0.91300000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	521	0.105	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13468	601	50	6	0.84499999999999997	1	A	     	 	2	49	51	1	39.107999999999997	60.582000000000001	2	\N
13468	606	2.02	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13468	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13468	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13468	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13468	610	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13468	611	0	6	0	1	A	     	 	2	0	0	\N	\N	\N	2	\N
13468	612	0.13	6	0.01	1	A	     	 	2	0.12	0.14000000000000001	1	0.0030000000000000001	0.25700000000000001	2	\N
13468	613	1.2	6	0.10000000000000001	1	A	     	 	2	1.1000000000000001	1.3	1	-0.070999999999999994	2.4710000000000001	2	\N
13468	614	0.68000000000000005	6	0.059999999999999998	1	A	     	 	2	0.62	0.73999999999999999	1	-0.082000000000000003	1.4419999999999999	2	\N
13468	615	0.01	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	617	2.125	6	0.16500000000000001	1	A	     	 	2	1.96	2.29	1	0.028000000000000001	4.2220000000000004	2	\N
13468	618	0.22	6	0.02	1	A	     	 	2	0.20000000000000001	0.23999999999999999	1	-0.034000000000000002	0.47399999999999998	2	\N
13468	619	0.02	6	0	1	A	     	 	2	0.02	0.02	\N	\N	\N	2	\N
13468	620	0.044999999999999998	6	0.0050000000000000001	1	A	     	 	2	0.040000000000000001	0.050000000000000003	1	-0.019	0.109	2	\N
13468	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13468	625	0.040000000000000001	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13468	626	0.13	6	0.01	1	A	     	 	2	0.12	0.14000000000000001	1	0.0030000000000000001	0.25700000000000001	2	\N
13468	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13468	628	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13468	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13468	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13468	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13468	645	2.2949999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13468	646	0.28499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13469	203	27.199999999999999	6	1.2330000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	204	9.6500000000000004	6	1.0780000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13469	207	1.23	6	0.14299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	208	203	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13469	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13469	255	60.649999999999999	6	1.4490000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13469	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13469	268	850	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13469	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13469	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13469	301	6	30	1.3300000000000001	1	A	     	 	2	4	7	1	-11.228999999999999	22.568999999999999	2	\N
13469	303	3.2400000000000002	30	0.125	1	A	     	 	2	3.1099999999999999	3.3599999999999999	1	1.647	4.8230000000000004	2	\N
13469	304	25	27	2.4399999999999999	1	A	     	 	2	22	27	1	-6.4429999999999996	55.563000000000002	2	\N
13469	305	211	6	7.5640000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	306	301	30	65.599999999999994	1	A	     	 	2	236	367	1	-532.12699999999995	1134.9269999999999	2	\N
13469	307	69	22	3.8879999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	309	5.0599999999999996	24	0.23000000000000001	1	A	     	 	2	4.8300000000000001	5.29	1	2.1379999999999999	7.9820000000000002	2	\N
13469	312	0.14299999999999999	16	0.010999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	315	0.016	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	317	20	4	5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13469	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13469	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13469	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13469	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13469	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13469	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13469	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13469	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13469	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13469	404	0.11	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13469	405	0.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13469	406	4.6299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13469	410	0.34000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13469	415	0.40000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13469	417	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13469	418	2.27	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13469	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13469	432	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13469	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13469	501	0.29399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	502	1.2569999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	503	1.405	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	504	2.4049999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	505	2.5529999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	506	0.77200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	507	0.29199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	508	1.179	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	509	0.997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	510	1.4710000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	511	1.833	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	512	0.877	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	513	1.6439999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	514	2.7120000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	515	4.3600000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	516	1.2929999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	517	1.1499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	518	1.091	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	521	0.126	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	601	58	3	1.3049999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	606	3.9199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13469	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13469	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13469	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13469	610	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13469	611	0.0050000000000000001	6	0.0050000000000000001	1	A	     	 	2	0	0.01	1	-0.058999999999999997	0.069000000000000006	2	\N
13469	612	0.25	6	0.02	1	A	     	 	2	0.23000000000000001	0.27000000000000002	1	-0.0040000000000000001	0.504	2	\N
13469	613	2.2850000000000001	6	0.185	1	A	     	 	2	2.1000000000000001	2.4700000000000002	1	-0.066000000000000003	4.6360000000000001	2	\N
13469	614	1.3700000000000001	6	0.10000000000000001	1	A	     	 	2	1.27	1.47	1	0.099000000000000005	2.641	2	\N
13469	615	0.01	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	617	4.1200000000000001	6	0.31	1	A	     	 	2	3.8100000000000001	4.4299999999999997	1	0.18099999999999999	8.0589999999999993	2	\N
13469	618	0.40500000000000003	6	0.035000000000000003	1	A	     	 	2	0.37	0.44	1	-0.040000000000000001	0.84999999999999998	2	\N
13469	619	0.059999999999999998	6	0	1	A	     	 	2	0.059999999999999998	0.059999999999999998	\N	\N	\N	2	\N
13469	620	0.044999999999999998	6	0.0050000000000000001	1	A	     	 	2	0.040000000000000001	0.050000000000000003	1	-0.019	0.109	2	\N
13469	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13469	625	0.10000000000000001	3	0.017000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13469	626	0.26000000000000001	6	0.02	1	A	     	 	2	0.23999999999999999	0.28000000000000003	1	0.0060000000000000001	0.51400000000000001	2	\N
13469	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13469	628	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13469	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13469	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13469	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13469	645	4.4800000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13469	646	0.51000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13470	203	26.890000000000001	6	0.60399999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	204	8.8100000000000005	6	1.0529999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13470	207	1.4399999999999999	6	0.27800000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	208	194	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13470	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13470	255	62.189999999999998	6	1.0169999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13470	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13470	268	813	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13470	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13470	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13470	301	6	30	1.3300000000000001	1	A	     	 	2	4	7	1	-11.228999999999999	22.568999999999999	2	\N
13470	303	3.2400000000000002	30	0.125	1	A	     	 	2	3.1099999999999999	3.3599999999999999	1	1.647	4.8230000000000004	2	\N
13470	304	25	27	2.4399999999999999	1	A	     	 	2	22	27	1	-6.4429999999999996	55.563000000000002	2	\N
13470	305	211	6	7.5640000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	306	367	26	14.733000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	307	69	22	3.8879999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	309	5.0599999999999996	24	0.23000000000000001	1	A	     	 	2	4.8300000000000001	5.29	1	2.1379999999999999	7.9820000000000002	2	\N
13470	312	0.14299999999999999	16	0.010999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	315	0.016	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	317	20	4	5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13470	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13470	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13470	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13470	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13470	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13470	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13470	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13470	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13470	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13470	404	0.11	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13470	405	0.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13470	406	4.6299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13470	410	0.34000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13470	415	0.40000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13470	417	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13470	418	2.27	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13470	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13470	432	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13470	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13470	501	0.28999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	502	1.2430000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	503	1.389	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	504	2.3769999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	505	2.524	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	506	0.76300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	507	0.28899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	508	1.1659999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	509	0.98599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	510	1.454	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	511	1.8120000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	512	0.86699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	513	1.625	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	514	2.681	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	515	4.3099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	516	1.278	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	517	1.137	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	518	1.079	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	521	0.124	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	601	58	3	6.2119999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	606	3.2799999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13470	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13470	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13470	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13470	610	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13470	611	0	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	612	0.17000000000000001	3	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	613	2	3	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	614	1.1000000000000001	3	0.086999999999999994	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	615	0.01	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	617	3.5	3	0.185	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	618	0.28999999999999998	3	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	619	0.040000000000000001	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	620	0.040000000000000001	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13470	625	0.070000000000000007	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	626	0.19	3	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13470	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13470	628	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13470	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13470	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13470	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13470	645	3.7599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13470	646	0.37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13471	203	19.390000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	204	14.31	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	207	1.1799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	208	212	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	255	64.290000000000006	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	268	886	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	301	4	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	303	3.29	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	304	20	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	305	176	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	306	282	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	307	54	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	309	3.3300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	312	0.080000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	315	0.012999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	317	12.5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13471	319	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13471	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	323	0.11	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	404	0.10100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	405	0.17499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	406	3.6749999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	410	0.315	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	415	0.38900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	417	6	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	418	2.7999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	432	6	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13471	501	0.21099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	502	0.90000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	503	1.002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	504	1.7170000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	505	1.8220000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	506	0.55100000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	507	0.20999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	508	0.84299999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	509	0.71299999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	510	1.0509999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	511	1.3120000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	512	0.63200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	513	1.1799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	514	1.9390000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	515	3.121	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	516	0.93600000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	517	0.82799999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	518	0.78200000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	521	0.085000000000000006	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	601	55	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	606	5.5659999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	610	0.039	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	611	0.025999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	612	0.40899999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	613	3.379	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	614	1.7030000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	615	0.0089999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	617	5.5540000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	618	0.38100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	619	0.157	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	620	0.029999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	625	0.040000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	626	0.624	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	628	0.019	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	645	6.2370000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13471	646	0.56899999999999995	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	203	23.469999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	204	22.780000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	207	1.1899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	208	306	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	255	52.159999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	268	1279	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	301	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	303	3.0899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	304	22	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	305	185	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	306	282	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	307	67	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	309	4.2999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	312	0.122	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	315	0.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	317	11.6	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13472	319	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13472	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	323	0.20999999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	404	0.092999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	405	0.215	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	406	3.9609999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	410	0.29099999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	415	0.33600000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	417	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	418	2.1299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	432	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13472	501	0.251	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	502	1.0649999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	503	1.181	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	504	2.0259999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	505	2.149	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	506	0.65100000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	507	0.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	508	0.99399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	509	0.84199999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	510	1.24	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	511	1.5509999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	512	0.751	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	513	1.3999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	514	2.29	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	515	3.6899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	516	1.117	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	517	0.98399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	518	0.92500000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	521	0.097000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	601	65	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	606	8.9199999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	610	0.063	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	611	0.058999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	612	0.68000000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	613	5.5220000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	614	2.5840000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	615	0.012	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	617	9.1649999999999991	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	618	0.54600000000000004	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	619	0.252	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	620	0.027	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	625	0.068000000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	626	0.88400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	628	0.036999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	645	10.153	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13472	646	0.82499999999999996	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	203	24.18	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	204	15.93	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	207	1.1000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	208	247	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	255	57.780000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	268	1033	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	301	5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	303	3.3500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	304	24	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	305	199	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	306	302	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	307	67	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	309	4.6699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	312	0.13100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	315	0.014999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	317	10.9	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13473	319	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13473	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	323	0.17999999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	404	0.10100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	405	0.23100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	406	4.2679999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	410	0.309	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	415	0.36099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	417	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	418	2.1899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	432	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13473	501	0.26100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	502	1.115	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	503	1.2410000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	504	2.1259999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	505	2.2559999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	506	0.68300000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	507	0.26000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	508	1.0429999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	509	0.88300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	510	1.3009999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	511	1.6240000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	512	0.78200000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	513	1.462	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	514	2.3999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	515	3.8639999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	516	1.159	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	517	1.0249999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	518	0.96799999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	521	0.106	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	601	60	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	606	6.0739999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	610	0.032000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	611	0.035000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	612	0.45100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	613	3.7570000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	614	1.7849999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	615	0.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	617	6.532	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	618	0.40699999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	619	0.16500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	620	0.044999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	625	0.067000000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	626	0.58599999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	628	0.02	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	645	7.2050000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13473	646	0.61699999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	203	24.050000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	204	17.260000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	207	1.0800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	208	258	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	255	56.969999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	268	1081	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	301	5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	303	3.3300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	304	24	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	305	197	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	306	300	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	307	67	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	309	4.6399999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	312	0.13100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	315	0.014999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	317	10.9	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13474	319	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13474	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	323	0.17999999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	404	0.10000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	405	0.23000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	406	4.242	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	410	0.307	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	415	0.35899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	417	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	418	2.1899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	432	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13474	501	0.26000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	502	1.1080000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	503	1.2330000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	504	2.1139999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	505	2.2429999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	506	0.67900000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	507	0.25900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	508	1.0369999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	509	0.877	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	510	1.2929999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	511	1.615	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	512	0.77800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	513	1.4530000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	514	2.3860000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	515	3.8410000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	516	1.153	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	517	1.0189999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	518	0.96199999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	521	0.105	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	601	61	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	606	6.4489999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	610	0.034000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	611	0.040000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	612	0.46200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	613	4.0220000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	614	1.873	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	615	0.017000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	617	7.173	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	618	0.42299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	619	0.16600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	620	0.025999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	625	0.070000000000000007	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	626	0.63200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	628	0.021000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	645	7.8959999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13474	646	0.61499999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	203	19.710000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	204	12.710000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	207	1.23	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	208	199	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	255	65.609999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	268	832	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	301	4	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	303	3.2999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	304	20	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	305	177	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	306	283	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	307	54	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	309	3.3399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	312	0.080000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	315	0.012999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	317	10.5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13475	319	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13475	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	323	0.11	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	404	0.10100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	405	0.17499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	406	3.6819999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	410	0.315	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	415	0.38900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	417	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	418	2.7999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	432	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13475	501	0.21299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	502	0.90900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	503	1.0109999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	504	1.7330000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	505	1.839	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	506	0.55600000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	507	0.21199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	508	0.85099999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	509	0.71999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	510	1.0609999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	511	1.3240000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	512	0.63800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	513	1.1910000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	514	1.9570000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	515	3.1499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	516	0.94399999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	517	0.83599999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	518	0.78900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	521	0.085999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	601	46	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	606	5.1689999999999996	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	610	0.037999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	611	0.025999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	612	0.38200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	613	3.1120000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	614	1.6020000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	615	0.0089999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	617	4.9400000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	618	0.41099999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	619	0.14899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	620	0.035000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	625	0.035000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	626	0.57399999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	628	0.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	645	5.5629999999999997	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13475	646	0.59599999999999997	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	203	24.449999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	204	19.620000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	207	1.3200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	208	281	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	255	54.07	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	268	1177	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	301	6	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	303	3.2000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	304	23	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	305	191	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	306	291	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	307	66	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	309	4.4699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	312	0.126	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	315	0.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	317	11.300000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13476	319	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13476	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	323	0.20000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	404	0.096000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	405	0.222	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	406	4.0949999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	410	0.29899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	415	0.34699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	417	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	418	2.1600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	432	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13476	501	0.26500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	502	1.125	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	503	1.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	504	2.1440000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	505	2.2749999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	506	0.68799999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	507	0.26300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	508	1.052	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	509	0.89000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	510	1.3120000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	511	1.639	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	512	0.79200000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	513	1.4770000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	514	2.4220000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	515	3.8999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	516	1.175	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	517	1.0369999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	518	0.97699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	521	0.104	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	601	60	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	606	7.7130000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	610	0.047	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	611	0.042999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	612	0.58199999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	613	4.7329999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	614	2.2999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	615	0.0080000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	617	7.7240000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	618	0.5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	619	0.20599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	620	0.033000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	625	0.058000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	626	0.71099999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	628	0.029999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	645	8.5229999999999997	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13476	646	0.73899999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	203	24.379999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	204	14	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	207	1.1200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	208	230	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	255	58.969999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	268	964	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	301	5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	303	3.3799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	304	24	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	305	200	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	306	305	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	307	68	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	309	4.7199999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	312	0.13300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	315	0.014999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	317	10.800000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13477	319	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13477	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	323	0.17000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	404	0.10199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	405	0.23300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	406	4.3049999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	410	0.311	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	415	0.36399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	417	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	418	2.2000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	432	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13477	501	0.26400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	502	1.1240000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	503	1.252	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	504	2.145	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	505	2.2759999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	506	0.68899999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	507	0.26200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	508	1.052	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	509	0.89000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	510	1.3120000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	511	1.6379999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	512	0.78800000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	513	1.474	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	514	2.4209999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	515	3.8969999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	516	1.167	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	517	1.0329999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	518	0.97599999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	521	0.107	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	601	59	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	606	5.5270000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	610	0.028000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	611	0.025999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	612	0.436	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	613	3.371	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	614	1.6559999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	615	0.0089999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	617	5.5979999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	618	0.38500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	619	0.16300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	620	0.071999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	625	0.063	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	626	0.51900000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	628	0.017999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	645	6.1970000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13477	646	0.62	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	203	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	204	6.1600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	207	1.3100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	208	145	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	255	70.629999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	268	608	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	301	3	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	303	3.6600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	304	23	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	305	192	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	306	313	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	307	58	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	309	3.6699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	312	0.086999999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	315	0.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	317	12.300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13478	319	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13478	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	323	0.13	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	404	0.11	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	405	0.19	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	406	4	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	410	0.34000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	415	0.41999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	417	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	418	2.9900000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	432	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13478	501	0.22800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	502	0.97799999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	503	1.093	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	504	1.871	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	505	1.986	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	506	0.59999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	507	0.22700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	508	0.91800000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	509	0.77600000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	510	1.1439999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	511	1.4259999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	512	0.68200000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	513	1.2789999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	514	2.1099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	515	3.3929999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	516	1.006	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	517	0.89500000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	518	0.84899999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	521	0.097000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	601	48	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	606	2.125	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	610	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	611	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	612	0.124	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	613	1.3120000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	614	0.67900000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	615	0.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	617	2.4729999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	618	0.221	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	619	0.025999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	620	0.034000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	625	0.045999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	626	0.154	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	628	0.0060000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	645	2.6789999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13478	646	0.28100000000000003	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	203	27.010000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	204	9.5999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	207	1.3899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	208	202	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	255	61.490000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	268	845	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	301	5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	303	3.6600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	304	26	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	305	215	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	306	327	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	307	75	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	309	5.1100000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	312	0.14299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	315	0.016	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	317	10	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13479	319	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13479	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	323	0.14000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	404	0.11	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	405	0.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	406	4.6299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	410	0.33000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	415	0.39000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	417	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	418	2.27	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	432	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13479	501	0.28699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	502	1.23	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	503	1.3740000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	504	2.3519999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	505	2.4969999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	506	0.755	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	507	0.28599999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	508	1.1539999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	509	0.97499999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	510	1.4390000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	511	1.7929999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	512	0.85799999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	513	1.6080000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	514	2.653	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	515	4.2649999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	516	1.2649999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	517	1.125	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	518	1.0680000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	521	0.124	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	601	57	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	606	3.488	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	610	0.0060000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	611	0.0060000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	612	0.216	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	613	2.1259999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	614	1.1180000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	615	0.016	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	617	4.194	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	618	0.247	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	619	0.033000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	620	0.034000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	625	0.087999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	626	0.25900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	628	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	645	4.5419999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13479	646	0.314	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	203	25.989999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	204	8.6899999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	207	1.1799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	208	189	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	255	63	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	268	792	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	269	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	301	4	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	303	3.6600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	304	26	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	305	215	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	306	327	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	307	71	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	309	5.1100000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	312	0.14299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	315	0.016	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	317	10	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13480	319	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13480	321	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	322	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	323	0.14000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	334	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	337	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	338	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	404	0.11	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	405	0.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	406	4.6299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	410	0.33000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	415	0.39000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	417	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	418	2.27	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	432	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13480	501	0.28000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	502	1.2010000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	503	1.3420000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	504	2.298	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	505	2.4390000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	506	0.73699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	507	0.27900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	508	1.127	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	509	0.95199999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	510	1.405	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	511	1.7509999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	512	0.83799999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	513	1.571	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	514	2.5910000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	515	4.1660000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	516	1.236	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	517	1.099	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	518	1.0429999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	521	0.12	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	601	55	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	606	3.0870000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	610	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	611	0.0060000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	612	0.19800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	613	1.891	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	614	0.97499999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	615	0.016	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	617	3.7919999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	618	0.246	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	619	0.048000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	620	0.050000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	625	0.075999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	626	0.246	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	628	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	645	4.1139999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13480	646	0.34399999999999997	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
13481	203	25.98	8	1.2729999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	204	9.6099999999999994	8	0.40999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13481	207	1.1699999999999999	8	0.087999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	208	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13481	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13481	255	62.5	8	0.442	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13481	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13481	268	827	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13481	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13481	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13481	301	4	29	2.0350000000000001	1	A	     	 	2	2	6	1	-21.891999999999999	29.821999999999999	2	\N
13481	303	3.6600000000000001	29	0.48499999999999999	1	A	     	 	2	3.1699999999999999	4.1399999999999997	1	-2.508	9.8179999999999996	2	\N
13481	304	26	27	1.8049999999999999	1	A	     	 	2	24	28	1	3.2599999999999998	49.130000000000003	2	\N
13481	305	215	6	5.891	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	306	327	29	51.350000000000001	1	A	     	 	2	275	378	1	-325.81400000000002	979.11400000000003	2	\N
13481	307	71	24	3.7320000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	309	5.1100000000000003	24	0.20000000000000001	1	A	     	 	2	4.9100000000000001	5.3099999999999996	1	2.569	7.6509999999999998	2	\N
13481	312	0.14299999999999999	16	0.010999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	315	0.016	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	317	10	4	5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13481	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13481	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13481	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13481	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13481	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13481	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13481	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13481	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13481	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13481	404	0.11	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13481	405	0.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13481	406	4.6299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13481	410	0.33000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13481	415	0.39000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13481	417	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13481	418	2.27	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13481	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13481	432	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13481	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13481	501	0.28000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	502	1.2010000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	503	1.3420000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	504	2.2970000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	505	2.4380000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	506	0.73699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	507	0.27900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	508	1.127	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	509	0.95199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	510	1.405	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	511	1.75	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	512	0.83799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	513	1.5700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	514	2.5899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	515	4.165	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	516	1.2350000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	517	1.0980000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	518	1.042	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	521	0.12	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	601	56	8	3.79	1	A	     	 	2	52	60	1	7.633	103.947	2	\N
13481	606	3.27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13481	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13481	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13481	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13481	610	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13481	611	0.01	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	612	0.19	4	0.014999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	613	2.04	4	0.13	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	614	1.01	4	0.065000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	615	0.02	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	617	4.2949999999999999	8	0.025000000000000001	1	A	     	 	2	4.2699999999999996	4.3200000000000003	1	3.9769999999999999	4.6130000000000004	2	\N
13481	618	0.25	4	0.035000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	619	0.040000000000000001	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	620	0.029999999999999999	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13481	625	0.080000000000000002	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	626	0.27000000000000002	4	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13481	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13481	628	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13481	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13481	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13481	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13481	645	4.6449999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13481	646	0.32000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13482	203	21.329999999999998	6	0.33500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	204	4.54	6	0.44500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13482	207	1.3600000000000001	6	0.32300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	208	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13482	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13482	255	71.980000000000004	6	0.33100000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13482	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13482	268	552	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13482	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13482	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13482	301	3	48	1.5900000000000001	1	A	     	 	2	2	5	1	-16.792999999999999	23.613	2	\N
13482	303	3.6600000000000001	67	1.3200000000000001	1	A	     	 	2	2.3399999999999999	4.9800000000000004	1	-13.112	20.431999999999999	2	\N
13482	304	23	66	0.22500000000000001	1	A	     	 	2	23	23	1	19.916	25.634	2	\N
13482	305	192	42	3.8730000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	306	313	83	37.899999999999999	1	A	     	 	2	275	351	1	-168.465	794.66499999999996	2	\N
13482	307	58	77	1.3069999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	309	3.6699999999999999	61	0.035000000000000003	1	A	     	 	2	3.6299999999999999	3.7000000000000002	1	3.2200000000000002	4.1100000000000003	2	\N
13482	312	0.086999999999999994	53	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	315	0.014	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	317	10	4	5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13482	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13482	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13482	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13482	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13482	323	0.13	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13482	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13482	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13482	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13482	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13482	404	0.11	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13482	405	0.19	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13482	406	4	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13482	410	0.34000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13482	415	0.41999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13482	417	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13482	418	2.9900000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13482	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13482	432	7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13482	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13482	501	0.23000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	502	0.98599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	503	1.101	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	504	1.8859999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	505	2.0019999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	506	0.60499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	507	0.22900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	508	0.92500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	509	0.78200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	510	1.153	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	511	1.4370000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	512	0.68799999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	513	1.2889999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	514	2.1259999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	515	3.419	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	516	1.014	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	517	0.90200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	518	0.85599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	521	0.099000000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13482	601	39	6	0.69999999999999996	1	A	     	 	2	38	39	1	29.806000000000001	47.594000000000001	2	\N
13482	606	1.76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13482	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13482	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13482	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13482	610	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13482	611	0	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	612	0.10000000000000001	3	0.023	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	613	1.0600000000000001	3	0.214	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	614	0.58999999999999997	3	0.086999999999999994	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	615	0.01	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	617	1.8500000000000001	3	0.497	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	618	0.26000000000000001	3	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	619	0.02	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	620	0.040000000000000001	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13482	625	0.040000000000000001	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	626	0.11	3	0.045999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13482	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13482	628	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13482	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13482	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13482	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13482	645	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13482	646	0.32000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13483	203	27.350000000000001	6	0.44500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	204	8.9499999999999993	6	1.0369999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13483	207	1.5	6	0.26500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	208	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13483	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13483	255	61.539999999999999	6	1.0209999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13483	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13483	268	826	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13483	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13483	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13483	301	4	28	2.0350000000000001	1	A	     	 	2	2	6	1	-21.891999999999999	29.821999999999999	2	\N
13483	303	3.6600000000000001	28	0.48499999999999999	1	A	     	 	2	3.1699999999999999	4.1399999999999997	1	-2.508	9.8179999999999996	2	\N
13483	304	26	26	1.8049999999999999	1	A	     	 	2	24	28	1	3.2599999999999998	49.130000000000003	2	\N
13483	305	215	6	5.891	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	306	327	28	51.350000000000001	1	A	     	 	2	275	378	1	-325.81400000000002	979.11400000000003	2	\N
13483	307	71	24	3.7320000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	309	5.1100000000000003	23	0.20000000000000001	1	A	     	 	2	4.9100000000000001	5.3099999999999996	1	2.569	7.6509999999999998	2	\N
13483	312	0.14299999999999999	16	0.010999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	315	0.016	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	317	10	3	5.774	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13483	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13483	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13483	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13483	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13483	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13483	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13483	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13483	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13483	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13483	404	0.11	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13483	405	0.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13483	406	4.6299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13483	410	0.33000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13483	415	0.39000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13483	417	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13483	418	2.27	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13483	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13483	432	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13483	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13483	501	0.29499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	502	1.264	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	503	1.4119999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	504	2.4180000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	505	2.5670000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	506	0.77600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	507	0.29399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	508	1.1859999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	509	1.002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	510	1.4790000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	511	1.843	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	512	0.88200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	513	1.653	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	514	2.726	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	515	4.3840000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	516	1.3	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	517	1.1559999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	518	1.097	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	521	0.126	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	601	53	6	1.96	1	A	     	 	2	51	55	1	28.056000000000001	77.864000000000004	2	\N
13483	606	3.3399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13483	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13483	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13483	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13483	610	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13483	611	0	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	612	0.20999999999999999	3	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	613	1.99	3	0.30599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	614	1.1299999999999999	3	0.098000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	615	0.01	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	617	3.6400000000000001	3	0.70999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	618	0.26000000000000001	3	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	619	0.029999999999999999	3	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	620	0.040000000000000001	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13483	625	0.070000000000000007	3	0.017000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	626	0.20000000000000001	3	0.058000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13483	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13483	628	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13483	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13483	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13483	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13483	645	3.9100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13483	646	0.33000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13484	203	26	6	1.278	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	204	7.3600000000000003	6	0.70999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13484	207	1.2	6	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	208	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13484	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13484	255	63.729999999999997	6	0.751	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13484	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13484	268	742	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13484	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13484	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13484	301	4	28	2.0350000000000001	1	A	     	 	2	2	6	1	-21.891999999999999	29.821999999999999	2	\N
13484	303	3.6600000000000001	28	0.48499999999999999	1	A	     	 	2	3.1699999999999999	4.1399999999999997	1	-2.508	9.8179999999999996	2	\N
13484	304	26	26	1.8049999999999999	1	A	     	 	2	24	28	1	3.2599999999999998	49.130000000000003	2	\N
13484	305	215	6	5.891	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	306	327	28	51.350000000000001	1	A	     	 	2	275	378	1	-325.81400000000002	979.11400000000003	2	\N
13484	307	71	24	3.7320000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	309	5.1100000000000003	23	0.20000000000000001	1	A	     	 	2	4.9100000000000001	5.3099999999999996	1	2.569	7.6509999999999998	2	\N
13484	312	0.14299999999999999	16	0.010999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	315	0.016	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	317	10	3	5.774	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13484	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13484	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13484	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13484	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13484	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13484	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13484	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13484	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13484	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13484	404	0.11	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13484	405	0.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13484	406	4.6299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13484	410	0.33000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13484	415	0.39000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13484	417	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13484	418	2.27	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13484	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13484	432	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13484	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13484	501	0.28100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	502	1.202	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	503	1.343	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	504	2.2989999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	505	2.4399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	506	0.73799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	507	0.27900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	508	1.127	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	509	0.95299999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	510	1.4059999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	511	1.752	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	512	0.83799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	513	1.5720000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	514	2.5920000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	515	4.1680000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	516	1.236	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	517	1.099	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	518	1.0429999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	521	0.12	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	601	54	6	0.42999999999999999	1	A	     	 	2	54	55	1	48.966000000000001	59.893999999999998	2	\N
13484	606	2.8199999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13484	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13484	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13484	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13484	610	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13484	611	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	2	\N
13484	612	0.20999999999999999	5	0.01	1	A	     	 	2	0.20000000000000001	0.22	1	0.083000000000000004	0.33700000000000002	2	\N
13484	613	1.675	5	0.074999999999999997	1	A	     	 	2	1.6000000000000001	1.75	1	0.72199999999999998	2.6280000000000001	2	\N
13484	614	0.92500000000000004	5	0.044999999999999998	1	A	     	 	2	0.88	0.96999999999999997	1	0.35299999999999998	1.4970000000000001	2	\N
13484	615	0.01	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	617	3.0600000000000001	5	0.13	1	A	     	 	2	2.9300000000000002	3.1899999999999999	1	1.4079999999999999	4.7119999999999997	2	\N
13484	618	0.23999999999999999	5	0.01	1	A	     	 	2	0.23000000000000001	0.25	1	0.113	0.36699999999999999	2	\N
13484	619	0.059999999999999998	5	0	1	A	     	 	2	0.059999999999999998	0.059999999999999998	\N	\N	\N	2	\N
13484	620	0.080000000000000002	5	0	1	A	     	 	2	0.080000000000000002	0.080000000000000002	\N	\N	\N	2	\N
13484	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13484	625	0.070000000000000007	3	0.017000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13484	626	0.20999999999999999	5	0.01	1	A	     	 	2	0.20000000000000001	0.22	1	0.083000000000000004	0.33700000000000002	2	\N
13484	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13484	628	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13484	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13484	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13484	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13484	645	3.3399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13484	646	0.38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13485	203	33.899999999999999	10	0.313	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13485	204	5.9199999999999999	10	0.29499999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13485	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13485	207	0.97999999999999998	10	0.062	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13485	208	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13485	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13485	255	59.920000000000002	10	0.58599999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13485	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13485	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13485	268	829	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13485	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13485	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13485	301	17	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	303	2.8700000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	305	214	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	306	279	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	307	56	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	309	8.3800000000000008	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	312	0.112	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	315	0.012	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	317	39.200000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13485	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13485	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13485	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13485	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13485	323	0.42999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13485	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13485	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13485	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13485	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13485	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13485	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13485	404	0.071999999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	405	0.20799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	406	4.9059999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	410	0.66800000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	415	0.314	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	418	2.2799999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	501	0.223	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13485	502	1.3540000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13485	503	1.542	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13485	504	2.6970000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13485	505	2.8650000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13485	506	0.88300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13485	507	0.437	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13485	508	1.339	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13485	509	1.0800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13485	510	1.6819999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13485	511	2.1920000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13485	512	1.0820000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13485	513	2.0609999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13485	514	3.0880000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13485	515	5.0890000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13485	516	2.0640000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13485	517	1.6160000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13485	518	1.335	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13485	521	0.35599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13485	601	59	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	606	2.2410000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13485	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	610	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	611	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	612	0.16700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	613	1.3200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	614	0.745	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	617	2.3090000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	618	0.17000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	619	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	620	0.023	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	626	0.20999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13485	645	2.5209999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13485	646	0.20699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13486	203	20.48	20	0.222	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13486	204	7.0099999999999998	20	0.38700000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13486	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13486	207	1	20	0.02	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13486	208	151	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13486	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13486	255	72.010000000000005	20	0.377	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13486	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13486	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13486	268	630	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13486	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13486	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13486	301	19	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	303	1.6899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	304	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	305	194	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	306	318	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	307	55	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	309	3.7200000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	312	0.087999999999999995	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	315	0.012	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	317	24.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13486	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13486	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13486	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13486	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13486	323	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13486	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13486	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13486	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13486	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13486	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13486	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13486	404	0.081000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	405	0.125	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	406	6.1189999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	410	0.58899999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	415	0.60699999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	418	1.48	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	501	0.13500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13486	502	0.81799999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13486	503	0.93200000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13486	504	1.629	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13486	505	1.7310000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13486	506	0.53300000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13486	507	0.26400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13486	508	0.80900000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13486	509	0.65300000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13486	510	1.016	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13486	511	1.3240000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13486	512	0.65400000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13486	513	1.2450000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13486	514	1.8660000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13486	515	3.0750000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13486	516	1.2470000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13486	517	0.97599999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13486	518	0.80700000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13486	521	0.215	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13486	601	35	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	606	2.778	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13486	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	610	0.021000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	611	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	612	0.218	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	613	1.6779999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	614	0.84399999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	617	2.6499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	618	0.18099999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	619	0.085000000000000006	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	620	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	626	0.35099999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	628	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13486	645	3.0110000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13486	646	0.27600000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13487	203	20.16	10	0.42199999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13487	204	7.7300000000000004	10	0.58399999999999996	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13487	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13487	207	0.98999999999999999	10	0.025999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13487	208	156	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13487	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13487	255	71.400000000000006	10	0.55900000000000005	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13487	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13487	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13487	268	652	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13487	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13487	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13487	301	15	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	303	1.78	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	304	21	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	305	191	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	306	309	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	307	51	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	309	3.6800000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	312	0.088999999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	315	0.012	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	317	24.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13487	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13487	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13487	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13487	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13487	323	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13487	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13487	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13487	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13487	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13487	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13487	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13487	404	0.076999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	405	0.13900000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	406	6.1269999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	410	0.58899999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	415	0.59499999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	418	1.71	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	501	0.13300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13487	502	0.80500000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13487	503	0.91700000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13487	504	1.6040000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13487	505	1.704	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13487	506	0.52500000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13487	507	0.26000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13487	508	0.79600000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13487	509	0.64200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13487	510	1	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13487	511	1.304	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13487	512	0.64300000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13487	513	1.226	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13487	514	1.8360000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13487	515	3.0270000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13487	516	1.228	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13487	517	0.96099999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13487	518	0.79400000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13487	521	0.21199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13487	601	38	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	606	3.0659999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13487	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	610	0.023	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	611	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	612	0.23999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	613	1.8520000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	614	0.93200000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	617	2.9249999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	618	0.19900000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	619	0.094	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	620	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	626	0.38700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	628	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13487	645	3.3239999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13487	646	0.30499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13488	203	20.800000000000001	10	0.35499999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13488	204	6.2800000000000002	10	0.41799999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13488	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13488	207	1.01	10	0.031	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13488	208	145	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13488	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13488	255	72.620000000000005	10	0.45100000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13488	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13488	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13488	268	609	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13488	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13488	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13488	301	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	303	1.5900000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	304	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	305	196	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	306	327	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	307	58	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	309	3.75	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	312	0.086999999999999994	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	315	0.012	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	317	24.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13488	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13488	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13488	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13488	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13488	323	0.28999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13488	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13488	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13488	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13488	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13488	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13488	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13488	404	0.085000000000000006	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	405	0.111	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	406	6.1070000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	410	0.58899999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	415	0.61799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	418	1.24	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	501	0.13700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13488	502	0.83099999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13488	503	0.94599999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13488	504	1.655	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13488	505	1.758	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13488	506	0.54200000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13488	507	0.26800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13488	508	0.82199999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13488	509	0.66300000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13488	510	1.032	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13488	511	1.345	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13488	512	0.66400000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13488	513	1.2649999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13488	514	1.895	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13488	515	3.1230000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13488	516	1.2669999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13488	517	0.99199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13488	518	0.81899999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13488	521	0.219	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13488	601	31	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	606	2.4889999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13488	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	610	0.019	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	611	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	612	0.19500000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	613	1.504	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	614	0.75700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	617	2.375	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	618	0.16200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	619	0.075999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	620	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	626	0.314	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	628	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13488	645	2.6989999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13488	646	0.247	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13490	203	29.93	10	0.39100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13490	204	6.0499999999999998	10	0.30499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13490	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13490	207	1.1899999999999999	10	0.023	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13490	208	182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13490	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13490	255	63.869999999999997	10	0.58499999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13490	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13490	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13490	268	763	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13490	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13490	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13490	301	21	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	303	1.8400000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	304	26	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	305	242	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	306	392	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	307	63	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	309	5.46	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	312	0.081000000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	317	37.299999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13490	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13490	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13490	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13490	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13490	323	0.38	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13490	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13490	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13490	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13490	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13490	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13490	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13490	404	0.085000000000000006	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	405	0.159	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	406	8.7479999999999993	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	410	0.58999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	415	0.66100000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	418	1.4299999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	501	0.19700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13490	502	1.196	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13490	503	1.3620000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13490	504	2.3809999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13490	505	2.5299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13490	506	0.77900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13490	507	0.38600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13490	508	1.1819999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13490	509	0.95399999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13490	510	1.4850000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13490	511	1.9359999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13490	512	0.95499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13490	513	1.8200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13490	514	2.726	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13490	515	4.4939999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13490	516	1.823	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13490	517	1.427	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13490	518	1.179	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13490	521	0.314	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13490	601	61	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	606	2.3050000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13490	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	610	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	611	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	612	0.16400000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	613	1.343	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	614	0.78900000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	617	2.2320000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	618	0.17599999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	619	0.017000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	620	0.029000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	626	0.18099999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13490	645	2.4159999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13490	646	0.223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13491	203	31.699999999999999	20	0.30099999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13491	204	5.6299999999999999	20	0.40300000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13491	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13491	207	1.22	20	0.032000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13491	208	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13491	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13491	255	62.020000000000003	20	0.67300000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13491	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13491	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13491	268	779	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13491	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13491	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13491	301	7	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	303	2.6800000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	304	21	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	305	202	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	306	262	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	307	42	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	309	5.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	312	0.079000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	317	36.200000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13491	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13491	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13491	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13491	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13491	323	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13491	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13491	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13491	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13491	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13491	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13491	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13491	404	0.071999999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	405	0.17899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	406	5.694	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	410	0.624	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	415	0.42499999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	418	1.75	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	501	0.20799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13491	502	1.266	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13491	503	1.4419999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13491	504	2.5209999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13491	505	2.6789999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13491	506	0.82499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13491	507	0.40899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13491	508	1.252	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13491	509	1.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13491	510	1.5720000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13491	511	2.0489999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13491	512	1.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13491	513	1.927	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13491	514	2.887	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13491	515	4.758	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13491	516	1.9299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13491	517	1.5109999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13491	518	1.2490000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13491	521	0.33300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13491	601	76	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	606	1.9650000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13491	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	612	0.14499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	613	1.216	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	614	0.60299999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	617	2.1539999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	618	0.16400000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	619	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	620	0.031	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	626	0.22	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13491	645	2.3730000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13491	646	0.20999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13492	203	31.699999999999999	10	0.48599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13492	204	6.8099999999999996	10	0.56799999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13492	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13492	207	1.26	10	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13492	208	197	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13492	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13492	255	60.240000000000002	10	1.0029999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13492	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13492	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13492	268	823	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13492	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13492	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13492	301	7	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	303	2.8700000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	304	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	305	205	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	306	265	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	307	43	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	309	5.6799999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	312	0.075999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	317	37	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13492	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13492	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13492	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13492	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13492	323	0.41999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13492	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13492	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13492	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13492	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13492	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13492	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13492	404	0.066000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	405	0.19800000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	406	6.0899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	410	0.623	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	415	0.442	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	418	1.8700000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	501	0.20799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13492	502	1.266	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13492	503	1.4419999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13492	504	2.5209999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13492	505	2.6789999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13492	506	0.82499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13492	507	0.40899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13492	508	1.252	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13492	509	1.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13492	510	1.5720000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13492	511	2.0499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13492	512	1.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13492	513	1.927	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13492	514	2.887	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13492	515	4.758	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13492	516	1.9299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13492	517	1.5109999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13492	518	1.2490000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13492	521	0.33300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13492	601	92	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	606	2.3759999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13492	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	612	0.17599999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	613	1.47	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	614	0.72999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	617	2.6040000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	618	0.19800000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	619	0.019	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	620	0.036999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	626	0.26600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13492	645	2.8690000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13492	646	0.254	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13493	203	31.699999999999999	10	0.38500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13493	204	4.4500000000000002	10	0.23400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13493	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13493	207	1.1699999999999999	10	0.051999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13493	208	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13493	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13493	255	63.810000000000002	10	0.441	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13493	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13493	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13493	268	734	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13493	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13493	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13493	301	7	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	303	2.5899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	304	21	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	305	202	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	306	263	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	307	42	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	309	5.4299999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	312	0.087999999999999995	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	315	0.012	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	317	39.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13493	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13493	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13493	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13493	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13493	323	0.39000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13493	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13493	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13493	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13493	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13493	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13493	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13493	404	0.075999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	405	0.17199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	406	5.4509999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	410	0.625	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	415	0.41799999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	418	1.6299999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	501	0.20799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13493	502	1.266	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13493	503	1.4419999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13493	504	2.5209999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13493	505	2.6789999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13493	506	0.82499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13493	507	0.40899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13493	508	1.252	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13493	509	1.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13493	510	1.5720000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13493	511	2.0489999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13493	512	1.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13493	513	1.927	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13493	514	2.887	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13493	515	4.758	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13493	516	1.9299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13493	517	1.5109999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13493	518	1.2490000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13493	521	0.33300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13493	601	60	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	606	1.554	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13493	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	612	0.115	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	613	0.96199999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	614	0.47699999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	617	1.7030000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	618	0.13	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	619	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	620	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	626	0.17399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13493	645	1.877	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13493	646	0.16600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13494	203	25.559999999999999	36	0.51600000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	204	17.859999999999999	36	1.0409999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13494	207	1.04	36	0.071999999999999995	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	208	270	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13494	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13494	255	55.780000000000001	36	1.1120000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13494	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13494	268	1131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13494	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13494	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13494	301	41	12	7.2649999999999997	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	303	2.48	12	0.21199999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	304	20	12	0.80600000000000005	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	305	202	12	7.8120000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	306	328	12	17.387	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	307	96	12	4.5010000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	309	5.9500000000000002	12	0.22900000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	312	0.073999999999999996	12	0.012999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	315	0.012	12	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	317	22.199999999999999	12	1.661	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13494	319	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N	1	\N
13494	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13494	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13494	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13494	323	0.46999999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13494	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13494	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13494	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13494	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13494	404	0.048000000000000001	12	0.0080000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	405	0.186	12	0.017000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	406	4.859	11	0.312	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	410	0.80500000000000005	6	0.105	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	415	0.42899999999999999	12	0.031	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	417	13	6	2.0710000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	418	3.0099999999999998	12	0.627	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	430	3.1000000000000001	0	\N	4	BFSN	13497	 	\N	\N	\N	\N	\N	\N		\N
13494	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13494	432	13	6	2.0710000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13494	501	0.086999999999999994	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	502	0.94999999999999996	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	503	1.1479999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	504	1.9930000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	505	2.0910000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	506	0.624	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	507	0.248	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	508	1.0269999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	509	0.751	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	510	1.262	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	511	1.7549999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	512	0.78800000000000003	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	513	1.7070000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	514	2.29	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	515	3.7570000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	516	2.1139999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	517	1.528	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	518	1.069	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	521	0.56599999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13494	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13494	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13494	601	88	12	8.157	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	605	0.873	0	\N	4	BFFN	13497	 	\N	\N	\N	\N	\N	\N		\N
13494	606	7.1829999999999998	0	\N	4	BFFN	13497	 	\N	\N	\N	\N	\N	\N		\N
13494	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13494	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13494	609	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	610	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	611	0.017000000000000001	5	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	612	0.11700000000000001	6	0.28999999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	613	1.0609999999999999	6	1.9610000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	614	0.56100000000000005	6	0.94799999999999995	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	615	0.014999999999999999	5	0.012999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	617	1.9470000000000001	6	3.6429999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	618	0.20300000000000001	6	0.112	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	619	0.0040000000000000001	6	0.025000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	620	0.050000000000000003	6	0.014999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13494	624	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	625	0.043999999999999997	6	0.085999999999999993	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	626	0.16300000000000001	6	0.36699999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13494	628	0	5	0.034000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13494	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13494	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13494	645	8.6500000000000004	0	\N	4	BFFN	13497	 	\N	\N	\N	\N	\N	\N		\N
13494	646	0.48699999999999999	0	\N	4	BFFN	13497	 	\N	\N	\N	\N	\N	\N		\N
13494	652	0.02	6	0.047	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	653	0.049000000000000002	6	0.10199999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	672	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	685	0.032000000000000001	5	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	687	0.051999999999999998	6	0.10000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	689	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13494	697	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	203	23.870000000000001	12	1.3540000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	204	15.369999999999999	12	2.1419999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13495	207	0.88	12	0.067000000000000004	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	208	241	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13495	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13495	255	58.369999999999997	12	2.8839999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13495	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13495	268	1007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13495	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13495	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13495	301	33	12	6.548	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	303	2.27	12	0.189	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	304	17	12	0.84499999999999997	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	305	166	12	7.992	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	306	241	12	14.638999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	307	73	12	2.2599999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	309	5.8399999999999999	12	0.221	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	312	0.081000000000000003	11	0.01	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	315	0.0089999999999999993	12	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	317	19.100000000000001	12	2.0720000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13495	319	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N	1	\N
13495	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13495	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13495	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13495	323	0.44	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13495	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13495	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13495	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13495	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13495	404	0.050999999999999997	12	0.0060000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	405	0.16800000000000001	12	0.012999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	406	4.0259999999999998	12	0.32400000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	410	0.51500000000000001	6	0.070999999999999994	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	415	0.311	12	0.027	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	417	7	6	1.897	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	418	2.46	12	0.19900000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	430	2.8999999999999999	0	\N	4	BFSN	13497	 	\N	\N	\N	\N	\N	\N		\N
13495	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13495	432	7	6	1.897	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13495	501	0.082000000000000003	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	502	0.88700000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	503	1.0720000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	504	1.861	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	505	1.954	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	506	0.58299999999999996	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	507	0.23200000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	508	0.95899999999999996	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	509	0.70199999999999996	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	510	1.179	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	511	1.639	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	512	0.73599999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	513	1.595	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	514	2.1400000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	515	3.5099999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	516	1.9750000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	517	1.427	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	518	0.999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	521	0.52800000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13495	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13495	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13495	601	66	12	7.8419999999999996	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	605	0.752	0	\N	4	BFFN	13497	 	\N	\N	\N	\N	\N	\N		\N
13495	606	6.1870000000000003	0	\N	4	BFFN	13497	 	\N	\N	\N	\N	\N	\N		\N
13495	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13495	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13495	609	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	610	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	611	0.0089999999999999993	6	0.0070000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	612	0.20399999999999999	6	0.081000000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	613	2.7229999999999999	5	0.54000000000000004	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	614	0.16	5	0.28799999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	615	0	6	0.0089999999999999993	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	617	2.7879999999999998	6	1.083	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	618	0.42699999999999999	5	0.017000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	619	0	5	0.01	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	620	0.084000000000000005	5	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13495	624	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	625	0.064000000000000001	6	0.012	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	626	0.23000000000000001	6	0.071999999999999995	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13495	628	0.025999999999999999	6	0.0040000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13495	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13495	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13495	645	7.4500000000000002	0	\N	4	BFFN	13497	 	\N	\N	\N	\N	\N	\N		\N
13495	646	0.41899999999999998	0	\N	4	BFFN	13497	 	\N	\N	\N	\N	\N	\N		\N
13495	652	0.031	6	0.014999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	653	0.084000000000000005	6	0.036999999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	672	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	685	0.016	6	0.0089999999999999993	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	687	0.074999999999999997	6	0.02	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	689	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13495	697	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	203	22.859999999999999	36	0.77800000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	204	15.539999999999999	36	0.98199999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13496	207	1.04	36	0.041000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	208	238	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13496	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13496	255	59.359999999999999	36	0.49199999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13496	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13496	268	995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13496	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13496	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13496	301	37	12	8.0169999999999995	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	303	2.4100000000000001	12	0.23100000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	304	20	12	0.90900000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	305	194	12	8.6170000000000009	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	306	308	12	19.196999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	307	92	12	3.5979999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	309	5.8200000000000003	12	0.21299999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	312	0.066000000000000003	11	0.0070000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	315	0.012999999999999999	12	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	317	19.199999999999999	12	1.4990000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13496	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13496	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13496	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13496	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13496	323	0.42999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13496	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13496	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13496	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13496	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13496	404	0.043999999999999997	12	0.0070000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	405	0.17499999999999999	12	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	406	5.0339999999999998	12	0.40899999999999997	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	410	0.61399999999999999	0	\N	4	BFPN	13497	 	\N	\N	\N	\N	\N	\N		\N
13496	415	0.33200000000000002	12	0.037999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	417	10	0	\N	4	BFPN	13497	 	\N	\N	\N	\N	\N	\N		\N
13496	418	2.3700000000000001	12	0.79800000000000004	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	430	2.7999999999999998	0	\N	4	BFSN	13497	 	\N	\N	\N	\N	\N	\N		\N
13496	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13496	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13496	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13496	501	0.078	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	502	0.84999999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	503	1.0269999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	504	1.7829999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	505	1.871	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	506	0.55900000000000005	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	507	0.222	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	508	0.91900000000000004	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	509	0.67200000000000004	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	510	1.129	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	511	1.5700000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	512	0.70499999999999996	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	513	1.5269999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	514	2.0489999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	515	3.3620000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	516	1.891	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	517	1.367	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	518	0.95699999999999996	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	521	0.39300000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13496	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13496	601	78	12	6.093	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	605	0.76200000000000001	0	\N	4	BFFN	13497	 	\N	\N	\N	\N	\N	\N		\N
13496	606	6.2670000000000003	0	\N	4	BFFN	13497	 	\N	\N	\N	\N	\N	\N		\N
13496	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13496	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13496	609	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	610	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	611	0	6	0.0070000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	612	0.48599999999999999	6	0.193	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	613	3.5529999999999999	6	1.4430000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	614	1.9450000000000001	6	0.89600000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	615	0	6	0.017000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	617	6.5149999999999997	6	2.2959999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	618	0.375	6	0.13300000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	619	0.033000000000000002	6	0.031	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	620	0.037999999999999999	6	0.014999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13496	624	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	625	0.14099999999999999	6	0.047	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	626	0.55500000000000005	6	0.19800000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13496	628	0.052999999999999999	6	0.017999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13496	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13496	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13496	645	7.5469999999999997	0	\N	4	BFFN	13497	 	\N	\N	\N	\N	\N	\N		\N
13496	646	0.42499999999999999	0	\N	4	BFFN	13497	 	\N	\N	\N	\N	\N	\N		\N
13496	652	0.086999999999999994	6	0.029999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	653	0.188	6	0.074999999999999997	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	672	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	685	0	6	0.010999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	687	0.157	6	0.051999999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	689	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13496	697	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	203	25.379999999999999	72	0.44800000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	204	18.239999999999998	72	0.61799999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13497	207	0.96999999999999997	72	0.028000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	208	273	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13497	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13497	255	56.259999999999998	72	0.75	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13497	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13497	268	1142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13497	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13497	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13497	301	35	36	4.8079999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	303	2.25	36	0.128	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	304	19	36	0.40999999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	305	185	36	4.2779999999999996	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	306	275	36	6.3440000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	307	81	36	2.5750000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	309	6.1399999999999997	36	0.23400000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	312	0.069000000000000006	36	0.01	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	315	0.0089999999999999993	36	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	317	21.399999999999999	72	1.5580000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13497	319	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N	1	\N
13497	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13497	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13497	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13497	323	0.46999999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13497	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13497	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13497	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13497	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13497	404	0.050999999999999997	36	0.0060000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	405	0.18099999999999999	36	0.024	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	406	4.5369999999999999	36	0.246	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	410	0.68200000000000005	6	0.058999999999999997	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	415	0.33600000000000002	36	0.024	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	417	11	6	2.7229999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	418	2.8999999999999999	36	0.13200000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	430	3	12	0.98299999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13497	432	11	6	2.7229999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13497	501	0.086999999999999994	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	502	0.94299999999999995	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	503	1.1399999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	504	1.9790000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	505	2.077	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	506	0.62	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	507	0.247	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	508	1.02	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	509	0.746	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	510	1.254	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	511	1.7430000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	512	0.78200000000000003	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	513	1.696	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	514	2.2749999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	515	3.7320000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	516	2.1000000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	517	1.518	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	518	1.0620000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	521	0.56200000000000006	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13497	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13497	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13497	601	82	36	5.0099999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	605	0.92000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13497	606	7.3490000000000002	35	0.28299999999999997	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13497	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13497	609	0	47	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	610	0	47	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	611	0.014999999999999999	47	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	612	0.57099999999999995	47	0.027	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	613	4.1470000000000002	47	0.186	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	614	2.0270000000000001	47	0.17599999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	615	0.012	47	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	617	7.46	47	0.35099999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	618	0.39800000000000002	47	0.028000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	619	0.031	47	0.012999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	620	0.045999999999999999	47	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13497	624	0	47	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	625	0.16200000000000001	47	0.012	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	626	0.71399999999999997	47	0.045999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13497	628	0.072999999999999995	47	0.0060000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13497	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13497	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13497	645	8.8620000000000001	35	0.377	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	646	0.49199999999999999	35	0.029000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	652	0.090999999999999998	47	0.0050000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	653	0.218	47	0.010999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	663	0.92000000000000004	3	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	672	0	47	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	685	0.012999999999999999	47	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	687	0.098000000000000004	47	0.034000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	689	0	47	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	693	0.92000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13497	697	0	47	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13497	851	0.021999999999999999	35	0.012999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	203	14.35	72	0.27100000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	204	30	72	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13498	207	0.69999999999999996	72	0.034000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	208	332	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13498	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13498	255	54.380000000000003	72	0.29199999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13498	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13498	268	1389	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13498	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13498	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13498	301	24	36	4.2469999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	303	1.6399999999999999	36	0.079000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	304	14	36	0.42999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	305	132	36	3.7389999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	306	218	36	6.1559999999999997	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	307	67	36	2.0539999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	309	3.5699999999999998	36	0.13100000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	312	0.050000000000000003	36	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	315	0.010999999999999999	36	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	317	13.5	72	1.107	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13498	319	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N	1	\N
13498	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13498	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13498	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13498	323	0.48999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13498	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13498	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13498	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13498	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13498	404	0.043999999999999997	36	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	405	0.13900000000000001	36	0.012999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	406	3.3820000000000001	36	0.184	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	410	0.40799999999999997	6	0.060999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	415	0.27800000000000002	36	0.021999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	417	8	6	1.657	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	418	2.0699999999999998	36	0.097000000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	430	2.8999999999999999	12	0.311	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13498	432	8	6	1.657	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13498	501	0.049000000000000002	12	0.012999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	502	0.53300000000000003	12	0.037999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	503	0.64500000000000002	12	0.051999999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	504	1.119	12	0.069000000000000006	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	505	1.1739999999999999	12	0.065000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	506	0.35099999999999998	12	0.021999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	507	0.14000000000000001	12	0.0070000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	508	0.57699999999999996	12	0.037999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	509	0.42199999999999999	12	0.039	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	510	0.70899999999999996	12	0.041000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	511	0.98499999999999999	12	0.083000000000000004	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	512	0.442	12	0.033000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	513	0.95799999999999996	12	0.094	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	514	1.286	12	0.079000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	515	2.1099999999999999	12	0.13400000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	516	1.1870000000000001	12	0.17899999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	517	0.85799999999999998	12	0.113	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	518	0.59999999999999998	12	0.050000000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	521	0.318	12	0.058000000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13498	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13498	601	78	36	2.012	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	605	1.8260000000000001	3	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	606	11.289	35	0.27100000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13498	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13498	609	0	47	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	610	0	47	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	611	0.02	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	612	0.91800000000000004	47	0.023	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	613	6.4630000000000001	47	0.122	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	614	3.448	47	0.076999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	615	0.021999999999999999	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	617	11.513999999999999	47	0.24299999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	618	0.57699999999999996	47	0.021999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	619	0.081000000000000003	47	0.0050000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	620	0.031	47	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13498	624	0	47	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	625	0.255	47	0.0070000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	626	1.105	47	0.029000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13498	628	0.01	47	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13498	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13498	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13498	645	13.161	35	0.36199999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	646	0.69599999999999995	35	0.025999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	652	0.14599999999999999	47	0.0040000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	653	0.34399999999999997	47	0.0089999999999999993	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	663	1.8260000000000001	3	0.029999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	672	0	47	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	685	0.019	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	687	0.20000000000000001	47	0.029000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	689	0	47	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	697	0	12	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13498	851	0.065000000000000002	35	0.0050000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
13509	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13509	208	344	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13509	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13509	317	17.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13509	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13509	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13509	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13510	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13510	208	405	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13510	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13510	317	24.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13510	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13510	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13510	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13517	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13517	208	169	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13517	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13517	317	18.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13517	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13517	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13517	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13518	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13518	208	252	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13518	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13518	317	24.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13518	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13518	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13518	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13539	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13539	208	294	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13539	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13539	317	15.9	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13539	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13539	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13539	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13540	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13540	208	391	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13540	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13540	317	24	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13540	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13540	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13540	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13547	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13547	208	154	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13547	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13547	317	16.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13547	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13547	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13547	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13548	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13548	208	261	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13548	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13548	317	26.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13548	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13548	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13548	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13555	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13555	208	328	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13555	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13555	317	15.9	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13555	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13555	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13555	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13556	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13556	208	417	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13556	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13556	317	24.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13556	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13556	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13556	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13563	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13563	208	203	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13563	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13563	317	16.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13563	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13563	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13563	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13564	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13564	208	318	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13564	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13564	317	26.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13564	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13564	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13564	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13565	203	21.41	8	\N	1	A	     	 	1	20.550000000000001	22.260000000000002	\N	\N	\N	2	\N
13565	204	4.6600000000000001	8	\N	1	A	     	 	1	3.8999999999999999	5.5999999999999996	\N	\N	\N	2	\N
13565	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13565	207	1.05	8	\N	1	A	     	 	1	0.88	1.1299999999999999	\N	\N	\N	2	\N
13565	208	133	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13565	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13565	255	73	8	\N	1	A	     	 	1	71.609999999999999	73.840000000000003	\N	\N	\N	2	\N
13565	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13565	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13565	268	558	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13565	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13565	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13565	301	5	2	\N	1	A	     	 	1	4	5	\N	\N	\N		\N
13565	303	2.1400000000000001	2	\N	1	A	     	 	1	2.0699999999999998	2.21	\N	\N	\N		\N
13565	304	24	2	\N	1	A	     	 	1	24	25	\N	\N	\N		\N
13565	305	213	2	\N	1	A	     	 	1	210	215	\N	\N	\N		\N
13565	306	378	2	\N	1	A	     	 	1	367	389	\N	\N	\N		\N
13565	307	62	2	\N	1	A	     	 	1	60	64	\N	\N	\N		\N
13565	309	4.9699999999999998	2	\N	1	A	     	 	1	4.3899999999999997	5.5599999999999996	\N	\N	\N		\N
13565	312	0.092999999999999999	2	\N	1	A	     	 	1	0.091999999999999998	0.094	\N	\N	\N		\N
13565	315	0.010999999999999999	2	\N	1	A	     	 	1	0.010999999999999999	0.010999999999999999	\N	\N	\N	1	\N
13565	317	31.399999999999999	2	\N	1	A	     	 	1	26	36.799999999999997	\N	\N	\N		\N
13565	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13565	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13565	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13565	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13565	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13565	323	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13565	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13565	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13565	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13565	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13565	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13565	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13565	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13565	404	0.058999999999999997	2	\N	1	A	     	 	1	0.058000000000000003	0.060999999999999999	\N	\N	\N		\N
13565	405	0.17000000000000001	2	\N	1	A	     	 	1	0.16700000000000001	0.17299999999999999	\N	\N	\N		\N
13565	406	5.4550000000000001	2	\N	1	A	     	 	1	5.2699999999999996	5.6399999999999997	\N	\N	\N		\N
13565	410	0.72699999999999998	2	\N	1	A	     	 	1	0.67700000000000005	0.77800000000000002	\N	\N	\N		\N
13565	415	0.61199999999999999	2	\N	1	A	     	 	1	0.60799999999999998	0.61699999999999999	\N	\N	\N		\N
13565	417	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13565	418	3.1699999999999999	2	\N	1	A	     	 	1	2.7200000000000002	3.6200000000000001	\N	\N	\N		\N
13565	430	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13565	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13565	432	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13565	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13565	501	0.14099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13565	502	0.85499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13565	503	0.97399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13565	504	1.7030000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13565	505	1.8089999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13565	506	0.55800000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13565	507	0.27600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13565	508	0.84599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13565	509	0.68200000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13565	510	1.0620000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13565	511	1.3839999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13565	512	0.68300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13565	513	1.302	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13565	514	1.95	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13565	515	3.214	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13565	516	1.304	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13565	517	1.0209999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13565	518	0.84299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13565	521	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13565	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13565	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13565	601	61	6	\N	1	A	     	 	1	59	66	\N	\N	\N	2	\N
13565	605	0.14999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13565	606	1.7549999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13565	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13565	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13565	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13565	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13565	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13565	612	0.123	2	\N	1	A	     	 	1	0.122	0.123	\N	\N	\N		\N
13565	613	1.081	2	\N	1	A	     	 	1	1.0680000000000001	1.095	\N	\N	\N		\N
13565	614	0.47399999999999998	2	\N	1	A	     	 	1	0.47099999999999997	0.47799999999999998	\N	\N	\N		\N
13565	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13565	617	1.9330000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13565	618	0.216	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13565	619	0.0080000000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13565	620	0.051999999999999998	2	\N	1	A	     	 	1	0.050999999999999997	0.053999999999999999	\N	\N	\N		\N
13565	624	0.017000000000000001	2	\N	1	A	     	 	1	0.016	0.017000000000000001	\N	\N	\N		\N
13565	625	0.035999999999999997	2	\N	1	A	     	 	1	0.035000000000000003	0.037999999999999999	\N	\N	\N		\N
13565	626	0.17499999999999999	2	\N	1	A	     	 	1	0.16700000000000001	0.184	\N	\N	\N		\N
13565	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13565	628	0.0070000000000000001	2	\N	1	A	     	 	1	0.0070000000000000001	0.0070000000000000001	\N	\N	\N		\N
13565	645	2.1520000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13565	646	0.27700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13565	652	0.017000000000000001	2	\N	1	A	     	 	1	0.017000000000000001	0.017999999999999999	\N	\N	\N		\N
13565	653	0.042999999999999997	2	\N	1	A	     	 	1	0.042000000000000003	0.043999999999999997	\N	\N	\N		\N
13565	663	0.115	2	\N	1	A	     	 	1	0.113	0.11799999999999999	\N	\N	\N		\N
13565	669	0.035000000000000003	2	\N	1	A	     	 	1	0.034000000000000002	0.035999999999999997	\N	\N	\N		\N
13565	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13565	674	1.8180000000000001	2	\N	1	A	     	 	1	1.798	1.8380000000000001	\N	\N	\N		\N
13565	675	0.182	2	\N	1	A	     	 	1	0.17899999999999999	0.184	\N	\N	\N		\N
13565	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13565	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13565	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13565	693	0.115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13565	695	0.035000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13565	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13565	851	0.0080000000000000002	2	\N	1	A	     	 	1	0.0080000000000000002	0.0089999999999999993	\N	\N	\N		\N
13566	203	20.510000000000002	8	\N	1	A	     	 	1	19.18	22.109999999999999	\N	\N	\N	2	\N
13566	204	6.3600000000000003	8	\N	1	A	     	 	1	4.9800000000000004	7.6100000000000003	\N	\N	\N	2	\N
13566	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13566	207	0.91000000000000003	8	\N	1	A	     	 	1	0.72999999999999998	1.05	\N	\N	\N	2	\N
13566	208	145	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13566	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13566	255	72.870000000000005	8	\N	1	A	     	 	1	72.340000000000003	73.519999999999996	\N	\N	\N	2	\N
13566	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13566	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13566	268	606	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13566	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13566	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13566	301	5	2	\N	1	A	     	 	1	5	5	\N	\N	\N		\N
13566	303	2.0099999999999998	2	\N	1	A	     	 	1	1.95	2.0800000000000001	\N	\N	\N		\N
13566	304	23	2	\N	1	A	     	 	1	23	24	\N	\N	\N		\N
13566	305	200	2	\N	1	A	     	 	1	196	203	\N	\N	\N		\N
13566	306	339	2	\N	1	A	     	 	1	327	351	\N	\N	\N		\N
13566	307	59	2	\N	1	A	     	 	1	58	61	\N	\N	\N		\N
13566	309	3.98	2	\N	1	A	     	 	1	3.7200000000000002	4.2400000000000002	\N	\N	\N		\N
13566	312	0.13100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13566	315	0.014	2	\N	1	A	     	 	1	0.010999999999999999	0.016	\N	\N	\N	1	\N
13566	317	30.800000000000001	2	\N	1	A	     	 	1	28.300000000000001	33.299999999999997	\N	\N	\N		\N
13566	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13566	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13566	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13566	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13566	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13566	323	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13566	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13566	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13566	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13566	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13566	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13566	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13566	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13566	404	0.085000000000000006	2	\N	1	A	     	 	1	0.084000000000000005	0.086999999999999994	\N	\N	\N		\N
13566	405	0.23499999999999999	2	\N	1	A	     	 	1	0.20200000000000001	0.26900000000000002	\N	\N	\N		\N
13566	406	4.5800000000000001	2	\N	1	A	     	 	1	4.5099999999999998	4.6500000000000004	\N	\N	\N		\N
13566	410	0.77900000000000003	2	\N	1	A	     	 	1	0.75900000000000001	0.79900000000000004	\N	\N	\N		\N
13566	415	0.51600000000000001	2	\N	1	A	     	 	1	0.503	0.52900000000000003	\N	\N	\N		\N
13566	417	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13566	418	3.98	2	\N	1	A	     	 	1	3.9700000000000002	3.9900000000000002	\N	\N	\N		\N
13566	430	0.20000000000000001	0	\N	4	BFSN	13988	 	\N	\N	\N	\N	\N	\N		\N
13566	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13566	432	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13566	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13566	501	0.13500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13566	502	0.81899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13566	503	0.93300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13566	504	1.6319999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13566	505	1.7330000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13566	506	0.53400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13566	507	0.26500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13566	508	0.81000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13566	509	0.65400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13566	510	1.018	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13566	511	1.3260000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13566	512	0.65500000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13566	513	1.2470000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13566	514	1.8680000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13566	515	3.0790000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13566	516	1.2490000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13566	517	0.97799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13566	518	0.80800000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13566	521	0.085000000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13566	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13566	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13566	601	56	6	\N	1	A	     	 	1	51	60	\N	\N	\N	2	\N
13566	605	0.219	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13566	606	2.3279999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13566	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13566	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13566	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13566	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13566	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13566	612	0.16400000000000001	2	\N	1	A	     	 	1	0.14699999999999999	0.18099999999999999	\N	\N	\N		\N
13566	613	1.3740000000000001	2	\N	1	A	     	 	1	1.2110000000000001	1.538	\N	\N	\N		\N
13566	614	0.68300000000000005	2	\N	1	A	     	 	1	0.63600000000000001	0.73099999999999998	\N	\N	\N		\N
13566	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13566	617	2.2149999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13566	618	0.26600000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13566	619	0.01	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13566	620	0.050000000000000003	2	\N	1	A	     	 	1	0.044999999999999998	0.053999999999999999	\N	\N	\N		\N
13566	624	0.017000000000000001	2	\N	1	A	     	 	1	0.017000000000000001	0.017999999999999999	\N	\N	\N		\N
13566	625	0.036999999999999998	2	\N	1	A	     	 	1	0.031	0.042999999999999997	\N	\N	\N		\N
13566	626	0.17299999999999999	2	\N	1	A	     	 	1	0.151	0.19600000000000001	\N	\N	\N		\N
13566	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13566	628	0.0050000000000000001	2	\N	1	A	     	 	1	0	0.01	\N	\N	\N	1	\N
13566	645	2.4300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13566	646	0.32600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13566	652	0.025000000000000001	2	\N	1	A	     	 	1	0.021999999999999999	0.029000000000000001	\N	\N	\N		\N
13566	653	0.063	2	\N	1	A	     	 	1	0.055	0.070999999999999994	\N	\N	\N		\N
13566	663	0.17499999999999999	2	\N	1	A	     	 	1	0.17499999999999999	0.17599999999999999	\N	\N	\N		\N
13566	669	0.042999999999999997	2	\N	1	A	     	 	1	0.040000000000000001	0.047	\N	\N	\N		\N
13566	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13566	674	2.0390000000000001	2	\N	1	A	     	 	1	1.7789999999999999	2.2999999999999998	\N	\N	\N		\N
13566	675	0.223	2	\N	1	A	     	 	1	0.20999999999999999	0.23599999999999999	\N	\N	\N		\N
13566	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13566	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13566	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13566	693	0.17499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13566	695	0.042999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13566	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13566	851	0.01	2	\N	1	A	     	 	1	0.01	0.01	\N	\N	\N		\N
13567	203	26.07	8	\N	1	A	     	 	1	24.559999999999999	27.52	\N	\N	\N	2	\N
13567	204	7.6799999999999997	8	\N	1	A	     	 	1	5.6399999999999997	10.18	\N	\N	\N	2	\N
13567	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13567	207	1.03	8	\N	1	A	     	 	1	0.93000000000000005	1.0700000000000001	\N	\N	\N	2	\N
13567	208	181	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13567	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13567	255	65.569999999999993	8	\N	1	A	     	 	1	63.789999999999999	66.620000000000005	\N	\N	\N	2	\N
13567	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13567	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13567	268	756	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13567	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13567	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13567	301	5	2	\N	1	A	     	 	1	5	5	\N	\N	\N		\N
13567	303	2.5800000000000001	2	\N	1	A	     	 	1	2.4900000000000002	2.6699999999999999	\N	\N	\N		\N
13567	304	25	2	\N	1	A	     	 	1	24	27	\N	\N	\N		\N
13567	305	227	2	\N	1	A	     	 	1	211	242	\N	\N	\N		\N
13567	306	361	2	\N	1	A	     	 	1	334	387	\N	\N	\N		\N
13567	307	60	2	\N	1	A	     	 	1	57	63	\N	\N	\N		\N
13567	309	5.2599999999999998	2	\N	1	A	     	 	1	5.04	5.4800000000000004	\N	\N	\N		\N
13567	312	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13567	315	0.010999999999999999	2	\N	1	A	     	 	1	0.010999999999999999	0.010999999999999999	\N	\N	\N	1	\N
13567	317	38.899999999999999	2	\N	1	A	     	 	1	36.299999999999997	41.5	\N	\N	\N		\N
13567	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13567	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13567	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13567	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13567	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13567	323	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13567	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13567	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13567	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13567	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13567	342	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13567	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13567	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13567	404	0.081000000000000003	2	\N	1	A	     	 	1	0.080000000000000002	0.082000000000000003	\N	\N	\N		\N
13567	405	0.223	2	\N	1	A	     	 	1	0.20000000000000001	0.246	\N	\N	\N		\N
13567	406	5.0350000000000001	2	\N	1	A	     	 	1	4.8600000000000003	5.21	\N	\N	\N		\N
13567	410	0.85799999999999998	2	\N	1	A	     	 	1	0.85799999999999998	0.85799999999999998	\N	\N	\N		\N
13567	415	0.58599999999999997	2	\N	1	A	     	 	1	0.56499999999999995	0.60799999999999998	\N	\N	\N		\N
13567	417	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13567	418	4.7300000000000004	2	\N	1	A	     	 	1	4.4699999999999998	4.9900000000000002	\N	\N	\N		\N
13567	430	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13567	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13567	432	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13567	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13567	501	0.17100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13567	502	1.042	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13567	503	1.1859999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13567	504	2.0739999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13567	505	2.2040000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13567	506	0.67900000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13567	507	0.33600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13567	508	1.03	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13567	509	0.83099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13567	510	1.294	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13567	511	1.6859999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13567	512	0.83199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13567	513	1.585	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13567	514	2.375	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13567	515	3.9140000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13567	516	1.5880000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13567	517	1.2430000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13567	518	1.0269999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13567	521	0.27400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13567	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13567	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13567	601	76	6	\N	1	A	     	 	1	75	79	\N	\N	\N	2	\N
13567	605	0.251	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13567	606	2.7370000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13567	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13567	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13567	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13567	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13567	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13567	612	0.188	2	\N	1	A	     	 	1	0.16700000000000001	0.20999999999999999	\N	\N	\N		\N
13567	613	1.619	2	\N	1	A	     	 	1	1.423	1.8160000000000001	\N	\N	\N		\N
13567	614	0.80600000000000005	2	\N	1	A	     	 	1	0.746	0.86599999999999999	\N	\N	\N		\N
13567	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13567	617	2.6179999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13567	618	0.312	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13567	619	0.010999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13567	620	0.057000000000000002	2	\N	1	A	     	 	1	0.050000000000000003	0.065000000000000002	\N	\N	\N		\N
13567	624	0.02	2	\N	1	A	     	 	1	0.019	0.021999999999999999	\N	\N	\N		\N
13567	625	0.042000000000000003	2	\N	1	A	     	 	1	0.035000000000000003	0.049000000000000002	\N	\N	\N		\N
13567	626	0.20499999999999999	2	\N	1	A	     	 	1	0.17799999999999999	0.23300000000000001	\N	\N	\N		\N
13567	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13567	628	0.0070000000000000001	2	\N	1	A	     	 	1	0	0.012999999999999999	\N	\N	\N	1	\N
13567	645	2.8719999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13567	646	0.38100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13567	652	0.029000000000000001	2	\N	1	A	     	 	1	0.025000000000000001	0.033000000000000002	\N	\N	\N		\N
13567	653	0.072999999999999995	2	\N	1	A	     	 	1	0.063	0.084000000000000005	\N	\N	\N		\N
13567	663	0.20200000000000001	2	\N	1	A	     	 	1	0.19800000000000001	0.20599999999999999	\N	\N	\N		\N
13567	669	0.049000000000000002	2	\N	1	A	     	 	1	0.047	0.051999999999999998	\N	\N	\N		\N
13567	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13567	674	2.4159999999999999	2	\N	1	A	     	 	1	2.093	2.7400000000000002	\N	\N	\N		\N
13567	675	0.26300000000000001	2	\N	1	A	     	 	1	0.24099999999999999	0.28499999999999998	\N	\N	\N		\N
13567	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13567	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13567	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13567	693	0.20200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13567	695	0.049000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13567	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13567	851	0.010999999999999999	2	\N	1	A	     	 	1	0.010999999999999999	0.010999999999999999	\N	\N	\N		\N
13568	203	20.93	5	\N	1	A	     	 	1	19.84	22.25	\N	\N	\N	2	\N
13568	204	5.79	5	\N	1	A	     	 	1	5	6.6799999999999997	\N	\N	\N	2	\N
13568	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13568	207	0.90000000000000002	5	\N	1	A	     	 	1	0.82999999999999996	0.96999999999999997	\N	\N	\N	2	\N
13568	208	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13568	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13568	255	72.790000000000006	5	\N	1	A	     	 	1	72.219999999999999	73.150000000000006	\N	\N	\N	2	\N
13568	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13568	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13568	268	593	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13568	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13568	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13568	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	303	2.3900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	304	25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	305	219	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	306	366	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	307	60	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	309	4.3799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	312	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	315	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	317	31.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13568	319	0	0	\N	4	BFSN	13566	 	\N	\N	\N	\N	\N	\N		\N
13568	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13568	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13568	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13568	323	0.089999999999999997	0	\N	4	BFSN	13566	 	\N	\N	\N	\N	\N	\N		\N
13568	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13568	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13568	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13568	341	0.01	0	\N	4	BFSN	13566	 	\N	\N	\N	\N	\N	\N		\N
13568	342	0.02	0	\N	4	BFSN	13566	 	\N	\N	\N	\N	\N	\N		\N
13568	343	0	0	\N	4	BFSN	13566	 	\N	\N	\N	\N	\N	\N		\N
13568	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13568	404	0.088999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	405	0.26900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	406	5.5700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	410	0.92100000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	415	0.51900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	417	7	0	\N	4	BFPN	13566	 	\N	\N	\N	\N	\N	\N		\N
13568	418	5.0899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	430	0.20000000000000001	0	\N	4	BFSN	13990	 	\N	\N	\N	\N	\N	\N		\N
13568	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13568	432	7	0	\N	4	BFPN	13566	 	\N	\N	\N	\N	\N	\N		\N
13568	435	7	0	\N	4	NC	13566	 	\N	\N	\N	\N	\N	\N		\N
13568	501	0.13800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	502	0.83599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	503	0.95199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	504	1.665	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	505	1.7689999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	506	0.54500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	507	0.27000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	508	0.82699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	509	0.66700000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	510	1.038	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	511	1.353	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	512	0.66800000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	513	1.2729999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	514	1.907	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	515	3.1419999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	516	1.2749999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	517	0.998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	518	0.82499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	521	0.074999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13568	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13568	601	58	4	\N	1	A	     	 	1	56	60	\N	\N	\N	2	\N
13568	605	0.214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13568	606	1.988	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13568	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13568	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13568	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13568	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13568	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13568	612	0.14399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	613	1.1060000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	614	0.64200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13568	617	1.8140000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13568	618	0.27800000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13568	619	0.010999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13568	620	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	624	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	625	0.031	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	626	0.13400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13568	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13568	645	1.9790000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13568	646	0.33700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13568	652	0.023	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	653	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	663	0.17199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	669	0.042000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13568	674	1.6419999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	675	0.23599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13568	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13568	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13568	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13568	693	0.17199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13568	695	0.042000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13568	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13568	851	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	203	26.449999999999999	5	\N	1	A	     	 	1	24.77	27.989999999999998	\N	\N	\N	2	\N
13569	204	6.4299999999999997	5	\N	1	A	     	 	1	5.0700000000000003	7.6299999999999999	\N	\N	\N	2	\N
13569	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13569	207	1	5	\N	1	A	     	 	1	0.85999999999999999	1.1299999999999999	\N	\N	\N	2	\N
13569	208	171	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13569	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13569	255	65.790000000000006	5	\N	1	A	     	 	1	64.650000000000006	66.640000000000001	\N	\N	\N	2	\N
13569	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13569	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13569	268	715	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13569	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13569	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13569	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	303	2.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	304	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	305	223	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	306	348	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	307	58	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	309	5.1900000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	312	0.253	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	315	0.021000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	317	38.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13569	319	0	0	\N	4	BFSN	13567	 	\N	\N	\N	\N	\N	\N		\N
13569	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13569	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13569	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13569	323	0.17999999999999999	0	\N	4	BFNN	13567	 	\N	\N	\N	\N	\N	\N		\N
13569	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13569	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13569	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13569	341	0	0	\N	4	BFNN	13567	 	\N	\N	\N	\N	\N	\N		\N
13569	342	0.029999999999999999	0	\N	4	BFNN	13567	 	\N	\N	\N	\N	\N	\N		\N
13569	343	0	0	\N	4	BFNN	13567	 	\N	\N	\N	\N	\N	\N		\N
13569	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13569	404	0.071999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	405	0.35399999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	406	5.4900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	410	0.85199999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	415	0.61499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	417	8	0	\N	4	BFPN	13567	 	\N	\N	\N	\N	\N	\N		\N
13569	418	6.0099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	430	0.20000000000000001	0	\N	4	BFSN	13567	 	\N	\N	\N	\N	\N	\N		\N
13569	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13569	432	8	0	\N	4	BFPN	13567	 	\N	\N	\N	\N	\N	\N		\N
13569	435	8	0	\N	4	NC	13567	 	\N	\N	\N	\N	\N	\N		\N
13569	501	0.17399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	502	1.056	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	503	1.2030000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	504	2.1040000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	505	2.2349999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	506	0.68899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	507	0.34100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	508	1.0449999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	509	0.84299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	510	1.3120000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	511	1.71	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	512	0.84399999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	513	1.6080000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	514	2.4089999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	515	3.9700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	516	1.6100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	517	1.2609999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	518	1.042	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	521	0.27800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13569	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13569	601	80	4	\N	1	A	     	 	1	77	84	\N	\N	\N	2	\N
13569	605	0.17699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13569	606	1.7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13569	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13569	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13569	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13569	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13569	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13569	612	0.123	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	613	0.95399999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	614	0.54100000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13569	617	1.5669999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13569	618	0.218	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13569	619	0.0089999999999999993	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13569	620	0.035999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	624	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	625	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	626	0.11700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13569	628	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	645	3.2839999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13569	646	0.48999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13569	652	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	653	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	663	0.14299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	669	0.034000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13569	674	1.4239999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	675	0.184	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13569	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13569	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13569	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13569	693	0.14299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13569	695	0.034000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13569	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13569	851	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13580	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13580	208	370	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13580	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13580	317	16	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13580	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13580	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13580	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13581	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13581	208	408	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13581	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13581	317	21.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13581	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13581	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13581	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13582	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13582	208	425	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13582	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13582	317	21.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13582	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13582	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13582	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13593	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13593	208	280	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13593	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13593	317	21.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13593	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13593	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13593	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13594	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13594	208	292	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13594	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13594	317	22.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13594	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13594	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13594	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13608	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13608	208	383	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13608	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13608	317	15.9	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13608	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13608	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13608	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13609	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13609	208	425	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13609	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13609	317	21.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13609	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13609	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13609	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13610	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13610	208	407	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13610	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13610	317	21.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13610	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13610	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13610	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13621	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13621	208	294	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13621	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13621	317	21.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13621	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13621	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13621	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13622	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13622	208	283	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13622	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13622	317	22.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13622	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13622	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13622	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13632	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13632	208	349	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13632	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13632	317	16.100000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13632	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13632	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13632	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13633	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13633	208	364	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13633	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13633	317	21.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13633	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13633	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13633	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13634	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13634	208	420	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13634	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13634	317	22.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13634	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13634	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13634	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13645	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13645	208	260	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13645	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13645	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13645	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13645	317	21.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13645	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13645	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13645	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13646	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13646	208	304	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13646	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13646	317	22.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13646	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13646	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13646	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13665	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13665	208	225	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13665	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13665	317	19.899999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13665	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13665	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13665	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13666	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13666	208	297	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13666	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13666	317	31.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13666	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13666	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13666	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13673	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13673	208	159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13673	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13673	317	20.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13673	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13673	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13673	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13674	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13674	208	249	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13674	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13674	317	28.100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13674	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13674	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13674	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13681	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13681	208	221	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13681	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13681	317	19.899999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13681	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13681	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13681	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13682	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13682	208	250	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13682	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13682	317	25.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13682	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13682	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13682	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13689	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13689	208	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13689	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13689	317	20.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13689	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13689	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13689	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13690	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13690	208	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13690	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13690	317	26.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13690	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13690	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13690	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13697	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13697	208	223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13697	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13697	317	19.199999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13697	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13697	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13697	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13698	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13698	208	284	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13698	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13698	317	26.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13698	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13698	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13698	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13706	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13706	208	213	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13706	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13706	317	27.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13706	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13706	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13706	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13714	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13714	208	188	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13714	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13714	317	20.300000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13714	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13714	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13714	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13715	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13715	208	237	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13715	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13715	317	27.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13715	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13715	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13715	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13724	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13724	208	215	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13724	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13724	317	28.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13724	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13724	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13724	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13746	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13746	208	288	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13746	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13746	317	16.899999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13746	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13746	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13746	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13747	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13747	208	318	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13747	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13747	317	24.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13747	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13747	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13747	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13748	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13748	208	358	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13748	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13748	317	22.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13748	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13748	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13748	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13759	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13759	208	232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13759	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13759	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13759	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13759	317	24.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13759	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13759	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13759	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13760	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13760	208	255	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13760	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13760	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13760	317	23.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13760	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13760	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13760	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13767	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13767	208	322	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13767	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13767	317	16.699999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
13767	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13767	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13767	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13768	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13768	208	339	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13768	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13768	317	24.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13768	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13768	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13768	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13776	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13776	208	245	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13776	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13776	317	22.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13776	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13776	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13776	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13795	203	18.68	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	204	17.149999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13795	207	0.91000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	208	234	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13795	255	62.020000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13795	301	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	303	1.9099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	304	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	305	177	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	306	306	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	307	58	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	309	3.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	312	0.070999999999999994	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	317	14	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13795	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13795	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	405	0.16	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	406	3.23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	410	0.32000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	415	0.39000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	417	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	418	2.9500000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13795	432	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13795	501	0.20899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	502	0.81599999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	503	0.83999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	504	1.4770000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	505	1.5549999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	506	0.47799999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	507	0.20899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	508	0.72899999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	509	0.628	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	510	0.90900000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	511	1.181	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	512	0.64000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	513	1.127	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	514	1.7070000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	515	2.8069999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	516	1.0189999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	517	0.82499999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	518	0.71499999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	601	66	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	606	6.9100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	611	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	612	0.54000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	613	4.1699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	614	2.1000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	617	6.5499999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	618	0.40999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	619	0.19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	626	0.84999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	628	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	645	7.4199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13795	646	0.63	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	203	26.420000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	204	19.710000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13796	207	1.0900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	208	291	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13796	255	52.770000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13796	301	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	303	2.6800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	304	23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	305	208	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	306	319	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	307	63	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	309	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	312	0.112	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	315	0.014999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	317	19.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13796	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13796	404	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	405	0.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	406	3.7200000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	410	0.35999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	415	0.34000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	418	2.4700000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13796	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13796	501	0.29599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	502	1.1539999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	503	1.1879999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	504	2.0880000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	505	2.198	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	506	0.67600000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	507	0.29599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	508	1.0309999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	509	0.88800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	510	1.2849999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	511	1.669	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	512	0.90400000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	513	1.593	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	514	2.4129999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	515	3.9689999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	516	1.4410000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	517	1.167	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	518	1.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	601	87	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	606	7.7699999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	611	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	612	0.62	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	613	4.7599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	614	2.29	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	617	7.6200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	618	0.48999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	619	0.19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	626	0.80000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	628	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	645	8.4600000000000009	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13796	646	0.70999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	203	18.57	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	204	18.190000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13797	207	0.90000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	208	243	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13797	255	61.340000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13797	301	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	303	1.8899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	304	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	305	176	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	306	304	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	307	57	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	309	3.7200000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	312	0.070999999999999994	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	317	16	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13797	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13797	404	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	405	0.16	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	406	3.21	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	410	0.32000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	415	0.39000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	417	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	418	2.9300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13797	432	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13797	501	0.20799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	502	0.81100000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	503	0.83499999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	504	1.4670000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	505	1.5449999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	506	0.47499999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	507	0.20799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	508	0.72499999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	509	0.624	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	510	0.90300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	511	1.173	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	512	0.63600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	513	1.1200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	514	1.696	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	515	2.7890000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	516	1.0129999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	517	0.81999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	518	0.70999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	601	66	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	606	7.3200000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	610	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	611	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	612	0.56999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	613	4.4199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	614	2.2200000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	617	6.9500000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	618	0.44	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	619	0.20000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	626	0.90000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	628	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	645	7.8799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13797	646	0.67000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	203	26.210000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	204	20.91	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13798	207	1.0800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	208	301	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13798	255	52.030000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13798	301	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	303	2.6600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	304	23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	305	206	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	306	317	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	307	62	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	309	5.9299999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	312	0.111	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	315	0.014999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	317	23.899999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13798	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13798	404	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	405	0.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	406	3.7000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	410	0.34999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	415	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	418	2.46	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13798	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13798	501	0.29399999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	502	1.145	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	503	1.179	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	504	2.0720000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	505	2.181	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	506	0.67100000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	507	0.29399999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	508	1.0229999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	509	0.88100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	510	1.2749999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	511	1.657	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	512	0.89800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	513	1.581	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	514	2.395	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	515	3.9380000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	516	1.4299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	517	1.1579999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	518	1.002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	601	87	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	606	8.2400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	611	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	612	0.65000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	613	5.04	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	614	2.4300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	617	8.0800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	618	0.51000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	619	0.20999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	626	0.84999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	628	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	645	8.9700000000000006	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13798	646	0.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	203	18.870000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	204	15.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13799	207	0.93000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	208	223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13799	255	63.030000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13799	301	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	303	1.9199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	304	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	305	178	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	306	309	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	307	58	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	309	3.79	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	312	0.070999999999999994	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	317	14.6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13799	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13799	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	405	0.16	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	406	3.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	410	0.32000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	415	0.39000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	418	2.9700000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13799	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13799	501	0.21099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	502	0.82399999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	503	0.84799999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	504	1.4910000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	505	1.5700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	506	0.48299999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	507	0.21099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	508	0.73699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	509	0.63400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	510	0.91800000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	511	1.1919999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	512	0.64600000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	513	1.1379999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	514	1.724	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	515	2.8340000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	516	1.0289999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	517	0.83299999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	518	0.72099999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	601	65	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	606	6.3700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	611	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	612	0.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	613	3.8399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	614	1.9299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	617	6.0099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	618	0.38	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	619	0.17999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	620	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	626	0.78000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	628	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	645	6.8200000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13799	646	0.57999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	203	26.629999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	204	18.210000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13800	207	1.0900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	208	278	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13800	255	53.729999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13800	301	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	303	2.7000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	304	23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	305	209	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	306	321	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	307	63	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	309	6.0700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	312	0.113	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	315	0.014999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	317	20.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13800	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13800	404	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	405	0.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	406	3.7400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	410	0.35999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	415	0.34000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	417	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	418	2.48	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13800	432	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13800	501	0.29799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	502	1.163	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	503	1.1970000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	504	2.105	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	505	2.2160000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	506	0.68200000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	507	0.29799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	508	1.04	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	509	0.89500000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	510	1.2949999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	511	1.6830000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	512	0.91200000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	513	1.607	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	514	2.4329999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	515	4.0010000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	516	1.4530000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	517	1.1759999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	518	1.018	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	601	86	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	606	7.2000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	611	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	612	0.56999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	613	4.4100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	614	2.1299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	617	7.0300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	618	0.45000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	619	0.17999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	626	0.73999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	628	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	645	7.8099999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13800	646	0.66000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	203	18.719999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	204	20.489999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13801	207	0.87	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	208	265	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13801	255	59.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13801	301	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	303	1.8300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	304	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	305	176	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	306	308	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	307	54	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	309	3.4900000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	312	0.069000000000000006	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	317	14.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13801	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13801	404	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	405	0.14999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	406	3.4100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	410	0.32000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	415	0.39000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	417	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	418	2.8399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13801	432	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13801	501	0.20999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	502	0.81799999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	503	0.84199999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	504	1.4790000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	505	1.5569999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	506	0.47899999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	507	0.20999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	508	0.73099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	509	0.629	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	510	0.91000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	511	1.1830000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	512	0.64100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	513	1.129	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	514	1.71	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	515	2.8119999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	516	1.0209999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	517	0.82699999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	518	0.71599999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	601	66	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	606	8.3699999999999992	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	610	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	611	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	612	0.65000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	613	4.9800000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	614	2.52	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	617	7.7599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	618	0.51000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	619	0.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	626	0.97999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	628	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	645	8.8699999999999992	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13801	646	0.76000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	203	26.219999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	204	20.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13802	207	1.1000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	208	299	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13802	255	52.869999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13802	301	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	303	2.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	304	24	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	305	203	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	306	356	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	307	63	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	309	5.6200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	312	0.104	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	315	0.014999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	317	19.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13802	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13802	404	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	405	0.20999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	406	4.3899999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	410	0.38	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	415	0.37	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	417	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	418	2.4900000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13802	432	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13802	501	0.29399999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	502	1.145	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	503	1.179	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	504	2.073	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	505	2.1819999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	506	0.67100000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	507	0.29399999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	508	1.024	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	509	0.88100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	510	1.2749999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	511	1.657	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	512	0.89800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	513	1.5820000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	514	2.3959999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	515	3.9399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	516	1.431	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	517	1.1579999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	518	1.0029999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	601	83	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	606	8.3200000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	611	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	612	0.65000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	613	4.9800000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	614	2.46	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	617	7.8799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	618	0.52000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	619	0.17999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	620	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	626	0.81000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	628	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	645	8.8399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13802	646	0.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	203	18.420000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	204	19.059999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13803	207	0.88	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	208	251	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13803	255	61.079999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13803	301	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	303	1.7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	304	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	305	177	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	306	282	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	307	69	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	309	3.71	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	312	0.070999999999999994	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	317	16	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13803	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13803	404	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	405	0.14999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	406	3.48	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	410	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	415	0.38	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	417	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	418	2.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13803	432	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13803	501	0.20599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	502	0.80400000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	503	0.82799999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	504	1.456	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	505	1.532	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	506	0.47099999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	507	0.20599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	508	0.71899999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	509	0.61899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	510	0.89600000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	511	1.1639999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	512	0.63100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	513	1.111	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	514	1.6819999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	515	2.7669999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	516	1.0049999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	517	0.81299999999999994	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	518	0.70399999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	601	68	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	606	7.5300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	610	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	611	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	612	0.62	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	613	4.5899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	614	2.2200000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	617	7.4900000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	618	0.41999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	619	0.20999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	626	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	628	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	645	8.5199999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13803	646	0.66000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	203	25.850000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	204	24.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13804	207	0.92000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	208	331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13804	255	49.579999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13804	301	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	303	2.46	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	304	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	305	207	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	306	251	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	307	64	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	309	5.7699999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	312	0.104	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	315	0.014999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	317	22.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13804	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13804	404	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	405	0.20000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	406	3.27	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	410	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	415	0.26000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	418	2.3999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13804	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13804	501	0.28999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	502	1.129	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	503	1.1619999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	504	2.0430000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	505	2.1509999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	506	0.66200000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	507	0.28999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	508	1.0089999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	509	0.86899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	510	1.258	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	511	1.6339999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	512	0.88500000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	513	1.5589999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	514	2.3620000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	515	3.8839999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	516	1.411	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	517	1.1419999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	518	0.98899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	601	93	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	606	9.4399999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	610	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	611	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	612	0.78000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	613	5.8700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	614	2.6800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	617	9.7400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	618	0.57999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	619	0.23000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	620	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	626	1.1000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	628	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	645	10.890000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13804	646	0.84999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13805	203	17.940000000000001	20	0.38600000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13805	204	22.18	20	1.329	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13805	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13805	207	0.81000000000000005	20	0.021000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13805	208	277	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13805	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13805	255	59.07	20	1.006	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13805	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13805	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13805	268	1158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13805	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13805	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13805	301	16	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	303	1.5900000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	304	18	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	305	165	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	306	276	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	307	59	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	309	4.3200000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	312	0.076999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	317	19.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13805	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13805	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13805	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13805	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13805	323	0.44	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13805	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13805	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13805	341	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13805	342	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13805	343	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13805	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13805	404	0.065000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	405	0.13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	406	4.0410000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	410	0.51600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13805	415	0.42499999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	417	10	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13805	418	1.54	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13805	432	10	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13805	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13805	501	0.127	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13805	502	0.76900000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13805	503	0.876	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13805	504	1.5309999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13805	505	1.627	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13805	506	0.501	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13805	507	0.248	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13805	508	0.76000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13805	509	0.61299999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13805	510	0.95499999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13805	511	1.2450000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13805	512	0.61399999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13805	513	1.1699999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13805	514	1.7529999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13805	515	2.8900000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13805	516	1.1719999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13805	517	0.91800000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13805	518	0.75800000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13805	521	0.20200000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13805	601	81	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	606	8.9510000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13805	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	610	0.070999999999999994	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	611	0.048000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	612	0.70099999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	613	5.3890000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	614	2.742	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	617	8.3849999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	618	0.54300000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	619	0.26500000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	620	0.035999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	626	1.0820000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	628	0.032000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13805	645	9.4979999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13805	646	0.84399999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13806	203	28.82	20	0.33100000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13806	204	18.420000000000002	20	0.745	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13806	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13806	207	0.93999999999999995	20	0.045999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13806	208	289	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13806	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13806	255	52.479999999999997	20	0.58199999999999996	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13806	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13806	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13806	268	1210	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13806	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13806	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13806	301	16	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	303	2.4300000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	304	19	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	305	175	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	306	232	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	307	48	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	309	6.6900000000000004	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	312	0.10000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	317	27.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13806	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13806	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13806	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13806	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13806	323	0.51000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13806	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13806	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13806	341	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13806	342	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13806	343	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13806	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13806	404	0.058999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	405	0.17100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	406	4.0869999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	410	0.56799999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13806	415	0.28199999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	417	9	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13806	418	2.1200000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	430	1.8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13806	432	9	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13806	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13806	501	0.18099999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13806	502	1.101	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13806	503	1.2529999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13806	504	2.1920000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13806	505	2.3279999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13806	506	0.71699999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13806	507	0.35599999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13806	508	1.0880000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13806	509	0.878	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13806	510	1.367	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13806	511	1.7809999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13806	512	0.879	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13806	513	1.675	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13806	514	2.5089999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13806	515	4.1360000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13806	516	1.6779999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13806	517	1.3129999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13806	518	1.085	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13806	521	0.28899999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13806	601	76	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	606	7.3049999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13806	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	610	0.051999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	611	0.048000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	612	0.58399999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	613	4.4770000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	614	2.1440000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	617	7.1340000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	618	0.45800000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	619	0.20100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	620	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	626	0.77000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	628	0.029999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13806	645	7.9340000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13806	646	0.68100000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13807	203	17.649999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	204	20.98	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13807	207	0.81999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	208	265	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13807	255	59.960000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13807	301	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	303	1.6899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	304	18	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	305	166	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	306	264	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	307	72	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	309	4.2400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	312	0.070999999999999994	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	315	0.012	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	317	15.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13807	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13807	404	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	405	0.14999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	406	3.1200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	410	0.29999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	415	0.35999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	417	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	418	2.2400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13807	432	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13807	501	0.19800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	502	0.77100000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	503	0.79400000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	504	1.395	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	505	1.4690000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	506	0.45200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	507	0.19800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	508	0.68899999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	509	0.59299999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	510	0.85899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	511	1.1160000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	512	0.60399999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	513	1.0649999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	514	1.613	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	515	2.6520000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	516	0.96299999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	517	0.78000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	518	0.67500000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	601	71	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	606	8.4199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	610	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	611	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	612	0.69999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	613	5.1500000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	614	2.4500000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	617	8.3800000000000008	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	618	0.44	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	619	0.23000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	620	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	626	1.1200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	628	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	645	9.5299999999999994	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13807	646	0.68999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	203	24.399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	204	27.170000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13808	207	0.87	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	208	349	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13808	255	48.299999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13808	301	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	303	2.4300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	304	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	305	194	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	306	241	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	307	69	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	309	6.1299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	312	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	315	0.014999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	317	21.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13808	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13808	404	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	405	0.20000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	406	3.1400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	410	0.29999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	415	0.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	418	2.3799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13808	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13808	501	0.27300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	502	1.0660000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	503	1.097	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	504	1.9279999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	505	2.0299999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	506	0.625	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	507	0.27300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	508	0.95199999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	509	0.81999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	510	1.1870000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	511	1.542	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	512	0.83499999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	513	1.472	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	514	2.2290000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	515	3.665	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	516	1.331	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	517	1.077	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	518	0.93300000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	601	92	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	606	10.640000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	610	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	611	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	612	0.90000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	613	6.5999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	614	3.0099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	617	10.92	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	618	0.60999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	619	0.23999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	626	1.24	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	628	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	645	12.210000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13808	646	0.88	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13809	203	19.23	20	0.17899999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	204	17.98	20	0.47699999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13809	207	0.85999999999999999	20	0.029999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	208	244	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13809	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13809	255	62.329999999999998	20	0.47099999999999997	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13809	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13809	268	1022	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13809	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13809	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13809	301	17	4	2.2490000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	303	1.6699999999999999	4	0.085999999999999993	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	304	19	4	0.45800000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	305	174	4	4.0449999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	306	290	4	8.6400000000000006	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	307	62	4	2.3519999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	309	4.54	4	0.121	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	312	0.081000000000000003	4	0.001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	315	0.010999999999999999	5	0.002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	317	20.300000000000001	4	3.7690000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13809	319	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13809	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13809	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13809	323	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13809	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13809	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13809	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13809	341	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	342	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	343	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13809	404	0.070000000000000007	4	0.0040000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	405	0.13900000000000001	4	0.0040000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	406	4.3310000000000004	4	0.067000000000000004	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	410	0.55300000000000005	4	0.0060000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	415	0.45600000000000002	4	0.033000000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	417	10	4	0.153	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	418	1.6499999999999999	4	0.10299999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13809	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13809	432	10	4	0.153	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13809	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13809	501	0.123	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13809	502	0.75	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13809	503	0.85399999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13809	504	1.494	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13809	505	1.587	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13809	506	0.48899999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13809	507	0.24199999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13809	508	0.74199999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13809	509	0.59799999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13809	510	0.93200000000000005	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13809	511	1.214	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13809	512	0.59899999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13809	513	1.1419999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13809	514	1.7110000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13809	515	2.819	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13809	516	1.1439999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13809	517	0.89500000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13809	518	0.73999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13809	521	0.19700000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13809	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13809	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13809	601	66	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13809	606	7.2539999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13809	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13809	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13809	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13809	610	0.058000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13809	611	0.039	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13809	612	0.56799999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13809	613	4.367	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13809	614	2.222	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13809	617	6.7949999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13809	618	0.44	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13809	619	0.215	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13809	620	0.029000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13809	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13809	626	0.877	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13809	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13809	628	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13809	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13809	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13809	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13809	645	7.6970000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13809	646	0.68400000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13810	203	30.120000000000001	5	0.23200000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	204	19.219999999999999	5	0.44600000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13810	207	0.92000000000000004	5	0.0030000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	208	302	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13810	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13810	255	50.450000000000003	5	0.58299999999999996	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13810	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13810	268	1263	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13810	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13810	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13810	301	17	4	1.8089999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	303	2.5299999999999998	4	0.089999999999999997	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	304	20	4	0.224	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	305	183	4	1.4770000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	306	242	4	1.9370000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	307	50	4	1.788	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	309	6.9800000000000004	4	0.17699999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	312	0.104	4	0.012999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	315	0.01	5	0	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	317	28.300000000000001	4	4.2889999999999997	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13810	319	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13810	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13810	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13810	323	0.53000000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13810	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13810	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13810	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13810	341	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	342	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	343	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13810	404	0.060999999999999999	4	0.0030000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	405	0.17799999999999999	4	0.0089999999999999993	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	406	4.2729999999999997	4	0.128	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	410	0.59399999999999997	4	0.0030000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	415	0.29499999999999998	4	0.012	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	417	9	4	0.080000000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	418	2.2200000000000002	4	0.14499999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	430	1.8999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13810	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13810	432	9	4	0.080000000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13810	501	0.20000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	502	1.2130000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	503	1.3819999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	504	2.4159999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	505	2.5670000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	506	0.79100000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	507	0.39200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	508	1.2	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	509	0.96799999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	510	1.5069999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	511	1.964	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	512	0.96899999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	513	1.847	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	514	2.7669999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	515	4.5599999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	516	1.8500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	517	1.448	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	518	1.1970000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13810	521	0.316	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13810	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13810	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13810	601	79	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13810	606	7.6200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13810	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13810	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13810	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13810	610	0.053999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13810	611	0.050000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13810	612	0.60899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13810	613	4.6699999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13810	614	2.2360000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13810	617	7.4420000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13810	618	0.47699999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13810	619	0.20999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13810	620	0.023	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13810	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13810	626	0.80400000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13810	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13810	628	0.031	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13810	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13810	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13810	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13810	645	8.2759999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13810	646	0.70999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13811	203	19.140000000000001	10	0.215	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	204	18.57	10	1.2190000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13811	207	0.87	10	0.050000000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	208	249	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13811	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13811	255	61.780000000000001	10	1.02	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13811	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13811	268	1043	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13811	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13811	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13811	301	16	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	303	1.73	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	304	19	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	305	171	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	306	290	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	307	63	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	309	4.5599999999999996	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	312	0.082000000000000003	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	315	0.012999999999999999	3	0.0040000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	317	19.899999999999999	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13811	319	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13811	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13811	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13811	323	0.40999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13811	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13811	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13811	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13811	341	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	342	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	343	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13811	404	0.064000000000000001	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	405	0.14299999999999999	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	406	4.3280000000000003	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	410	0.55900000000000005	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	415	0.42499999999999999	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	417	10	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	418	1.79	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13811	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13811	432	10	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13811	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13811	501	0.123	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13811	502	0.745	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13811	503	0.84799999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13811	504	1.484	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13811	505	1.5760000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13811	506	0.48599999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13811	507	0.24099999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13811	508	0.73699999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13811	509	0.59399999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13811	510	0.92500000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13811	511	1.206	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13811	512	0.59499999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13811	513	1.1339999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13811	514	1.6990000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13811	515	2.7999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13811	516	1.1359999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13811	517	0.88900000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13811	518	0.73499999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13811	521	0.19600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13811	601	68	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13811	606	7.492	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13811	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13811	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13811	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13811	610	0.059999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13811	611	0.040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13811	612	0.58699999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13811	613	4.5110000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13811	614	2.2949999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13811	617	7.0179999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13811	618	0.45400000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13811	619	0.222	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13811	620	0.029999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13811	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13811	626	0.90500000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13811	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13811	628	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13811	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13811	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13811	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13811	645	7.9500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13811	646	0.70599999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13812	203	30.199999999999999	10	0.434	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	204	19.93	10	0.249	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13812	207	0.93000000000000005	10	0.010999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	208	309	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13812	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13812	255	49.350000000000001	10	0.45900000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13812	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13812	268	1292	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13812	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13812	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13812	301	16	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	303	2.6099999999999999	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	304	20	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	305	182	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	306	241	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	307	49	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	309	6.8700000000000001	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	312	0.11600000000000001	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	315	0.01	3	0	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	317	27.800000000000001	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13812	319	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13812	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13812	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13812	323	0.54000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13812	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13812	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13812	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13812	341	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	342	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	343	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13812	404	0.057000000000000002	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	405	0.193	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	406	4.2149999999999999	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	410	0.59499999999999997	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	415	0.28999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13812	417	9	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	418	2.46	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	430	1.8999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13812	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13812	432	9	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13812	501	0.19800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	502	1.202	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	503	1.369	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	504	2.3929999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	505	2.5430000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	506	0.78400000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	507	0.38800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	508	1.1879999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	509	0.95899999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	510	1.4930000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	511	1.946	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	512	0.95999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	513	1.829	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	514	2.7410000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	515	4.5170000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	516	1.8320000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	517	1.4339999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	518	1.1850000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13812	521	0.317	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13812	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13812	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13812	601	82	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13812	606	7.9020000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13812	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13812	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13812	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13812	610	0.056000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13812	611	0.051999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13812	612	0.63200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13812	613	4.843	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13812	614	2.319	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13812	617	7.718	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13812	618	0.495	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13812	619	0.217	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13812	620	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13812	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13812	626	0.83299999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13812	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13812	628	0.032000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13812	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13812	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13812	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13812	645	8.5830000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13812	646	0.73699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13813	203	19.329999999999998	10	0.41099999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	204	17.390000000000001	10	0.871	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13813	207	0.84999999999999998	10	0.034000000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	208	239	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13813	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13813	255	62.880000000000003	10	0.72499999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13813	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13813	268	1001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13813	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13813	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13813	301	18	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	303	1.6100000000000001	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	304	19	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	305	176	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	306	290	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	307	62	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	309	4.5199999999999996	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	312	0.080000000000000002	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	315	0.01	3	0	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	317	20.800000000000001	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13813	319	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13813	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13813	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13813	323	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13813	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13813	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13813	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13813	341	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	342	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	343	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13813	404	0.075999999999999998	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	405	0.13500000000000001	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	406	4.3339999999999996	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	410	0.54800000000000004	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	415	0.48599999999999999	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	417	10	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	418	1.5	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13813	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13813	432	10	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13813	501	0.127	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	502	0.77200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	503	0.879	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	504	1.5369999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	505	1.633	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	506	0.503	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	507	0.249	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	508	0.76300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	509	0.61599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	510	0.95899999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	511	1.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	512	0.61699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	513	1.175	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	514	1.76	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	515	2.9020000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	516	1.177	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	517	0.92100000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	518	0.76100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	521	0.20300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13813	601	64	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13813	606	7.016	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13813	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13813	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13813	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13813	610	0.056000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13813	611	0.036999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13813	612	0.55000000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13813	613	4.2240000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13813	614	2.149	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13813	617	6.5720000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13813	618	0.42499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13813	619	0.20799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13813	620	0.028000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13813	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13813	626	0.84799999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13813	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13813	628	0.025000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13813	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13813	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13813	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13813	645	7.444	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13813	646	0.66100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13814	203	30.050000000000001	3	0.26300000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	204	18.5	3	0.623	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13814	207	0.91000000000000003	3	0.012	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	208	295	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13814	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13814	255	51.560000000000002	3	0.50600000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13814	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13814	268	1235	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13814	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13814	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13814	301	18	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	303	2.46	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	304	20	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	305	184	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	306	243	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	307	50	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	309	7.0899999999999999	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	312	0.092999999999999999	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	315	0.01	3	0.001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	317	28.800000000000001	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13814	319	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13814	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13814	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13814	323	0.52000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13814	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13814	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13814	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13814	341	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	342	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	343	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13814	404	0.065000000000000002	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	405	0.16300000000000001	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	406	4.3310000000000004	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	410	0.59299999999999997	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	415	0.29599999999999999	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	417	9	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	418	1.99	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	430	1.8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13814	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13814	432	9	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13814	501	0.20200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	502	1.2250000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	503	1.395	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	504	2.4390000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	505	2.5910000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	506	0.79800000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	507	0.39600000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	508	1.2110000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	509	0.97699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	510	1.5209999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	511	1.9830000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	512	0.97899999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	513	1.8640000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	514	2.7930000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	515	4.6029999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	516	1.867	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	517	1.462	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	518	1.208	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13814	521	0.316	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13814	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13814	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13814	601	76	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13814	606	7.3369999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13814	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13814	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13814	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13814	610	0.051999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13814	611	0.049000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13814	612	0.58699999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13814	613	4.4969999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13814	614	2.153	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13814	617	7.1660000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13814	618	0.46000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13814	619	0.20200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13814	620	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13814	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13814	626	0.77400000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13814	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13814	628	0.029999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13814	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13814	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13814	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13814	645	7.9690000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13814	646	0.68400000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13815	203	17.16	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	204	19.41	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13815	207	0.81999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	208	248	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13815	255	61.229999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13815	301	10	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	303	2.04	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	304	17	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	305	162	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	306	271	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	307	68	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	309	4.9800000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	312	0.072999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	315	0.012	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	317	16.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13815	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13815	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	405	0.17000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	406	2.1800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	410	0.28999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	415	0.35999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	417	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	418	3.3999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13815	432	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13815	501	0.192	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	502	0.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	503	0.77200000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	504	1.357	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	505	1.4279999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	506	0.439	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	507	0.192	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	508	0.67000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	509	0.57699999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	510	0.83499999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	511	1.085	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	512	0.58799999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	513	1.0349999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	514	1.5680000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	515	2.5790000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	516	0.93600000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	517	0.75800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	518	0.65600000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	601	71	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	606	7.8200000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	610	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	611	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	612	0.62	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	613	4.6900000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	614	2.4100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	617	7.54	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	618	0.46999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	619	0.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	626	0.94999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	628	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	645	8.5199999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13815	646	0.70999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	203	26.780000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	204	25.120000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13816	207	0.88	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	208	341	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13816	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13816	255	47.670000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13816	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13816	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13816	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13816	301	13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	303	3.1299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	304	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	305	202	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	306	233	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	307	65	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	309	8.4100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	312	0.126	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	315	0.016	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	317	24.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13816	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13816	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13816	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13816	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13816	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13816	323	0.20000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13816	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13816	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13816	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13816	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13816	404	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	405	0.23999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	406	2.4300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	410	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	415	0.26000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	417	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	418	2.29	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	430	2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13816	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13816	432	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13816	501	0.29999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	502	1.1699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	503	1.204	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	504	2.1160000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	505	2.2280000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	506	0.68500000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	507	0.29999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	508	1.0449999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	509	0.90000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	510	1.302	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	511	1.6919999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	512	0.91700000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	513	1.615	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	514	2.4460000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	515	4.0229999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	516	1.4610000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	517	1.1819999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	518	1.024	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13816	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13816	601	104	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	606	10	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13816	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13816	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13816	610	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	611	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	612	0.80000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	613	6.0800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	614	3	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	617	9.7899999999999991	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	618	0.62	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	619	0.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13816	626	1.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13816	628	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13816	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13816	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13816	645	10.859999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13816	646	0.90000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	203	16.98	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	204	21.309999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13817	207	0.81000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	208	265	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13817	255	59.93	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13817	301	10	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	303	2.0099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	304	17	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	305	160	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	306	267	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	307	67	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	309	4.9000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	312	0.071999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	315	0.012	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	317	16.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13817	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13817	404	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	405	0.17000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	406	2.1699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	410	0.28999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	415	0.34999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	417	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	418	3.3599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13817	432	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13817	501	0.19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	502	0.74199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	503	0.76400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	504	1.3420000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	505	1.413	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	506	0.435	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	507	0.19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	508	0.66300000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	509	0.57099999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	510	0.82599999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	511	1.073	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	512	0.58099999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	513	1.024	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	514	1.552	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	515	2.552	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	516	0.92700000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	517	0.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	518	0.64900000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	601	72	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	606	8.5899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	610	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	611	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	612	0.68000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	613	5.1500000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	614	2.6499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	617	8.2799999999999994	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	618	0.52000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	619	0.23000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	626	1.04	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	628	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	645	9.3599999999999994	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13817	646	0.78000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	203	26.370000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	204	27.260000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13818	207	0.87	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	208	359	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13818	255	46.32	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13818	301	13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	303	3.0800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	304	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	305	198	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	306	230	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	307	64	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	309	8.2300000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	312	0.124	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	315	0.014999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	317	24.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13818	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13818	404	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	405	0.23999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	406	2.4100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	410	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	415	0.26000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	417	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	418	2.27	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13818	432	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13818	501	0.29499999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	502	1.1519999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	503	1.1850000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	504	2.0840000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	505	2.194	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	506	0.67500000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	507	0.29499999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	508	1.0289999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	509	0.88600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	510	1.2829999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	511	1.6659999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	512	0.90300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	513	1.5900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	514	2.4089999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	515	3.9609999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	516	1.4390000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	517	1.1639999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	518	1.008	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	601	103	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	606	10.859999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	610	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	611	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	612	0.87	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	613	6.5999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	614	3.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	617	10.630000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	618	0.67000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	619	0.27000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	620	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	626	1.1100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	628	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	645	11.779999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13818	646	0.96999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	203	17.370000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	204	17.329999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13819	207	0.83999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	208	230	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13819	255	62.829999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13819	301	10	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	303	2.0699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	304	17	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	305	164	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	306	276	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	307	69	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	309	5.0700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	312	0.073999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	317	16.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13819	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13819	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	405	0.17000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	406	2.2000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	410	0.28999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	415	0.35999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	417	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	418	3.4399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13819	432	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13819	501	0.19400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	502	0.75900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	503	0.78100000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	504	1.373	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	505	1.4450000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	506	0.44500000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	507	0.19400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	508	0.67800000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	509	0.58299999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	510	0.84499999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	511	1.0980000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	512	0.59499999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	513	1.048	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	514	1.587	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	515	2.609	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	516	0.94699999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	517	0.76700000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	518	0.66400000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	601	71	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	606	6.9900000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	611	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	612	0.55000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	613	4.1900000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	614	2.1499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	617	6.7199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	618	0.41999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	619	0.19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	620	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	626	0.84999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	628	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	645	7.5999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13819	646	0.63	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	203	27.329999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	204	22.350000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13820	207	0.89000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	208	318	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13820	255	49.399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13820	301	13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	303	3.2000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	304	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	305	206	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	306	237	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	307	66	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	309	8.6500000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	312	0.129	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	315	0.016	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	317	24.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13820	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13820	404	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	405	0.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	406	2.46	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	410	0.32000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	415	0.26000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	417	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	418	2.3100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13820	432	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13820	501	0.30599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	502	1.194	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	503	1.2290000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	504	2.1600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	505	2.274	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	506	0.69999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	507	0.30599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	508	1.0669999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	509	0.91800000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	510	1.329	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	511	1.7270000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	512	0.93600000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	513	1.6479999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	514	2.4969999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	515	4.1059999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	516	1.4910000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	517	1.2070000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	518	1.0449999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	601	104	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	606	8.8900000000000006	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	610	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	611	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	612	0.70999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	613	5.4000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	614	2.6699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	617	8.7200000000000006	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	618	0.55000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	619	0.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	626	0.90000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	628	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	645	9.6600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13820	646	0.80000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	203	16.530000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	204	26.100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13824	207	0.78000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	208	306	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13824	255	55.240000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13824	301	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	303	1.74	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	304	16	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	305	156	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	306	272	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	307	55	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	309	3.73	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	312	0.058999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	315	0.012	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	317	16.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13824	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13824	404	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	405	0.13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	406	2.7999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	410	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	415	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	417	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	418	2.8199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13824	432	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13824	501	0.185	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	502	0.72199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	503	0.74299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	504	1.306	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	505	1.375	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	506	0.42299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	507	0.185	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	508	0.64500000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	509	0.55500000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	510	0.80400000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	511	1.0449999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	512	0.56599999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	513	0.997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	514	1.51	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	515	2.4830000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	516	0.90200000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	517	0.72999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	518	0.63200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	601	70	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	606	10.76	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	610	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	611	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	612	0.85999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	613	6.4699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	614	3.2799999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	617	9.8699999999999992	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	618	0.59999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	619	0.32000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	620	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	626	1.3200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	628	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	645	11.24	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13824	646	0.93999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	203	22.420000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	204	26.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13825	207	1.04	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	208	337	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13825	255	48.469999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13825	301	11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	303	2.1899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	304	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	305	179	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	306	315	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	307	63	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	309	5.2800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	312	0.082000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	317	21.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13825	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13825	404	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	405	0.17000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	406	3.27	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	410	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	415	0.27000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	417	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	418	2.8900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13825	432	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13825	501	0.251	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	502	0.97899999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	503	1.008	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	504	1.772	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	505	1.865	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	506	0.57399999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	507	0.251	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	508	0.875	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	509	0.753	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	510	1.0900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	511	1.417	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	512	0.76800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	513	1.3520000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	514	2.048	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	515	3.3679999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	516	1.2230000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	517	0.98999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	518	0.85699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	601	82	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	606	10.85	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	610	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	611	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	612	0.87	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	613	6.6600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	614	3.1699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	617	10.199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	618	0.66000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	619	0.28999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	626	1.1299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	628	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	645	11.380000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13825	646	0.97999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	203	22.77	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	204	28.109999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13826	207	0.98999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	208	351	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13826	255	48.119999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13826	301	11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	303	2.3700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	304	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	305	177	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	306	305	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	307	64	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	309	5.4500000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	312	0.084000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	315	0.014	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	317	22.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13826	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13826	404	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	405	0.17999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	406	3.46	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	410	0.32000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	415	0.23000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	418	2.5600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13826	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13826	501	0.255	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	502	0.99399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	503	1.024	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	504	1.8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	505	1.8939999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	506	0.58299999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	507	0.255	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	508	0.88900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	509	0.76500000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	510	1.107	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	511	1.4390000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	512	0.78000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	513	1.373	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	514	2.0800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	515	3.4209999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	516	1.242	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	517	1.0049999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	518	0.871	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	601	84	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	606	11.33	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	610	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	611	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	612	0.91000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	613	6.9500000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	614	3.3100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	617	10.84	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	618	0.66000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	619	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	620	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	626	1.1899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	628	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	645	12.08	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13826	646	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	203	16.34	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	204	27.93	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13827	207	0.77000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	208	322	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13827	255	53.850000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13827	301	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	303	1.72	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	304	16	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	305	154	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	306	267	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	307	54	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	309	3.6600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	312	0.058000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	315	0.012	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	317	16.300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13827	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13827	404	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	405	0.13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	406	2.7799999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	410	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	415	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	417	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	418	2.79	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13827	432	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13827	501	0.183	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	502	0.71399999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	503	0.73399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	504	1.2909999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	505	1.359	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	506	0.41799999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	507	0.183	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	508	0.63800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	509	0.54900000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	510	0.79500000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	511	1.032	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	512	0.55900000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	513	0.98499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	514	1.492	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	515	2.4540000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	516	0.89100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	517	0.72099999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	518	0.625	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	601	71	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	606	11.51	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	610	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	611	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	612	0.92000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	613	6.9199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	614	3.5099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	617	10.57	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	618	0.64000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	619	0.34000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	620	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	626	1.4099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	628	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	645	12.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13827	646	1.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	203	22.260000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	204	28.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13828	207	1.03	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	208	352	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13828	255	47.329999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13828	301	11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	303	2.1800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	304	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	305	178	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	306	313	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	307	63	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	309	5.2300000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	312	0.081000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	317	21.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13828	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13828	404	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	405	0.17000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	406	3.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	410	0.32000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	415	0.27000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	417	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	418	2.8700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13828	432	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13828	501	0.249	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	502	0.97199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	503	1.0009999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	504	1.76	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	505	1.8520000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	506	0.56999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	507	0.249	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	508	0.86899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	509	0.748	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	510	1.083	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	511	1.407	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	512	0.76200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	513	1.343	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	514	2.0339999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	515	3.3450000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	516	1.2150000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	517	0.98299999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	518	0.85099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	601	82	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	606	11.57	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	610	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	611	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	612	0.93000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	613	7.0899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	614	3.3900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	617	10.859999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	618	0.69999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	619	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	626	1.2	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	628	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	645	12.119999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13828	646	1.04	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	203	22.600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	204	29.789999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13829	207	0.97999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	208	365	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13829	255	46.869999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	268	1528	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13829	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13829	301	11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	303	2.3500000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	304	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	305	176	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	306	302	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	307	64	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	309	5.4000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	312	0.084000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	317	22.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13829	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13829	404	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	405	0.17000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	406	3.4300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	410	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	415	0.23000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	418	2.5499999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13829	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13829	501	0.253	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	502	0.98699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	503	1.016	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	504	1.786	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	505	1.8799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	506	0.57899999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	507	0.253	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	508	0.88200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	509	0.75900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	510	1.099	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	511	1.4279999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	512	0.77400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	513	1.363	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	514	2.0649999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	515	3.3959999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	516	1.2330000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	517	0.998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	518	0.86399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	601	84	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	606	12.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	610	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	611	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	612	0.96999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	613	7.3600000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	614	3.52	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	617	11.48	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	618	0.69999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	619	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	620	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	626	1.26	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	628	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	645	12.800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13829	646	1.05	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	203	16.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	204	23.949999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13830	207	0.79000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	208	288	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13830	255	57.479999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13830	301	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	303	1.77	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	304	17	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	305	159	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	306	278	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	307	55	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	309	3.79	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	312	0.058999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	315	0.012	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	317	15.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13830	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13830	404	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	405	0.13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	406	2.8500000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	410	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	415	0.32000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	417	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	418	2.8599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13830	432	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13830	501	0.188	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	502	0.73199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	503	0.753	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	504	1.3240000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	505	1.3939999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	506	0.42899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	507	0.188	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	508	0.65400000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	509	0.56299999999999994	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	510	0.81499999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	511	1.0589999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	512	0.57399999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	513	1.0109999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	514	1.5309999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	515	2.5169999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	516	0.91400000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	517	0.73999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	518	0.64100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	601	70	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	606	9.8800000000000008	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	610	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	611	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	612	0.79000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	613	5.9400000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	614	3.0099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	617	9.0700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	618	0.55000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	619	0.29999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	620	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	626	1.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	628	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	645	10.32	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13830	646	0.85999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	203	22.73	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	204	24.199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13831	207	1.05	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	208	315	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13831	255	50.409999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13831	301	11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	303	2.2200000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	304	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	305	182	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	306	321	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	307	64	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	309	5.3799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	312	0.083000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	315	0.014	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	317	21.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13831	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13831	404	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	405	0.17000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	406	3.3100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	410	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	415	0.28000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	417	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	418	2.9300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13831	432	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13831	501	0.255	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	502	0.99299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	503	1.022	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	504	1.796	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	505	1.891	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	506	0.58199999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	507	0.255	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	508	0.88700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	509	0.76400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	510	1.105	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	511	1.4359999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	512	0.77800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	513	1.371	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	514	2.0760000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	515	3.4140000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	516	1.24	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	517	1.004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	518	0.86899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	601	81	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	606	9.8100000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	610	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	611	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	612	0.79000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	613	6.0199999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	614	2.8700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	617	9.2200000000000006	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	618	0.59999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	619	0.26000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	626	1.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	628	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	645	10.279999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13831	646	0.89000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	203	23.100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	204	25.629999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13832	207	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	208	330	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13832	255	49.899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13832	301	11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	303	2.4100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	304	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	305	180	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	306	310	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	307	65	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	309	5.5700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	312	0.085000000000000006	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	315	0.014	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	317	21.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13832	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13832	404	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	405	0.17999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	406	3.5099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	410	0.32000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	415	0.23999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	418	2.5800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13832	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13832	501	0.25900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	502	1.0089999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	503	1.0389999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	504	1.8260000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	505	1.9219999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	506	0.59099999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	507	0.25900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	508	0.90200000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	509	0.77600000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	510	1.1240000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	511	1.46	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	512	0.79100000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	513	1.393	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	514	2.1099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	515	3.4710000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	516	1.26	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	517	1.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	518	0.88300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	601	84	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	606	10.32	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	610	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	611	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	612	0.82999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	613	6.3300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	614	3.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	617	9.8900000000000006	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	618	0.60999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	619	0.28000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	620	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	626	1.0800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	628	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	645	11.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13832	646	0.91000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	203	16.149999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	204	31.66	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13833	207	0.76000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	208	355	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13833	255	51.509999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13833	301	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	303	1.7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	304	16	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	305	152	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	306	263	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	307	53	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	309	3.6000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	312	0.057000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	315	0.010999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	317	20.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13833	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13833	404	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	405	0.13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	406	2.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	410	0.29999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	415	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	417	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	418	2.7599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13833	432	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13833	501	0.18099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	502	0.70499999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	503	0.72599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	504	1.276	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	505	1.3440000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	506	0.41299999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	507	0.18099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	508	0.63	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	509	0.54300000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	510	0.78500000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	511	1.0209999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	512	0.55300000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	513	0.97399999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	514	1.4750000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	515	2.4260000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	516	0.88100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	517	0.71299999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	518	0.61799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	601	72	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	606	13.220000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	610	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	611	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	612	1.03	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	613	7.8200000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	614	3.9900000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	617	11.970000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	618	0.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	619	0.37	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	626	1.5700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	628	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	645	13.77	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13833	646	1.1499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	203	21.949999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	204	32.380000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13834	207	0.95999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	208	386	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13834	255	44.869999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13834	301	11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	303	2.1299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	304	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	305	169	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	306	310	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	307	62	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	309	5.1900000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	312	0.081000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	315	0.014	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	317	27.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13834	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13834	404	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	405	0.17999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	406	3.1899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	410	0.32000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	415	0.29999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	417	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	418	2.8399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13834	432	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13834	501	0.246	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	502	0.95899999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	503	0.98699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	504	1.7350000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	505	1.8260000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	506	0.56200000000000006	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	507	0.246	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	508	0.85699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	509	0.73799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	510	1.0680000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	511	1.387	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	512	0.752	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	513	1.3240000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	514	2.0049999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	515	3.298	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	516	1.198	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	517	0.96899999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	518	0.83899999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	601	85	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	606	13.42	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	610	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	611	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	612	1.0600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	613	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	614	3.9300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	617	12.550000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	618	0.76000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	619	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	620	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	626	1.3100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	628	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	645	14.130000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13834	646	1.1200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	203	22.57	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	204	33.700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13835	207	0.91000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	208	400	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13835	255	43.399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13835	301	11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	303	2.1699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	304	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	305	175	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	306	304	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	307	65	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	309	5.3899999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	312	0.083000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	317	28.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13835	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13835	404	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	405	0.17999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	406	3.3999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	410	0.35999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	415	0.26000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	418	2.5600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13835	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13835	501	0.253	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	502	0.98599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	503	1.0149999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	504	1.784	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	505	1.8779999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	506	0.57799999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	507	0.253	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	508	0.88100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	509	0.75800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	510	1.0980000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	511	1.427	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	512	0.77300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	513	1.361	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	514	2.0619999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	515	3.391	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	516	1.2310000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	517	0.997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	518	0.86299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	601	85	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	606	13.960000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	610	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	611	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	612	1.1000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	613	8.3300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	614	4.0700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	617	13.039999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	618	0.79000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	619	0.32000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	620	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	626	1.3700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	628	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	645	14.69	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13835	646	1.1699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	203	16.260000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	204	27.289999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13838	207	0.76000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	208	316	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13838	255	54.509999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13838	301	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	303	1.71	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	304	16	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	305	153	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	306	260	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	307	55	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	309	3.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	312	0.058999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	315	0.012	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	317	15.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13838	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13838	404	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	405	0.13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	406	2.6099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	410	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	415	0.28999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	417	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	418	2.71	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13838	432	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13838	501	0.182	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	502	0.70999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	503	0.73099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	504	1.2849999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	505	1.353	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	506	0.41599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	507	0.182	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	508	0.63500000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	509	0.54600000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	510	0.79100000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	511	1.0269999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	512	0.55700000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	513	0.98099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	514	1.4850000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	515	2.4420000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	516	0.88700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	517	0.71799999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	518	0.622	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	601	71	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	606	11.289999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	610	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	611	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	612	0.90000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	613	6.7800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	614	3.4399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	617	10.26	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	618	0.63	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	619	0.34000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	626	1.3899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	628	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	645	11.69	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13838	646	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	203	21.550000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	204	27.219999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13839	207	1.04	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	208	338	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13839	255	48.740000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13839	301	10	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	303	2.1899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	304	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	305	182	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	306	309	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	307	64	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	309	5.0700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	312	0.079000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	317	21	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13839	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13839	404	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	405	0.16	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	406	2.7799999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	410	0.34999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	415	0.23000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	417	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	418	2.8900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13839	432	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13839	501	0.24099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	502	0.94099999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	503	0.96899999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	504	1.704	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	505	1.7929999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	506	0.55200000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	507	0.24099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	508	0.84099999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	509	0.72399999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	510	1.048	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	511	1.3620000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	512	0.73799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	513	1.3	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	514	1.9690000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	515	3.238	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	516	1.1759999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	517	0.95199999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	518	0.82399999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	601	80	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	606	11.06	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	610	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	611	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	612	0.88	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	613	6.79	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	614	3.23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	617	10.289999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	618	0.68999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	619	0.29999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	620	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	626	1.1699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	628	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	645	11.51	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13839	646	1.03	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	203	23.010000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	204	28.510000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13840	207	0.91000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	208	355	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13840	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13840	255	47.729999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13840	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13840	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13840	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13840	301	10	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	303	2.3500000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	304	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	305	173	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	306	293	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	307	64	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	309	5.8399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	312	0.088999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	315	0.014	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	317	21.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13840	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13840	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13840	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13840	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13840	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13840	323	0.23000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13840	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13840	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13840	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13840	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13840	404	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	405	0.19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	406	3.6699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	410	0.37	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	415	0.23000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	418	2.3399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	430	2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13840	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13840	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13840	501	0.25800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	502	1.0049999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	503	1.034	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	504	1.8180000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	505	1.9139999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	506	0.58899999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	507	0.25800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	508	0.89800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	509	0.77300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	510	1.119	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	511	1.454	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	512	0.78800000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	513	1.3879999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	514	2.1019999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	515	3.4569999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	516	1.2549999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	517	1.016	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	518	0.88	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13840	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13840	601	85	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	606	11.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13840	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13840	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13840	610	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	611	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	612	0.93000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	613	7.0300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	614	3.3900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	617	10.970000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	618	0.66000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	619	0.29999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13840	626	1.1799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13840	628	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13840	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13840	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13840	645	12.199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13840	646	0.98999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	203	16.030000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	204	29.34	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13841	207	0.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	208	333	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13841	255	53	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13841	301	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	303	1.6799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	304	15	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	305	150	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	306	254	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	307	54	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	309	3.6699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	312	0.058000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	315	0.010999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	317	15.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13841	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13841	404	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	405	0.13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	406	2.5699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	410	0.32000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	415	0.28999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	417	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	418	2.6699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13841	432	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13841	501	0.17999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	502	0.69999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	503	0.72099999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	504	1.2669999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	505	1.3340000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	506	0.40999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	507	0.17999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	508	0.626	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	509	0.53900000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	510	0.78000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	511	1.0129999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	512	0.54900000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	513	0.96699999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	514	1.464	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	515	2.4079999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	516	0.875	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	517	0.70799999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	518	0.61299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	601	72	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	606	12.130000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	610	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	611	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	612	0.96999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	613	7.29	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	614	3.7000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	617	11.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	618	0.68000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	619	0.35999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	626	1.49	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	628	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	645	12.56	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13841	646	1.0700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	203	20.859999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	204	31.18	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13842	207	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	208	370	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13842	255	45.960000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13842	301	10	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	303	2.1200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	304	18	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	305	175	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	306	297	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	307	63	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	309	4.8300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	312	0.075999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	317	21	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13842	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13842	404	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	405	0.16	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	406	2.7000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	410	0.34000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	415	0.23000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	417	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	418	2.8100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13842	432	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13842	501	0.23400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	502	0.91100000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	503	0.93799999999999994	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	504	1.6479999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	505	1.7350000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	506	0.53400000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	507	0.23400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	508	0.81399999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	509	0.70099999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	510	1.014	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	511	1.3180000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	512	0.71399999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	513	1.258	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	514	1.905	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	515	3.133	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	516	1.1379999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	517	0.92100000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	518	0.79800000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	601	81	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	606	12.67	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	610	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	611	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	612	1.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	613	7.79	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	614	3.6899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	617	11.800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	618	0.78000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	619	0.34999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	620	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	626	1.3500000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	628	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	645	13.210000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13842	646	1.1799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	203	22.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	204	31.280000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13843	207	0.89000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	208	378	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13843	255	45.899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13843	301	10	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	303	2.2999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	304	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	305	169	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	306	286	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	307	63	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	309	5.6500000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	312	0.086999999999999994	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	317	21.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13843	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13843	404	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	405	0.17999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	406	3.5899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	410	0.35999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	415	0.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	418	2.3100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13843	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13843	501	0.252	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	502	0.98299999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	503	1.012	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	504	1.778	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	505	1.8720000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	506	0.57599999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	507	0.252	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	508	0.878	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	509	0.75600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	510	1.0940000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	511	1.4219999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	512	0.77000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	513	1.357	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	514	2.056	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	515	3.3799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	516	1.228	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	517	0.99399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	518	0.85999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	601	85	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	606	12.619999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	610	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	611	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	612	1.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	613	7.7199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	614	3.71	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	617	12.029999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	618	0.72999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	619	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	626	1.3	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	628	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	645	13.390000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13843	646	1.0900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	203	16.52	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	204	24.850000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13844	207	0.77000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	208	295	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13844	255	56.350000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13844	301	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	303	1.74	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	304	16	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	305	155	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	306	266	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	307	56	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	309	3.8399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	312	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	315	0.012	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	317	15.9	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13844	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13844	404	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	405	0.14000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	406	2.6400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	410	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	415	0.28999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	417	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	418	2.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13844	432	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13844	501	0.185	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	502	0.72199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	503	0.74299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	504	1.306	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	505	1.3740000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	506	0.42299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	507	0.185	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	508	0.64500000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	509	0.55500000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	510	0.80300000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	511	1.044	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	512	0.56599999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	513	0.996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	514	1.5089999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	515	2.4820000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	516	0.90100000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	517	0.72899999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	518	0.63200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	601	70	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	606	10.279999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	610	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	611	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	612	0.81999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	613	6.1799999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	614	3.1299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	617	9.3399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	618	0.56999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	619	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	620	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	626	1.27	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	628	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	645	10.65	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13844	646	0.91000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	203	21.550000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	204	25.710000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13845	207	1.04	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	208	324	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13845	255	50.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13845	301	10	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	303	2.1899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	304	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	305	182	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	306	309	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	307	64	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	309	5.0700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	312	0.079000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	317	21.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13845	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13845	404	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	405	0.16	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	406	2.7799999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	410	0.34999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	415	0.23000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	417	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	418	2.8900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13845	432	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13845	501	0.24099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	502	0.94099999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	503	0.96899999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	504	1.704	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	505	1.7929999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	506	0.55200000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	507	0.24099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	508	0.84099999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	509	0.72399999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	510	1.048	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	511	1.3620000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	512	0.73799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	513	1.3	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	514	1.9690000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	515	3.238	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	516	1.1759999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	517	0.95199999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	518	0.82399999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	601	80	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	606	10.43	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	610	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	611	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	612	0.82999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	613	6.4100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	614	3.04	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	617	9.7100000000000009	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	618	0.66000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	619	0.28000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	620	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	626	1.0900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	628	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	645	10.85	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13845	646	0.96999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	203	23.399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	204	25.84	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13846	207	0.93000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	208	333	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13846	255	49.399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13846	301	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	303	2.3900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	304	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	305	176	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	306	299	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	307	65	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	309	5.9800000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	312	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	315	0.014	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	317	21.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13846	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13846	404	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	405	0.19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	406	3.7400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	410	0.38	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	415	0.23000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	417	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	418	2.3700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13846	432	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13846	501	0.26200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	502	1.022	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	503	1.052	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	504	1.849	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	505	1.946	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	506	0.59899999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	507	0.26200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	508	0.91300000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	509	0.78600000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	510	1.1379999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	511	1.4790000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	512	0.80100000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	513	1.411	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	514	2.137	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	515	3.5150000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	516	1.276	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	517	1.0329999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	518	0.89500000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	601	84	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	606	10.42	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	610	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	611	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	612	0.83999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	613	6.3700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	614	3.0699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	617	9.9399999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	618	0.59999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	619	0.27000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	620	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	626	1.0700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	628	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	645	11.06	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13846	646	0.90000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	203	15.77	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	204	33.259999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13847	207	0.72999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	208	367	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13847	255	50.399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13847	301	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	303	1.6499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	304	15	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	305	147	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	306	248	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	307	53	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	309	3.5800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	312	0.057000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	315	0.010999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	317	16.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13847	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13847	404	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	405	0.13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	406	2.5299999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	410	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	415	0.28000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	417	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	418	2.6299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13847	432	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13847	501	0.17699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	502	0.68899999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	503	0.70899999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	504	1.246	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	505	1.3120000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	506	0.40400000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	507	0.17699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	508	0.61599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	509	0.53000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	510	0.76700000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	511	0.997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	512	0.54000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	513	0.95099999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	514	1.4410000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	515	2.3690000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	516	0.85999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	517	0.69599999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	518	0.60299999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	601	73	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	606	13.960000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	610	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	611	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	612	1.0900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	613	8.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	614	4.21	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	617	12.470000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	618	0.79000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	619	0.39000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	626	1.6699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	628	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	645	14.369999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13847	646	1.23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	203	20.649999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	204	34.969999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13848	207	0.90000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	208	404	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13848	255	43.479999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13848	301	10	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	303	2.0800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	304	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	305	164	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	306	298	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	307	62	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	309	4.8700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	312	0.075999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	317	21.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13848	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13848	404	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	405	0.17000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	406	2.6400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	410	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	415	0.27000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	417	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	418	2.79	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13848	432	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13848	501	0.23100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	502	0.90200000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	503	0.92900000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	504	1.6319999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	505	1.718	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	506	0.52900000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	507	0.23100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	508	0.80600000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	509	0.69399999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	510	1.0049999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	511	1.3049999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	512	0.70699999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	513	1.246	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	514	1.887	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	515	3.1030000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	516	1.127	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	517	0.91200000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	518	0.79000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	601	86	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	606	14.51	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	610	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	611	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	612	1.1399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	613	8.6400000000000006	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	614	4.2599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	617	13.56	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	618	0.81999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	619	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	620	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	626	1.4199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	628	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	645	15.289999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13848	646	1.21	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	203	22.859999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	204	32.740000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13849	207	0.91000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	208	393	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13849	255	44.490000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13849	301	10	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	303	2.3300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	304	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	305	172	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	306	291	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	307	64	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	309	5.7800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	312	0.087999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	315	0.014	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	317	22.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13849	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13849	404	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	405	0.19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	406	3.6499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	410	0.37	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	415	0.23000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	418	2.3399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13849	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13849	501	0.25600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	502	0.998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	503	1.028	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	504	1.806	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	505	1.9019999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	506	0.58499999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	507	0.25600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	508	0.89200000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	509	0.76800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	510	1.1120000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	511	1.444	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	512	0.78300000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	513	1.379	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	514	2.0880000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	515	3.4340000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	516	1.2470000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	517	1.0089999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	518	0.874	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	601	85	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	606	13.59	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	610	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	611	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	612	1.0700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	613	8.0899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	614	3.96	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	617	12.68	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	618	0.77000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	619	0.32000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	620	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	626	1.3400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	628	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	645	14.289999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13849	646	1.1299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13850	203	19.329999999999998	20	0.223	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13850	204	19.059999999999999	20	0.70899999999999996	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13850	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13850	207	0.90000000000000002	20	0.017000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13850	208	254	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13850	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13850	255	61.049999999999997	20	0.57799999999999996	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13850	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13850	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13850	268	1065	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13850	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13850	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13850	301	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	303	1.3899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	304	20	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	305	176	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	306	295	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	307	49	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	309	3.3300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	312	0.065000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	317	21.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13850	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13850	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13850	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13850	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13850	323	0.41999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13850	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13850	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13850	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13850	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13850	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13850	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13850	404	0.059999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	405	0.092999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	406	5.6989999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	410	0.55600000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	415	0.52700000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	418	1	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13850	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13850	501	0.127	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13850	502	0.77200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13850	503	0.879	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13850	504	1.5369999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13850	505	1.633	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13850	506	0.503	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13850	507	0.249	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13850	508	0.76300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13850	509	0.61599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13850	510	0.95899999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13850	511	1.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13850	512	0.61699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13850	513	1.175	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13850	514	1.76	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13850	515	2.9009999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13850	516	1.177	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13850	517	0.92100000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13850	518	0.76100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13850	521	0.20300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13850	601	70	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	606	7.6920000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13850	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	610	0.060999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	611	0.041000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	612	0.60299999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	613	4.6310000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	614	2.3559999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	617	7.2060000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	618	0.46700000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	619	0.22800000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	620	0.031	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	626	0.93000000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	628	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13850	645	8.1620000000000008	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13850	646	0.72499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13851	203	25.850000000000001	20	0.46600000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13851	204	20.039999999999999	20	0.79200000000000004	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13851	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13851	207	1.05	20	0.025999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13851	208	291	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13851	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13851	255	53.649999999999999	20	0.56999999999999995	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13851	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13851	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13851	268	1218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13851	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13851	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13851	301	19	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	303	1.6599999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	304	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	305	201	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	306	323	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	307	53	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	309	4.6699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	312	0.078	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	315	0.0089999999999999993	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	317	28	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13851	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13851	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13851	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13851	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13851	323	0.48999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13851	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13851	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13851	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13851	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13851	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13851	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13851	404	0.070000000000000007	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	405	0.125	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	406	6.8810000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	410	0.51000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	415	0.54100000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	418	1.52	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	430	1.8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13851	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13851	501	0.17000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13851	502	1.0329999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13851	503	1.1759999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13851	504	2.0569999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13851	505	2.1850000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13851	506	0.67300000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13851	507	0.33400000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13851	508	1.0209999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13851	509	0.82399999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13851	510	1.2829999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13851	511	1.6719999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13851	512	0.82499999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13851	513	1.5720000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13851	514	2.355	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13851	515	3.8809999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13851	516	1.5740000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13851	517	1.232	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13851	518	1.018	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13851	521	0.27200000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13851	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13851	601	105	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	606	7.8940000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13851	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13851	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13851	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13851	610	0.050000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	611	0.045999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	612	0.60999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	613	4.766	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	614	2.423	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	617	7.5709999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	618	0.51900000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	619	0.17799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	620	0.045999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	626	0.755	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	628	0.029000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13851	645	8.3550000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13851	646	0.74199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13852	203	22.539999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	204	27.140000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13852	207	1.1100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	208	341	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13852	255	48.969999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13852	301	13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	303	2.4199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	304	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	305	183	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	306	324	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	307	63	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	309	4.9299999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	312	0.078	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	315	0.014	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	317	21.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13852	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13852	404	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	405	0.16	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	406	3.1600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	410	0.23999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	415	0.23999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	417	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	418	2.8799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13852	432	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13852	501	0.252	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	502	0.98399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	503	1.0129999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	504	1.7809999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	505	1.875	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	506	0.57699999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	507	0.252	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	508	0.88	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	509	0.75700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	510	1.0960000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	511	1.4239999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	512	0.77200000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	513	1.359	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	514	2.0590000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	515	3.3860000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	516	1.23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	517	0.995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	518	0.86199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	601	83	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	606	10.92	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	610	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	611	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	612	0.88	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	613	6.7300000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	614	3.1600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	617	10.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	618	0.65000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	619	0.32000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	620	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	626	1.1799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	628	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	645	11.73	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13852	646	0.98999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13853	203	19.09	10	0.36099999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13853	204	20.129999999999999	10	1.0569999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13853	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13853	207	0.90000000000000002	10	0.025999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13853	208	263	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13853	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13853	255	60.109999999999999	10	0.82799999999999996	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13853	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13853	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13853	268	1101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13853	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13853	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13853	301	24	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	303	1.3799999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	304	19	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	305	172	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	306	293	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	307	48	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	309	3.3799999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	312	0.063	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	315	0.012	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	317	20.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13853	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13853	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13853	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13853	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13853	323	0.42999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13853	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13853	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13853	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13853	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13853	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13853	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13853	404	0.050999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	405	0.081000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	406	6.157	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	410	0.55700000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	415	0.51400000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	418	1.0600000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13853	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13853	501	0.125	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13853	502	0.76300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13853	503	0.86899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13853	504	1.5189999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13853	505	1.613	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13853	506	0.497	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13853	507	0.246	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13853	508	0.754	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13853	509	0.60799999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13853	510	0.94699999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13853	511	1.234	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13853	512	0.60899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13853	513	1.161	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13853	514	1.7390000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13853	515	2.8660000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13853	516	1.1619999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13853	517	0.91000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13853	518	0.752	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13853	521	0.20100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13853	601	74	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	606	8.1210000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13853	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	610	0.065000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	611	0.042999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	612	0.63600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	613	4.8890000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	614	2.488	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	617	7.6070000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	618	0.49299999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	619	0.24099999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	620	0.032000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	626	0.98099999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	628	0.029000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13853	645	8.6170000000000009	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13853	646	0.76600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13854	203	24.530000000000001	10	0.45100000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13854	204	22.09	10	1.0529999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13854	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13854	207	1.04	10	0.036999999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13854	208	304	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13854	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13854	255	52.93	10	0.89000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13854	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13854	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13854	268	1272	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13854	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13854	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13854	301	16	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	303	1.6399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	304	20	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	305	183	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	306	298	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	307	49	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	309	4.3700000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	312	0.080000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	315	0.0089999999999999993	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	317	26.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13854	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13854	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13854	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13854	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13854	323	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13854	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13854	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13854	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13854	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13854	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13854	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13854	404	0.060999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	405	0.108	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	406	6.6529999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	410	0.48299999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	415	0.48899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	418	1.6200000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	430	1.8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13854	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13854	501	0.161	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13854	502	0.97999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13854	503	1.1160000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13854	504	1.9510000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13854	505	2.073	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13854	506	0.63900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13854	507	0.317	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13854	508	0.96899999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13854	509	0.78200000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13854	510	1.2170000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13854	511	1.5860000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13854	512	0.78300000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13854	513	1.4910000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13854	514	2.234	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13854	515	3.6829999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13854	516	1.494	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13854	517	1.169	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13854	518	0.96599999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13854	521	0.25800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13854	601	116	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	606	8.6999999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13854	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	610	0.055	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	611	0.050000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	612	0.67200000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	613	5.2530000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	614	2.6699999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	617	8.3439999999999994	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	618	0.57099999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	619	0.19700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	620	0.050000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	626	0.83199999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	628	0.032000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13854	645	9.2080000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13854	646	0.81799999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13855	203	22.280000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	204	29.210000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13855	207	1.0900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	208	359	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13855	255	47.18	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13855	301	13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	303	2.3900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	304	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	305	181	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	306	319	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	307	63	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	309	4.8600000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	312	0.076999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	317	21.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13855	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13855	404	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	405	0.16	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	406	3.1299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	410	0.23999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	415	0.23999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	417	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	418	2.8500000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13855	432	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13855	501	0.249	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	502	0.97299999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	503	1.002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	504	1.7609999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	505	1.853	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	506	0.56999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	507	0.249	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	508	0.87	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	509	0.748	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	510	1.083	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	511	1.4079999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	512	0.76300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	513	1.3440000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	514	2.0350000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	515	3.347	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	516	1.2150000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	517	0.98399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	518	0.85199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	601	83	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	606	11.779999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	610	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	611	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	612	0.94999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	613	7.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	614	3.3999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	617	11.289999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	618	0.69999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	619	0.34999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	620	0.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	626	1.28	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	628	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	645	12.630000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13855	646	1.0700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13856	203	19.559999999999999	10	0.26100000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13856	204	18	10	0.87	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13856	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13856	207	0.89000000000000001	10	0.023	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13856	208	246	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13856	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13856	255	62	10	0.72499999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13856	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13856	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13856	268	1029	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13856	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13856	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13856	301	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	303	1.3999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	304	20	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	305	180	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	306	297	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	307	49	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	309	3.2799999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	312	0.067000000000000004	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	315	0.0089999999999999993	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	317	22.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13856	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13856	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13856	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13856	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13856	323	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13856	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13856	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13856	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13856	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13856	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13856	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13856	404	0.070000000000000007	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	405	0.106	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	406	5.2279999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	410	0.55400000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	415	0.54000000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	418	0.93000000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13856	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13856	501	0.129	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13856	502	0.78200000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13856	503	0.89000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13856	504	1.556	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13856	505	1.653	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13856	506	0.50900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13856	507	0.252	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13856	508	0.77300000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13856	509	0.623	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13856	510	0.97099999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13856	511	1.2649999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13856	512	0.624	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13856	513	1.1890000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13856	514	1.782	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13856	515	2.9369999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13856	516	1.1910000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13856	517	0.93300000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13856	518	0.77100000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13856	521	0.20599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13856	601	66	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	606	7.2640000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13856	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	610	0.058000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	611	0.039	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	612	0.56899999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	613	4.3730000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	614	2.2250000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	617	6.8040000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	618	0.441	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	619	0.215	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	620	0.029000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	626	0.878	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	628	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13856	645	7.7080000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13856	646	0.68500000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13857	203	27.170000000000002	10	0.56899999999999995	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13857	204	18	10	0.77900000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13857	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13857	207	1.0600000000000001	10	0.040000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13857	208	278	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13857	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13857	255	54.359999999999999	10	0.68100000000000005	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13857	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13857	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13857	268	1165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13857	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13857	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13857	301	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	303	1.6699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	305	219	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	306	349	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	307	58	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	309	4.9699999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	312	0.074999999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	315	0.0089999999999999993	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	317	29.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13857	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13857	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13857	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13857	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13857	323	0.48999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13857	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13857	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13857	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13857	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13857	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13857	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13857	404	0.079000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	405	0.14199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	406	7.0979999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	410	0.53600000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	415	0.59499999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	418	1.4099999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13857	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13857	501	0.17899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13857	502	1.0860000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13857	503	1.236	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13857	504	2.1619999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13857	505	2.2970000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13857	506	0.70799999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13857	507	0.35099999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13857	508	1.073	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13857	509	0.86599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13857	510	1.3480000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13857	511	1.7569999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13857	512	0.86699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13857	513	1.6519999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13857	514	2.4750000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13857	515	4.0789999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13857	516	1.655	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13857	517	1.2949999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13857	518	1.0700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13857	521	0.28499999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13857	601	95	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	606	7.0880000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13857	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	610	0.044999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	611	0.041000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	612	0.54800000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	613	4.2800000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	614	2.1749999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	617	6.798	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	618	0.46600000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	619	0.16	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	620	0.041000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	626	0.67800000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	628	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13857	645	7.5019999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13857	646	0.66700000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13858	203	22.760000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	204	25.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13858	207	1.1200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	208	323	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13858	255	50.840000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13858	301	13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	303	2.4399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	304	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	305	185	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	306	328	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	307	64	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	309	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	312	0.078	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	315	0.014	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	317	22	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13858	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13858	404	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	405	0.16	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	406	3.1899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	410	0.23999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	415	0.23999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	417	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	418	2.8999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13858	432	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13858	501	0.255	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	502	0.99399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	503	1.0229999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	504	1.7989999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	505	1.8939999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	506	0.58299999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	507	0.255	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	508	0.88900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	509	0.76500000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	510	1.107	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	511	1.4390000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	512	0.77900000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	513	1.373	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	514	2.0790000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	515	3.4199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	516	1.242	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	517	1.0049999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	518	0.87	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	601	83	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	606	10.050000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	610	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	611	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	612	0.81000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	613	6.2000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	614	2.9100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	617	9.6899999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	618	0.60999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	619	0.28999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	620	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	626	1.0700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	628	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	645	10.81	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13858	646	0.91000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	203	16.739999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	204	29.18	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13859	207	0.80000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	208	335	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13859	255	53.219999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13859	301	10	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	303	1.77	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	304	17	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	305	160	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	306	286	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	307	53	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	309	3.6200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	312	0.057000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	315	0.012	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	317	16.300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13859	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13859	404	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	405	0.13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	406	3.0800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	410	0.28000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	415	0.34999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	417	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	418	2.9700000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13859	432	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13859	501	0.187	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	502	0.73099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	503	0.753	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	504	1.323	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	505	1.393	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	506	0.42899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	507	0.187	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	508	0.65300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	509	0.56200000000000006	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	510	0.81399999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	511	1.0580000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	512	0.57299999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	513	1.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	514	1.5289999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	515	2.5150000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	516	0.91300000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	517	0.73899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	518	0.64000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	601	70	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	606	12.07	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	610	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	611	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	612	0.93999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	613	7.1399999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	614	3.6600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	617	11.210000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	618	0.68000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	619	0.32000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	626	1.4199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	628	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	645	12.84	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13859	646	1.04	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	203	24.129999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	204	27.859999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13860	207	1.05	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	208	354	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13860	255	47.359999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13860	301	13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	303	2.23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	304	22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	305	178	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	306	332	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	307	63	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	309	5.7300000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	312	0.087999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	315	0.014	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	317	21.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13860	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13860	404	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	405	0.19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	406	4.0700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	410	0.29999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	415	0.34000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	418	2.9399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13860	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13860	501	0.27000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	502	1.054	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	503	1.085	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	504	1.907	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	505	2.0070000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	506	0.61799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	507	0.27000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	508	0.94199999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	509	0.81100000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	510	1.173	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	511	1.5249999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	512	0.82599999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	513	1.4550000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	514	2.2040000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	515	3.625	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	516	1.3160000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	517	1.0649999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	518	0.92300000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	601	83	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	606	11.51	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	610	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	611	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	612	0.91000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	613	6.8799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	614	3.3700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	617	10.779999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	618	0.65000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	619	0.26000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	620	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	626	1.1200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	628	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	645	12.119999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13860	646	0.95999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	203	22.149999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	204	35.119999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13861	207	0.91000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	208	411	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13861	255	41.82	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13861	301	13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	303	1.95	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	304	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	305	178	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	306	323	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	307	65	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	309	4.8200000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	312	0.075999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	317	22.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13861	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13861	404	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	405	0.17000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	406	3.04	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	410	0.35999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	415	0.29999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	418	2.8700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13861	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13861	501	0.248	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	502	0.96799999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	503	0.996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	504	1.7509999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	505	1.843	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	506	0.56699999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	507	0.248	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	508	0.86499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	509	0.74399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	510	1.077	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	511	1.3999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	512	0.75900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	513	1.3360000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	514	2.024	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	515	3.3279999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	516	1.2090000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	517	0.97799999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	518	0.84699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	601	84	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	606	14.51	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	610	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	611	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	612	1.1399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	613	8.6799999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	614	4.2300000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	617	13.58	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	618	0.81999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	619	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	620	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	626	1.4099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	628	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	645	15.279999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13861	646	1.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	203	20.559999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	204	11.92	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13864	207	0.97999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	208	195	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13864	255	65.439999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13864	301	4	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	303	1.99	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	304	22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	305	199	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	306	342	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	307	54	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	309	3.2400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	312	0.074999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	317	19.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13864	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13864	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	405	0.17000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	406	3.7400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	410	0.35999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	415	0.46999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	417	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	418	2.8199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13864	432	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13864	501	0.23000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	502	0.89800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	503	0.92400000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	504	1.625	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	505	1.7110000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	506	0.52600000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	507	0.23000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	508	0.80300000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	509	0.69099999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	510	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	511	1.2989999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	512	0.70399999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	513	1.24	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	514	1.8779999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	515	3.089	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	516	1.1220000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	517	0.90800000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	518	0.78600000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	601	62	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	606	4.6299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	610	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	611	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	612	0.35999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	613	2.8399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	614	1.3799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	617	4.5300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	618	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	619	0.12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	626	0.59999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	628	0.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	645	5.1399999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13864	646	0.46000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	203	27.539999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	204	12.98	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13865	207	1.3200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	208	235	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13865	255	56.729999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13865	301	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	303	2.5499999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	304	26	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	305	240	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	306	395	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	307	62	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	309	4.3499999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	312	0.10100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	315	0.014999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	317	27.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13865	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13865	404	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	405	0.20999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	406	4.0199999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	410	0.39000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	415	0.38	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	417	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	418	3.0299999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13865	432	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13865	501	0.308	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	502	1.2030000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	503	1.238	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	504	2.177	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	505	2.2909999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	506	0.70499999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	507	0.308	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	508	1.075	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	509	0.92500000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	510	1.339	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	511	1.74	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	512	0.94299999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	513	1.661	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	514	2.516	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	515	4.1369999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	516	1.5029999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	517	1.216	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	518	1.0529999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	601	79	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	606	4.9000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	610	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	611	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	612	0.38	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	613	3.0699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	614	1.3999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	617	4.9699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	618	0.35999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	619	0.12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	620	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	626	0.56999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	628	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	645	5.5599999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13865	646	0.52000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	203	20.559999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	204	10.68	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13866	207	0.97999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	208	184	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13866	255	66.620000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13866	301	4	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	303	2	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	304	22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	305	199	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	306	342	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	307	54	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	309	3.2400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	312	0.074999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	317	19.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13866	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13866	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	405	0.17999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	406	3.7400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	410	0.35999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	415	0.46999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	417	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	418	2.8199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13866	432	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13866	501	0.23000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	502	0.89800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	503	0.92400000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	504	1.625	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	505	1.71	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	506	0.52600000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	507	0.23000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	508	0.80200000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	509	0.69099999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	510	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	511	1.2989999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	512	0.70399999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	513	1.24	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	514	1.8779999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	515	3.0880000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	516	1.121	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	517	0.90800000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	518	0.78600000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	601	62	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	606	4.2000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	610	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	611	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	612	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	613	2.5699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	614	1.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	617	4.0599999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	618	0.26000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	619	0.12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	620	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	626	0.55000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	628	0.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	645	4.6200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13866	646	0.40999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	203	27.579999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	204	11.08	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13867	207	1.3300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	208	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13867	255	58.490000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13867	301	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	303	2.5600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	304	26	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	305	240	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	306	395	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	307	62	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	309	4.3600000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	312	0.10100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	315	0.014999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	317	27.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13867	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13867	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	405	0.20999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	406	4.0199999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	410	0.39000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	415	0.38	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	417	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	418	3.0299999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13867	432	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13867	501	0.309	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	502	1.2050000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	503	1.24	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	504	2.1800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	505	2.2949999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	506	0.70599999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	507	0.309	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	508	1.077	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	509	0.92700000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	510	1.341	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	511	1.7430000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	512	0.94399999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	513	1.6639999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	514	2.52	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	515	4.1440000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	516	1.5049999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	517	1.218	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	518	1.0549999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	601	79	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	606	4.2300000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	610	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	611	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	612	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	613	2.6499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	614	1.2	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	617	4.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	618	0.29999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	619	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	626	0.48999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	628	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	645	4.7599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13867	646	0.44	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13868	203	20.699999999999999	20	0.19900000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	204	11.539999999999999	20	0.68200000000000005	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13868	207	1.01	20	0.017999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	208	192	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13868	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13868	255	66.879999999999995	20	0.57799999999999996	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13868	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13868	268	805	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13868	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13868	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13868	301	20	4	4.6630000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	303	1.74	4	0.109	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	304	22	4	0.39000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	305	199	4	3.8559999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	306	327	4	9.9570000000000007	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	307	56	4	2.278	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	309	3.8199999999999998	4	0.075999999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	312	0.090999999999999998	4	0.0050000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	315	0.012999999999999999	5	0.001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	317	24.800000000000001	4	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13868	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13868	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13868	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13868	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13868	323	0.34999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13868	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13868	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13868	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13868	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13868	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13868	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13868	404	0.082000000000000003	4	0.0040000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	405	0.126	4	0.017999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	406	6.1829999999999998	4	0.33700000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	410	0.59499999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	415	0.61299999999999999	4	0.027	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	418	1.49	4	0.22	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13868	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13868	501	0.13600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	502	0.82699999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	503	0.94199999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	504	1.6459999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	505	1.7490000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	506	0.53900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	507	0.26700000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	508	0.81799999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	509	0.66000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	510	1.0269999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	511	1.3380000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	512	0.66100000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	513	1.258	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	514	1.885	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	515	3.1070000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	516	1.26	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	517	0.98699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	518	0.81499999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	521	0.217	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13868	601	58	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	606	4.5439999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13868	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	610	0.036999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	611	0.025000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	612	0.35299999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	613	2.7719999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	614	1.3560000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	617	4.383	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	618	0.28699999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	619	0.13100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	620	0.023	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	626	0.58699999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	628	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13868	645	4.9870000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13868	646	0.441	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13869	203	32.759999999999998	5	0.13800000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	204	11.869999999999999	5	0.68200000000000005	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13869	207	0.97999999999999998	5	0.023	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	208	247	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13869	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13869	255	54.969999999999999	5	0.69499999999999995	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13869	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13869	268	1033	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13869	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13869	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13869	301	8	4	0.50600000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	303	2.6699999999999999	4	0.079000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	304	21	4	0.27800000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	305	204	4	2.851	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	306	266	4	2.3290000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	307	43	4	1.254	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	309	5.4900000000000002	4	0.067000000000000004	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	312	0.078	4	0.012999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	315	0.010999999999999999	5	0	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	317	33.5	4	5.4619999999999997	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13869	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13869	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13869	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13869	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13869	323	0.47999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13869	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13869	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13869	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13869	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13869	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13869	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13869	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13869	404	0.074999999999999997	4	0.0060000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	405	0.17399999999999999	4	0.01	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	406	5.726	4	0.255	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	410	0.64600000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13869	415	0.42999999999999999	4	0.025000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13869	418	1.8200000000000001	4	0.106	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13869	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13869	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13869	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13869	501	0.215	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	502	1.3089999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	503	1.49	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	504	2.6059999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	505	2.7690000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	506	0.85299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	507	0.42299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	508	1.294	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	509	1.044	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	510	1.625	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	511	2.1179999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	512	1.046	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	513	1.992	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	514	2.984	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	515	4.9180000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	516	1.9950000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	517	1.5620000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	518	1.29	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13869	521	0.34399999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13869	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13869	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13869	601	76	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13869	606	4.5060000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13869	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13869	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13869	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13869	610	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13869	611	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13869	612	0.35199999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13869	613	2.8100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13869	614	1.2929999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13869	617	4.5439999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13869	618	0.315	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13869	619	0.114	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13869	620	0.029000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13869	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13869	626	0.501	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13869	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13869	628	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13869	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13869	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13869	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13869	645	5.0640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13869	646	0.45800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13870	203	26.41	20	0.28000000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13870	204	11.640000000000001	20	0.51800000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13870	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13870	207	1.05	20	0.027	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13870	208	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13870	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13870	255	61.600000000000001	20	0.47099999999999997	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13870	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13870	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13870	268	911	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13870	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13870	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13870	301	6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	303	2.1600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	304	17	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	305	164	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	306	214	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	307	35	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	309	4.4299999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	312	0.063	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	315	0.0089999999999999993	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	317	27	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13870	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13870	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13870	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13870	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13870	323	0.40999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13870	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13870	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13870	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13870	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13870	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13870	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13870	404	0.060999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	405	0.14099999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	406	4.6159999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	410	0.52100000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	415	0.34699999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	418	1.47	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13870	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13870	501	0.17899999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13870	502	1.091	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13870	503	1.242	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13870	504	2.1720000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13870	505	2.3069999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13870	506	0.71099999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13870	507	0.35199999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13870	508	1.0780000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13870	509	0.87	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13870	510	1.3540000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13870	511	1.7649999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13870	512	0.871	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13870	513	1.6599999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13870	514	2.4870000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13870	515	4.0979999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13870	516	1.6619999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13870	517	1.3009999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13870	518	1.075	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13870	521	0.28699999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13870	601	75	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	606	4.4180000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13870	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	610	0.025000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	611	0.025000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	612	0.34499999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	613	2.7549999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	614	1.268	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	617	4.4550000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	618	0.309	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	619	0.112	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	620	0.028000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	626	0.49199999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	628	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13870	645	4.9640000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13870	646	0.44900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13871	203	20.710000000000001	10	0.29399999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	204	12.15	10	0.995	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13871	207	1.02	10	0.031	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	208	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13871	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13871	255	66.319999999999993	10	0.77900000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13871	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13871	268	829	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13871	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13871	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13871	301	16	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	303	1.8400000000000001	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	304	22	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	305	197	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	306	319	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	307	53	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	309	3.7999999999999998	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	312	0.091999999999999998	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	315	0.012999999999999999	3	0.001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	317	25	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13871	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13871	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13871	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13871	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13871	323	0.35999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13871	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13871	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13871	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13871	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13871	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13871	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13871	404	0.079000000000000001	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	405	0.14299999999999999	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	406	6.2939999999999996	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	410	0.60499999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	415	0.61099999999999999	2	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	418	1.76	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13871	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13871	501	0.13600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	502	0.82699999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	503	0.94199999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	504	1.6479999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	505	1.75	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	506	0.53900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	507	0.26700000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	508	0.81799999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	509	0.66000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	510	1.028	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	511	1.339	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	512	0.66100000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	513	1.2589999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	514	1.887	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	515	3.109	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	516	1.2609999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	517	0.98699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	518	0.81599999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13871	521	0.218	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	601	61	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	606	4.7839999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13871	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	610	0.039	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	611	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	612	0.372	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	613	2.919	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	614	1.4279999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	617	4.6150000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	618	0.30199999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	619	0.13800000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	620	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	626	0.61899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	628	0.017000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13871	645	5.2510000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13871	646	0.46400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13872	203	32.850000000000001	3	0.32500000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	204	12.56	3	1.214	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13872	207	0.94999999999999996	3	0.040000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	208	254	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13872	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13872	255	54.270000000000003	3	1.0700000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13872	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13872	268	1061	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13872	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13872	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13872	301	7	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	303	2.7000000000000002	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	304	21	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	305	199	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	306	263	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	307	42	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	309	5.4000000000000004	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	312	0.070999999999999994	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	315	0.010999999999999999	3	0.001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	317	34.399999999999999	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13872	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13872	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13872	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13872	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13872	323	0.48999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13872	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13872	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13872	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13872	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13872	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13872	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13872	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13872	404	0.068000000000000005	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	405	0.185	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	406	5.9390000000000001	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	410	0.64700000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13872	415	0.432	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13872	418	1.97	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13872	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13872	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13872	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13872	501	0.216	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	502	1.3120000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	503	1.4950000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	504	2.613	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	505	2.7759999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	506	0.85499999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	507	0.42399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	508	1.298	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	509	1.0469999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	510	1.6299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	511	2.1240000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	512	1.048	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	513	1.9970000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	514	2.992	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	515	4.9320000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	516	2	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	517	1.5660000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	518	1.294	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13872	521	0.34499999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13872	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13872	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13872	601	80	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13872	606	4.766	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13872	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13872	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13872	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13872	610	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13872	611	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13872	612	0.373	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13872	613	2.9710000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13872	614	1.3680000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13872	617	4.806	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13872	618	0.33300000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13872	619	0.121	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13872	620	0.029999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13872	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13872	626	0.53000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13872	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13872	628	0.019	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13872	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13872	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13872	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13872	645	5.3550000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13872	646	0.48399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13873	203	26.050000000000001	10	0.505	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13873	204	12.44	10	0.89100000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13873	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13873	207	1.01	10	0.045999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13873	208	223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13873	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13873	255	61.090000000000003	10	0.78900000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13873	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13873	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13873	268	935	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13873	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13873	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13873	301	6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	303	2.1499999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	304	17	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	305	159	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	306	210	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	307	34	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	309	4.3099999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	312	0.057000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	315	0.0089999999999999993	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	317	27.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13873	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13873	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13873	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13873	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13873	323	0.40999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13873	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13873	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13873	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13873	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13873	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13873	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13873	404	0.053999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	405	0.14599999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	406	4.71	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	410	0.51300000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	415	0.34200000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	418	1.5600000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13873	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13873	501	0.17799999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13873	502	1.0840000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13873	503	1.2350000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13873	504	2.1589999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13873	505	2.294	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13873	506	0.70699999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13873	507	0.34999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13873	508	1.0720000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13873	509	0.86499999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13873	510	1.3460000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13873	511	1.7549999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13873	512	0.86599999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13873	513	1.6499999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13873	514	2.472	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13873	515	4.0739999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13873	516	1.653	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13873	517	1.294	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13873	518	1.069	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13873	521	0.28499999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13873	601	80	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	606	4.7210000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13873	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	610	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	611	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	612	0.36899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	613	2.9430000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	614	1.355	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	617	4.7599999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	618	0.33000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	619	0.12	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	620	0.029999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	626	0.52500000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	628	0.019	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13873	645	5.3040000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13873	646	0.47899999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13874	203	20.68	10	0.28599999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	204	10.93	10	0.94599999999999995	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13874	207	0.98999999999999999	10	0.019	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	208	187	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13874	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13874	255	67.439999999999998	10	0.85699999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13874	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13874	268	782	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13874	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13874	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13874	301	23	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	303	1.6299999999999999	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	304	22	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	305	201	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	306	335	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	307	60	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	309	3.8500000000000001	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	312	0.088999999999999996	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	315	0.012999999999999999	3	0.014	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	317	24.699999999999999	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13874	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13874	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13874	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13874	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13874	323	0.34999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13874	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13874	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13874	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13874	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13874	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13874	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13874	404	0.084000000000000005	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	405	0.11	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	406	6.0709999999999997	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	410	0.58599999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	415	0.61499999999999999	2	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	418	1.23	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13874	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13874	501	0.13600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	502	0.82599999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	503	0.94099999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	504	1.645	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	505	1.748	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	506	0.53900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	507	0.26700000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	508	0.81699999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	509	0.65900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	510	1.026	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	511	1.337	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	512	0.66000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	513	1.2569999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	514	1.8839999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	515	3.105	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	516	1.2589999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	517	0.98599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	518	0.81499999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	521	0.217	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13874	601	55	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	606	4.3029999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13874	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	610	0.035000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	611	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	612	0.33500000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	613	2.625	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	614	1.284	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	617	4.1509999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	618	0.27200000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	619	0.124	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	620	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	626	0.55600000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	628	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13874	645	4.7229999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13874	646	0.41699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13875	203	32.670000000000002	10	0.31900000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13875	204	11.19	10	0.192	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13875	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13875	207	1.01	10	0.0080000000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13875	208	240	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13875	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13875	255	55.670000000000002	10	0.57499999999999996	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13875	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13875	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13875	268	1006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13875	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13875	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13875	301	8	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13875	303	2.6400000000000001	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13875	304	22	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13875	305	208	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13875	306	269	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13875	307	43	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13875	309	5.5800000000000001	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13875	312	0.085000000000000006	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13875	315	0.012	3	0	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13875	317	32.600000000000001	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13875	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13875	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13875	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13875	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13875	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13875	323	0.46999999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13875	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13875	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13875	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13875	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13875	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13875	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13875	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13875	404	0.082000000000000003	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13875	405	0.16400000000000001	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13875	406	5.5119999999999996	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13875	410	0.64500000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13875	415	0.42899999999999999	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13875	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13875	418	1.6699999999999999	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13875	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13875	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13875	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13875	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13875	501	0.19400000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13875	502	1.1779999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13875	503	1.3420000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13875	504	2.3460000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13875	505	2.492	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13875	506	0.76800000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13875	507	0.38100000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13875	508	1.165	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13875	509	0.93999999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13875	510	1.4630000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13875	511	1.907	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13875	512	0.94099999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13875	513	1.7929999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13875	514	2.6859999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13875	515	4.4269999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13875	516	1.796	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13875	517	1.4059999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13875	518	1.1619999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13875	521	0.31	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13875	601	72	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13875	606	4.2469999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13875	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13875	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13875	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13875	610	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13875	611	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13875	612	0.33200000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13875	613	2.6480000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13875	614	1.2190000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13875	617	4.2830000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13875	618	0.29699999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13875	619	0.108	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13875	620	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13875	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13875	626	0.47299999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13875	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13875	628	0.017000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13875	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13875	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13875	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13875	645	4.7720000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13875	646	0.43099999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13876	203	26.77	10	0.218	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13876	204	10.85	10	0.44400000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13876	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13876	207	1.0800000000000001	10	0.028000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13876	208	212	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13876	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13876	255	62.100000000000001	10	0.50700000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13876	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13876	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13876	268	888	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13876	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13876	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13876	301	7	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	303	2.1600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	304	18	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	305	170	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	306	219	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	307	35	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	309	4.5599999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	312	0.069000000000000006	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	317	26.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13876	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13876	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13876	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13876	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13876	323	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13876	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13876	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13876	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13876	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13876	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13876	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13876	404	0.067000000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	405	0.13400000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	406	4.5170000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	410	0.52800000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	415	0.35199999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	418	1.3700000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13876	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13876	501	0.17999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13876	502	1.091	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13876	503	1.2430000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13876	504	2.173	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13876	505	2.3090000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13876	506	0.71099999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13876	507	0.35299999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13876	508	1.079	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13876	509	0.871	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13876	510	1.355	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13876	511	1.7669999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13876	512	0.872	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13876	513	1.661	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13876	514	2.4889999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13876	515	4.101	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13876	516	1.6639999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13876	517	1.302	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13876	518	1.0760000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13876	521	0.28699999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13876	601	69	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	606	4.1159999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13876	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	610	0.023	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	611	0.023	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	612	0.32200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	613	2.5659999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	614	1.181	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	617	4.1500000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	618	0.28699999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	619	0.105	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	620	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	626	0.45800000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	628	0.017000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13876	645	4.625	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13876	646	0.41799999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13877	203	21.489999999999998	20	0.23999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13877	204	8.2400000000000002	20	0.624	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13877	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13877	207	1.01	20	0.02	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13877	208	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13877	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13877	255	69.310000000000002	20	0.48999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13877	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13877	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13877	268	695	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13877	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13877	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13877	301	20	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	303	1.8100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	305	207	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	306	340	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	307	58	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	309	3.98	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	312	0.094	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	315	0.012999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	317	25.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13877	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13877	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13877	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13877	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13877	323	0.33000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13877	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13877	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13877	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13877	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13877	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13877	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13877	404	0.085000000000000006	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	405	0.13100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	406	6.4199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	410	0.61799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	415	0.63700000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	417	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	418	1.55	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13877	432	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13877	501	0.14099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13877	502	0.85899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13877	503	0.97799999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13877	504	1.71	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13877	505	1.8160000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13877	506	0.56000000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13877	507	0.27700000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13877	508	0.84899999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13877	509	0.68500000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13877	510	1.0660000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13877	511	1.3899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13877	512	0.68600000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13877	513	1.3069999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13877	514	1.958	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13877	515	3.226	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13877	516	1.3089999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13877	517	1.0249999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13877	518	0.84699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13877	521	0.22600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13877	601	41	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	606	3.2450000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13877	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	610	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	611	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	612	0.252	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	613	1.98	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	614	0.96899999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	617	3.1299999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	618	0.20499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	619	0.092999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	620	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	626	0.41999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	628	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13877	645	3.5609999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13877	646	0.315	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13878	203	28.309999999999999	20	0.30499999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13878	204	9.6500000000000004	20	0.52000000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13878	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13878	207	1.1000000000000001	20	0.031	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13878	208	208	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13878	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13878	255	61.969999999999999	20	0.38700000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13878	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13878	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13878	268	870	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13878	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13878	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13878	301	7	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	303	2.29	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	304	18	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	305	174	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	306	227	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	307	37	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	309	4.7000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	312	0.067000000000000004	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	317	28.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13878	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13878	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13878	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13878	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13878	323	0.40999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13878	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13878	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13878	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13878	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13878	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13878	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13878	404	0.065000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	405	0.151	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	406	4.9470000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	410	0.55800000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	415	0.372	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	418	1.5700000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13878	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13878	501	0.186	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13878	502	1.131	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13878	503	1.288	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13878	504	2.2519999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13878	505	2.3919999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13878	506	0.73699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13878	507	0.36499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13878	508	1.1180000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13878	509	0.90200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13878	510	1.4039999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13878	511	1.8300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13878	512	0.90300000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13878	513	1.7210000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13878	514	2.5779999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13878	515	4.2489999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13878	516	1.724	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13878	517	1.349	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13878	518	1.115	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13878	521	0.29499999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13878	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13878	601	62	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	606	3.6640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13878	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13878	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13878	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13878	610	0.021000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	611	0.021000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	612	0.28599999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	613	2.2839999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	614	1.052	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	617	3.6949999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	618	0.25600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	619	0.092999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	620	0.023	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	626	0.40799999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	628	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13878	645	4.117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13878	646	0.372	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13879	203	21.68	10	0.35299999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13879	204	8.9100000000000001	10	0.89200000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13879	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13879	207	1.03	10	0.021000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13879	208	173	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13879	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13879	255	68.569999999999993	10	0.69699999999999995	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13879	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13879	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13879	268	724	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13879	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13879	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13879	301	16	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	303	1.9199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	305	206	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	306	334	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	307	55	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	309	3.9700000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	312	0.096000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	315	0.012999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	317	26.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13879	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13879	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13879	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13879	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13879	323	0.33000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13879	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13879	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13879	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13879	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13879	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13879	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13879	404	0.083000000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	405	0.14899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	406	6.5899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	410	0.63300000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	415	0.64000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	417	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	418	1.8400000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13879	432	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13879	501	0.14299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13879	502	0.86599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13879	503	0.98699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13879	504	1.7250000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13879	505	1.833	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13879	506	0.56499999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13879	507	0.28000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13879	508	0.85699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13879	509	0.69099999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13879	510	1.0760000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13879	511	1.4019999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13879	512	0.69199999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13879	513	1.3180000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13879	514	1.9750000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13879	515	3.2549999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13879	516	1.3200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13879	517	1.034	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13879	518	0.85399999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13879	521	0.219	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13879	601	44	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	606	3.5089999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13879	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	610	0.028000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	611	0.019	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	612	0.27300000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	613	2.141	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	614	1.048	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	617	3.3849999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	618	0.222	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	619	0.10100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	620	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	626	0.45400000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	628	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13879	645	3.851	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13879	646	0.34000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13880	203	28.48	10	0.439	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13880	204	10.050000000000001	10	0.88900000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13880	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13880	207	1.0600000000000001	10	0.037999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13880	208	212	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13880	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13880	255	61.359999999999999	10	0.65000000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13880	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13880	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13880	268	888	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13880	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13880	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13880	301	6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	303	2.3300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	304	18	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	305	171	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	306	227	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	307	37	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	309	4.6500000000000004	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	312	0.060999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	317	29.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13880	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13880	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13880	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13880	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13880	323	0.40999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13880	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13880	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13880	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13880	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13880	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13880	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13880	404	0.058999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	405	0.16	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	406	5.149	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	410	0.56100000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	415	0.374	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	418	1.71	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13880	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13880	501	0.184	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13880	502	1.121	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13880	503	1.2769999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13880	504	2.2330000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13880	505	2.3719999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13880	506	0.73099999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13880	507	0.36199999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13880	508	1.109	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13880	509	0.89400000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13880	510	1.393	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13880	511	1.8149999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13880	512	0.89600000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13880	513	1.7070000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13880	514	2.5569999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13880	515	4.2140000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13880	516	1.7090000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13880	517	1.3380000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13880	518	1.1060000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13880	521	0.29499999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13880	601	64	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	606	3.8130000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13880	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	610	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	611	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	612	0.29799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	613	2.3769999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	614	1.0940000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	617	3.8450000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	618	0.26600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	619	0.097000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	620	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	626	0.42399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	628	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13880	645	4.2850000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13880	646	0.38700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13881	203	21.300000000000001	10	0.33400000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13881	204	7.5700000000000003	10	0.86599999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13881	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13881	207	0.98999999999999999	10	0.032000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13881	208	159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13881	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13881	255	70.060000000000002	10	0.63600000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13881	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13881	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13881	268	666	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13881	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13881	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13881	301	24	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	303	1.6899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	305	208	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	306	346	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	307	62	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	309	3.98	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	312	0.091999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	315	0.012999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	317	25.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13881	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13881	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13881	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13881	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13881	323	0.32000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13881	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13881	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13881	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13881	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13881	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13881	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13881	404	0.086999999999999994	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	405	0.113	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	406	6.2519999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	410	0.60299999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	415	0.63300000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	418	1.27	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13881	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13881	501	0.14000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13881	502	0.85099999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13881	503	0.96899999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13881	504	1.694	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13881	505	1.8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13881	506	0.55500000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13881	507	0.27500000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13881	508	0.84099999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13881	509	0.67900000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13881	510	1.0569999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13881	511	1.377	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13881	512	0.68000000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13881	513	1.2949999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13881	514	1.9399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13881	515	3.198	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13881	516	1.2969999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13881	517	1.0149999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13881	518	0.83899999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13881	521	0.224	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13881	601	38	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	606	2.98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13881	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	610	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	611	0.017000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	612	0.23200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	613	1.8180000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	614	0.89000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	617	2.875	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	618	0.188	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	619	0.085999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	620	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	626	0.38500000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	628	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13881	645	3.2709999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13881	646	0.28899999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13882	203	28.129999999999999	10	0.44	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13882	204	9.2599999999999998	10	0.56299999999999994	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13882	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13882	207	1.1299999999999999	10	0.048000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13882	208	204	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13882	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13882	255	62.579999999999998	10	0.35499999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13882	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13882	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13882	268	852	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13882	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13882	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13882	301	7	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	303	2.2400000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	304	18	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	305	177	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	306	228	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	307	37	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	309	4.7400000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	312	0.071999999999999995	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	317	27.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13882	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13882	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13882	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13882	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13882	323	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13882	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13882	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13882	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13882	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13882	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13882	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13882	404	0.070999999999999994	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	405	0.14099999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	406	4.7469999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	410	0.55500000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	415	0.36899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	418	1.4399999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13882	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13882	501	0.185	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13882	502	1.1240000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13882	503	1.28	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13882	504	2.238	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13882	505	2.3769999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13882	506	0.73299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13882	507	0.36299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13882	508	1.111	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13882	509	0.89600000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13882	510	1.3959999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13882	511	1.819	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13882	512	0.89800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13882	513	1.71	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13882	514	2.5619999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13882	515	4.2229999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13882	516	1.7130000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13882	517	1.341	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13882	518	1.1080000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13882	521	0.29599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13882	601	59	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	606	3.5150000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13882	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	610	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	611	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	612	0.27500000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	613	2.1909999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	614	1.0089999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	617	3.544	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	618	0.245	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	619	0.088999999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	620	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	626	0.39100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	628	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13882	645	3.9489999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13882	646	0.35699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13883	203	19.600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	204	11.67	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13883	207	0.94999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	208	189	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13883	255	66.099999999999994	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13883	301	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	303	2	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	304	22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	305	193	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	306	329	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	307	58	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	309	4.4100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	312	0.075999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	317	19.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13883	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13883	404	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	405	0.17999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	406	3.1600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	410	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	415	0.40999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	418	3.0099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13883	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13883	501	0.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	502	0.85599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	503	0.88100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	504	1.5489999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	505	1.631	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	506	0.502	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	507	0.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	508	0.76500000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	509	0.65900000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	510	0.95299999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	511	1.2390000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	512	0.67100000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	513	1.1819999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	514	1.79	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	515	2.944	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	516	1.069	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	517	0.86499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	518	0.749	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	601	65	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	606	4.5999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	610	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	611	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	612	0.35999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	613	2.7799999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	614	1.3999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	617	4.4100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	618	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	619	0.13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	620	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	626	0.56999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	628	0.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	645	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13883	646	0.46000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	203	27.449999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	204	11.34	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13884	207	1.1299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	208	219	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13884	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13884	255	61.560000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13884	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13884	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13884	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13884	301	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	303	2.8100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	304	26	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	305	230	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	306	367	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	307	63	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	309	6.6699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	312	0.11899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	315	0.016	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	317	26.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13884	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13884	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13884	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13884	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13884	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13884	323	0.17000000000000001	0	\N	4	BFNN	13192	 	\N	\N	\N	\N	\N	\N		\N
13884	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13884	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13884	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13884	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13884	404	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	405	0.26000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	406	3.5899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	410	0.45000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	415	0.38	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	417	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	418	2.7999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	430	1.5	0	\N	4	BFSN	13192	 	\N	\N	\N	\N	\N	\N		\N
13884	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13884	432	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13884	501	0.307	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	502	1.1990000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	503	1.234	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	504	2.169	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	505	2.2839999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	506	0.70299999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	507	0.307	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	508	1.0720000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	509	0.92200000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	510	1.335	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	511	1.7350000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	512	0.93999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	513	1.6559999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	514	2.508	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	515	4.1239999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	516	1.498	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	517	1.212	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	518	1.05	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13884	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13884	601	82	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	606	4.2400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13884	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13884	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13884	610	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	611	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	612	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	613	2.5899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	614	1.29	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	617	4.2400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	618	0.32000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	619	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	621	0	0	\N	4	BFFN	13192	 	\N	\N	\N	\N	\N	\N		\N
13884	626	0.42999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13884	628	0.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	629	0	0	\N	4	BFFN	13192	 	\N	\N	\N	\N	\N	\N		\N
13884	630	0	0	\N	4	BFFN	13192	 	\N	\N	\N	\N	\N	\N		\N
13884	631	0	0	\N	4	BFFN	13192	 	\N	\N	\N	\N	\N	\N		\N
13884	645	4.6799999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13884	646	0.44	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	203	19.48	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	204	12.83	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13885	207	0.93999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	208	199	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13885	255	65.430000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13885	301	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	303	1.99	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	304	21	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	305	192	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	306	326	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	307	58	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	309	4.3700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	312	0.075999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	317	19.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13885	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13885	404	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	405	0.17999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	406	3.1400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	410	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	415	0.40999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	418	3	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13885	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13885	501	0.218	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	502	0.85099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	503	0.876	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	504	1.5389999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	505	1.6200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	506	0.499	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	507	0.218	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	508	0.76000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	509	0.65400000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	510	0.94699999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	511	1.2310000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	512	0.66700000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	513	1.175	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	514	1.7789999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	515	2.9260000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	516	1.0629999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	517	0.85999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	518	0.745	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	601	65	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	606	5.04	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	610	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	611	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	612	0.39000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	613	3.0499999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	614	1.54	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	617	4.8499999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	618	0.34000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	619	0.14000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	626	0.62	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	628	0.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	645	5.4900000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13885	646	0.51000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	203	27.27	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	204	12.34	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13886	207	1.1200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	208	228	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13886	255	60.920000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13886	301	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	303	2.79	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	304	25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	305	229	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	306	365	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	307	63	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	309	6.6200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	312	0.11899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	315	0.016	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	317	26.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13886	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13886	404	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	405	0.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	406	3.5699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	410	0.44	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	415	0.38	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	417	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	418	2.79	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13886	432	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13886	501	0.30499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	502	1.1910000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	503	1.226	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	504	2.1549999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	505	2.2690000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	506	0.69799999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	507	0.30499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	508	1.0649999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	509	0.91600000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	510	1.3260000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	511	1.7230000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	512	0.93400000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	513	1.645	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	514	2.4910000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	515	4.0970000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	516	1.488	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	517	1.204	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	518	1.0429999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	601	82	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	606	4.6299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	610	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	611	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	612	0.35999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	613	2.8300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	614	1.3999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	617	4.6200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	618	0.34000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	619	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	620	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	626	0.47999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	628	0.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	645	5.1100000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13886	646	0.47999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	203	19.739999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	204	10.390000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13887	207	0.95999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	208	178	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13887	255	66.859999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13887	301	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	303	2.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	304	22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	305	195	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	306	332	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	307	58	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	309	4.4500000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	312	0.076999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	317	19.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13887	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13887	404	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	405	0.17999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	406	3.1800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	410	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	415	0.40999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	418	3.0299999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13887	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13887	501	0.221	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	502	0.86199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	503	0.88800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	504	1.5600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	505	1.643	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	506	0.505	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	507	0.221	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	508	0.77100000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	509	0.66300000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	510	0.95999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	511	1.248	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	512	0.67600000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	513	1.1910000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	514	1.804	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	515	2.9660000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	516	1.077	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	517	0.872	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	518	0.755	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	601	64	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	606	4.0999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	610	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	611	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	612	0.32000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	613	2.48	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	614	1.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	617	3.9300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	618	0.27000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	619	0.12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	620	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	626	0.51000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	628	0.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	645	4.4500000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13887	646	0.40999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	203	27.629999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	204	10.24	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13888	207	1.1399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	208	210	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13888	255	62.310000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13888	301	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	303	2.8300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	304	26	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	305	232	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	306	370	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	307	64	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	309	6.7300000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	312	0.12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	315	0.016	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	317	26.899999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13888	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13888	404	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	405	0.26000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	406	3.6099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	410	0.45000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	415	0.38	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	417	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	418	2.8100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13888	432	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13888	501	0.309	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	502	1.2070000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	503	1.242	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	504	2.1840000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	505	2.2989999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	506	0.70699999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	507	0.309	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	508	1.079	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	509	0.92800000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	510	1.3440000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	511	1.746	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	512	0.94599999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	513	1.667	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	514	2.524	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	515	4.1509999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	516	1.5069999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	517	1.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	518	1.0569999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	601	82	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	606	3.8100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	610	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	611	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	612	0.28999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	613	2.3300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	614	1.1599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	617	3.8199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	618	0.28999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	619	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	626	0.39000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	628	0.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	645	4.2199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13888	646	0.40000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13891	203	22.059999999999999	20	0.154	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13891	204	7.9299999999999997	20	0.38500000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13891	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13891	207	1.1000000000000001	20	0.019	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13891	208	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13891	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13891	255	69.040000000000006	20	0.32800000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13891	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13891	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13891	268	693	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13891	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13891	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13891	301	21	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	303	1.8500000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	304	24	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	305	212	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	306	349	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	307	60	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	309	4.0800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	312	0.097000000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	315	0.012999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	317	26.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13891	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13891	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13891	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13891	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13891	323	0.33000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13891	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13891	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13891	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13891	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13891	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13891	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13891	404	0.086999999999999994	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	405	0.13500000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	406	6.5890000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	410	0.63400000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	415	0.65300000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	417	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	418	1.5900000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13891	432	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13891	501	0.14499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13891	502	0.88100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13891	503	1.004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13891	504	1.7549999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13891	505	1.8640000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13891	506	0.57399999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13891	507	0.28499999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13891	508	0.871	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13891	509	0.70299999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13891	510	1.0940000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13891	511	1.4259999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13891	512	0.70399999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13891	513	1.341	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13891	514	2.0089999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13891	515	3.3109999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13891	516	1.343	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13891	517	1.052	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13891	518	0.86899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13891	521	0.23200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13891	601	40	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	606	3.1230000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13891	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	610	0.025000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	611	0.017000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	612	0.24299999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	613	1.9059999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	614	0.93200000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	617	3.0129999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	618	0.19700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	619	0.089999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	620	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	626	0.40400000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	628	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13891	645	3.4279999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13891	646	0.30299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13892	203	34.340000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	204	10.130000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13892	207	1.6599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	208	238	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13892	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13892	255	54.68	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13892	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13892	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13892	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13892	301	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	303	3.1600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	304	24	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	305	215	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	306	319	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	307	45	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	309	4.3399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	312	0.11799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	315	0.017000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	317	32.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13892	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13892	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13892	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13892	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13892	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13892	323	0.17000000000000001	0	\N	4	BFNN	13427	 	\N	\N	\N	\N	\N	\N		\N
13892	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13892	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13892	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13892	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13892	404	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	405	0.23999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	406	3.6499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	410	0.35999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	415	0.27000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	417	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	418	2.6200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	430	1.7	0	\N	4	BFSN	13427	 	\N	\N	\N	\N	\N	\N		\N
13892	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13892	432	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13892	501	0.38500000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	502	1.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	503	1.544	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	504	2.714	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	505	2.8570000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	506	0.879	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	507	0.38500000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	508	1.341	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	509	1.1539999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	510	1.6699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	511	2.1699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	512	1.1759999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	513	2.0710000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	514	3.137	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	515	5.1589999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	516	1.8740000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	517	1.5169999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	518	1.3129999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13892	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13892	601	90	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	606	3.7799999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13892	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13892	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13892	610	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	611	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	612	0.28999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	613	2.3300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	614	1.1299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	617	3.7599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	618	0.28999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	619	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	621	0	0	\N	4	BFFN	13427	 	\N	\N	\N	\N	\N	\N		\N
13892	626	0.38	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13892	628	0.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	629	0	0	\N	4	BFFN	13427	 	\N	\N	\N	\N	\N	\N		\N
13892	630	0	0	\N	4	BFFN	13427	 	\N	\N	\N	\N	\N	\N		\N
13892	631	0	0	\N	4	BFFN	13427	 	\N	\N	\N	\N	\N	\N		\N
13892	645	4.1500000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13892	646	0.41999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13893	203	30.670000000000002	20	0.311	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13893	204	9	20	0.46300000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13893	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13893	207	1.1599999999999999	20	0.027	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13893	208	212	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13893	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13893	255	59.590000000000003	20	0.60899999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13893	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13893	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13893	268	887	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13893	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13893	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13893	301	7	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	303	2.5299999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	304	20	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	305	193	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	306	252	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	307	41	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	309	5.2000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	312	0.073999999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	317	31.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13893	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13893	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13893	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13893	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13893	323	0.42999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13893	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13893	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13893	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13893	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13893	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13893	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13893	404	0.070000000000000007	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	405	0.16300000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	406	5.3600000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	410	0.60499999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	415	0.40300000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	418	1.71	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13893	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13893	501	0.20200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13893	502	1.2250000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13893	503	1.395	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13893	504	2.4390000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13893	505	2.5920000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13893	506	0.79900000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13893	507	0.39600000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13893	508	1.2110000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13893	509	0.97699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13893	510	1.5209999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13893	511	1.9830000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13893	512	0.97899999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13893	513	1.8640000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13893	514	2.7930000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13893	515	4.6040000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13893	516	1.867	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13893	517	1.462	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13893	518	1.208	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13893	521	0.32100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13893	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13893	601	58	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	606	3.415	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13893	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13893	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13893	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13893	610	0.019	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	611	0.019	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	612	0.26700000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	613	2.129	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	614	0.97999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	617	3.444	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	618	0.23799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	619	0.086999999999999994	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	620	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	626	0.38	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	628	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13893	645	3.8370000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13893	646	0.34699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13894	203	21.940000000000001	10	0.19400000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13894	204	8.1899999999999995	10	0.57999999999999996	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13894	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13894	207	1.1100000000000001	10	0.027	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13894	208	168	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13894	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13894	255	68.799999999999997	10	0.51400000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13894	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13894	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13894	268	701	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13894	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13894	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13894	301	17	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	303	1.97	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	304	24	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	305	211	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	306	341	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	307	57	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	309	4.0599999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	312	0.098000000000000004	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	315	0.012999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	317	26.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13894	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13894	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13894	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13894	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13894	323	0.33000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13894	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13894	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13894	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13894	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13894	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13894	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13894	404	0.084000000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	405	0.151	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	406	6.6669999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	410	0.64000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	415	0.64800000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	417	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	418	1.8600000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13894	432	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13894	501	0.14399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13894	502	0.876	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13894	503	0.998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13894	504	1.7450000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13894	505	1.8540000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13894	506	0.57099999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13894	507	0.28299999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13894	508	0.86699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13894	509	0.69899999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13894	510	1.0880000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13894	511	1.419	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13894	512	0.69999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13894	513	1.3340000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13894	514	1.9990000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13894	515	3.294	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13894	516	1.3360000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13894	517	1.046	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13894	518	0.86399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13894	521	0.23100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13894	601	41	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	606	3.2240000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13894	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	610	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	611	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	612	0.251	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	613	1.9670000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	614	0.96199999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	617	3.1099999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	618	0.20399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	619	0.092999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	620	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	626	0.41699999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	628	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13894	645	3.5379999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13894	646	0.313	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13895	203	34.090000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	204	11.609999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13895	207	1.6499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	208	250	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13895	255	53.829999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13895	301	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	303	3.1400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	304	24	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	305	214	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	306	317	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	307	45	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	309	4.3099999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	312	0.11799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	315	0.017000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	317	32.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13895	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13895	404	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	405	0.23999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	406	3.6299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	410	0.34999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	415	0.27000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	417	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	418	2.6099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13895	432	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13895	501	0.38200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	502	1.4890000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	503	1.5329999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	504	2.694	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	505	2.8359999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	506	0.873	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	507	0.38200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	508	1.331	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	509	1.145	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	510	1.6579999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	511	2.1539999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	512	1.167	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	513	2.056	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	514	3.1139999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	515	5.1210000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	516	1.8600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	517	1.5049999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	518	1.3029999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	601	90	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	606	4.3300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	610	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	611	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	612	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	613	2.6699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	614	1.29	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	617	4.3099999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	618	0.34000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	619	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	620	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	626	0.44	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	628	0.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	645	4.7599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13895	646	0.47999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13896	203	30.699999999999999	10	0.376	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13896	204	10.27	10	0.34599999999999997	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13896	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13896	207	1.1799999999999999	10	0.039	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13896	208	224	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13896	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13896	255	58.460000000000001	10	0.872	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13896	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13896	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13896	268	936	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13896	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13896	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13896	301	7	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	303	2.54	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	304	20	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	305	187	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	306	248	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	307	40	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	309	5.0899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	312	0.067000000000000004	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	317	32.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13896	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13896	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13896	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13896	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13896	323	0.44	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13896	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13896	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13896	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13896	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13896	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13896	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13896	404	0.064000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	405	0.17299999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	406	5.5499999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	410	0.60399999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	415	0.40300000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	418	1.8400000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13896	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13896	501	0.20100000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13896	502	1.22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13896	503	1.389	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13896	504	2.4289999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13896	505	2.5800000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13896	506	0.79500000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13896	507	0.39400000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13896	508	1.206	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13896	509	0.97299999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13896	510	1.5149999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13896	511	1.974	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13896	512	0.97399999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13896	513	1.8560000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13896	514	2.7810000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13896	515	4.5830000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13896	516	1.859	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13896	517	1.4550000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13896	518	1.2030000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13896	521	0.32100000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13896	601	66	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	606	3.8980000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13896	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	610	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	611	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	612	0.30499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	613	2.4300000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	614	1.119	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	617	3.9300000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	618	0.27200000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	619	0.099000000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	620	0.025000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	626	0.434	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	628	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13896	645	4.3789999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13896	646	0.39600000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13897	203	32.990000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	204	13.83	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13897	207	1.45	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	208	266	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13897	255	52.359999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13897	301	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	303	2.9700000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	304	33	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	305	274	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	306	480	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	307	68	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	309	4.3499999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	312	0.124	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	315	0.019	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	317	32	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13897	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13897	404	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	405	0.26000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	406	5.1500000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	410	0.42999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	415	0.56999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	417	12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	418	3.2799999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13897	432	12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13897	501	0.37	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	502	1.4410000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	503	1.4830000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	504	2.6080000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	505	2.7450000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	506	0.84499999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	507	0.37	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	508	1.288	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	509	1.109	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	510	1.605	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	511	2.085	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	512	1.1299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	513	1.99	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	514	3.0139999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	515	4.9569999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	516	1.8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	517	1.4570000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	518	1.262	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	601	97	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	606	4.6399999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	610	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	611	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	612	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	613	2.8399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	614	1.3400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	617	4.6699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	618	1.26	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	619	0.23000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	620	0.20999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	626	0.44	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	628	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	645	5.1799999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13897	646	1.72	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13898	203	22.18	10	0.24299999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13898	204	7.6799999999999997	10	0.52500000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13898	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13898	207	1.0800000000000001	10	0.025999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13898	208	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13898	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13898	255	69.290000000000006	10	0.42199999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13898	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13898	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13898	268	686	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13898	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13898	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13898	301	25	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	303	1.74	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	304	24	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	305	214	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	306	357	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	307	63	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	309	4.0999999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	312	0.095000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	315	0.012999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	317	26.300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13898	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13898	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13898	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13898	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13898	323	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13898	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13898	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13898	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13898	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13898	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13898	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13898	404	0.089999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	405	0.11799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	406	6.5099999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	410	0.628	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	415	0.65900000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	417	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	418	1.3200000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13898	432	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13898	501	0.14599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13898	502	0.88600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13898	503	1.0089999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13898	504	1.764	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13898	505	1.8740000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13898	506	0.57699999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13898	507	0.28599999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13898	508	0.876	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13898	509	0.70699999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13898	510	1.1000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13898	511	1.4339999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13898	512	0.70799999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13898	513	1.3480000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13898	514	2.02	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13898	515	3.3290000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13898	516	1.3500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13898	517	1.0569999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13898	518	0.874	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13898	521	0.23300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13898	601	38	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	606	3.0230000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13898	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	610	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	611	0.017000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	612	0.23499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	613	1.8440000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	614	0.90200000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	617	2.9159999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	618	0.191	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	619	0.086999999999999994	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	620	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	626	0.39100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	628	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13898	645	3.3170000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13898	646	0.29299999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13899	203	34.600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	204	8.5399999999999991	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13899	207	1.6699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	208	225	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13899	255	55.630000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13899	301	4	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	303	3.1800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	304	25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	305	217	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	306	321	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	307	45	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	309	4.3700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	312	0.11899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	315	0.017000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	317	32.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13899	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13899	404	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	405	0.23999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	406	3.6699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	410	0.35999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	415	0.27000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	417	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	418	2.6400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13899	432	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13899	501	0.38700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	502	1.5109999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	503	1.5549999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	504	2.7349999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	505	2.8780000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	506	0.88600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	507	0.38700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	508	1.351	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	509	1.1619999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	510	1.6830000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	511	2.1859999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	512	1.1850000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	513	2.0870000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	514	3.161	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	515	5.1980000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	516	1.8879999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	517	1.528	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	518	1.323	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	601	90	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	606	3.2000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	610	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	611	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	612	0.23999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	613	1.97	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	614	0.94999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	617	3.1699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	618	0.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	619	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	626	0.32000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	628	0.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	645	3.5099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13899	646	0.34999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13900	203	30.629999999999999	10	0.51700000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13900	204	7.7300000000000004	10	0.65200000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13900	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13900	207	1.1399999999999999	10	0.036999999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13900	208	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13900	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13900	255	60.719999999999999	10	0.72299999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13900	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13900	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13900	268	839	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13900	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13900	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13900	301	8	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	303	2.52	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	304	21	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	305	198	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	306	256	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	307	41	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	309	5.3099999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	312	0.081000000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	317	31	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13900	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13900	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13900	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13900	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13900	323	0.41999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13900	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13900	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13900	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13900	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13900	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13900	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13900	404	0.076999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	405	0.154	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	406	5.1689999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	410	0.60499999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	415	0.40200000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	418	1.5700000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13900	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13900	501	0.20100000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13900	502	1.22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13900	503	1.3899999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13900	504	2.4300000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13900	505	2.5819999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13900	506	0.79600000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13900	507	0.39400000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13900	508	1.2070000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13900	509	0.97299999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13900	510	1.516	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13900	511	1.9750000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13900	512	0.97499999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13900	513	1.857	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13900	514	2.7829999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13900	515	4.5860000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13900	516	1.8600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13900	517	1.456	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13900	518	1.2030000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13900	521	0.32100000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13900	601	49	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	606	2.9329999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13900	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	610	0.017000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	611	0.017000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	612	0.22900000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	613	1.829	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	614	0.84199999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	617	2.9580000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	618	0.20499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	619	0.073999999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	620	0.019	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	626	0.32600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	628	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13900	645	3.2959999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13900	646	0.29799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13901	203	22.239999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	204	8.6699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13901	207	1.0700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	208	173	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13901	255	68.730000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13901	301	3	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	303	2.04	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	304	24	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	305	213	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	306	371	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	307	51	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	309	2.7999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	312	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	315	0.014	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	317	20.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13901	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13901	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	405	0.17999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	406	4.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	410	0.34999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	415	0.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	417	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	418	2.79	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13901	432	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13901	501	0.249	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	502	0.97099999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	503	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	504	1.758	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	505	1.8500000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	506	0.56899999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	507	0.249	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	508	0.86799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	509	0.747	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	510	1.0820000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	511	1.405	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	512	0.76100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	513	1.341	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	514	2.032	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	515	3.3410000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	516	1.2130000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	517	0.98199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	518	0.84999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	601	59	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	606	3.2999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	610	0.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	611	0.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	612	0.23000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	613	1.95	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	614	0.98999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	617	3.1600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	618	0.27000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	619	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	620	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	626	0.34000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	628	0.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	645	3.5899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13901	646	0.38	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	203	31.27	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	204	10.1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13902	207	1.3600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	208	225	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13902	255	59.509999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13902	301	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	303	2.8399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	304	30	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	305	243	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	306	436	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	307	61	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	309	5.4900000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	312	0.121	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	315	0.017000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	317	28	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13902	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13902	404	0.12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	405	0.26000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	406	5.9500000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	410	0.47999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	415	0.55000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	417	12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	418	2.46	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13902	432	12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13902	501	0.34999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	502	1.3660000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	503	1.4059999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	504	2.4710000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	505	2.601	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	506	0.80000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	507	0.34999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	508	1.2210000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	509	1.0509999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	510	1.5209999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	511	1.976	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	512	1.071	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	513	1.8859999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	514	2.8570000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	515	4.6980000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	516	1.706	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	517	1.381	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	518	1.196	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	601	84	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	606	3.6099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	610	0.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	611	0.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	612	0.23999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	613	2.1200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	614	1.1000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	617	3.5600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	618	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	619	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	620	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	626	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	645	4.0099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13902	646	0.46000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	203	17.98	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	204	20.079999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13905	207	0.87	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	208	258	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13905	255	60.210000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13905	301	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	303	1.9399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	304	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	305	168	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	306	295	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	307	52	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	309	3.1499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	312	0.076999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	315	0.012	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	317	16.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13905	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13905	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	405	0.17000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	406	3.5099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	410	0.29999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	415	0.37	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	417	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	418	2.7000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13905	432	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13905	501	0.20100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	502	0.78500000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	503	0.80800000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	504	1.421	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	505	1.496	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	506	0.46000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	507	0.20100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	508	0.70199999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	509	0.60399999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	510	0.874	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	511	1.1359999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	512	0.61499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	513	1.0840000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	514	1.6419999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	515	2.7010000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	516	0.98099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	517	0.79400000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	518	0.68700000000000006	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	601	68	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	606	8.0199999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	610	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	611	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	612	0.59999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	613	4.7599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	614	2.3799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	617	7.9199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	618	0.46999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	619	0.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	626	0.93000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	628	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	645	8.9399999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13905	646	0.73999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	203	23.27	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	204	22.109999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13906	207	1.1899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	208	299	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13906	255	52.609999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13906	301	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	303	2.7400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	304	23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	305	187	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	306	322	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	307	64	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	309	4.5899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	312	0.125	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	315	0.014999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	317	22.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13906	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13906	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	405	0.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	406	4.0800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	410	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	415	0.34999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	418	2.1499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13906	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13906	501	0.26100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	502	1.0169999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	503	1.046	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	504	1.839	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	505	1.9359999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	506	0.59599999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	507	0.26100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	508	0.90900000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	509	0.78200000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	510	1.1319999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	511	1.4710000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	512	0.79700000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	513	1.4039999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	514	2.1259999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	515	3.496	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	516	1.27	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	517	1.028	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	518	0.89000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	601	74	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	606	8.4499999999999993	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	610	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	611	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	612	0.60999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	613	5.1100000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	614	2.3900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	617	8.8399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	618	0.51000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	619	0.23000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	626	0.82999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	628	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	645	9.7799999999999994	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13906	646	0.79000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	203	18.899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	204	16.809999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13907	207	1.1200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	208	232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13907	255	62.280000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13907	301	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	303	2.1000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	304	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	305	173	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	306	308	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	307	53	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	309	3.2400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	312	0.079000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	317	15.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13907	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13907	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	405	0.17000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	406	3.6099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	410	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	415	0.38	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	417	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	418	2.7599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13907	432	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13907	501	0.21199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	502	0.82499999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	503	0.84999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	504	1.494	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	505	1.5720000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	506	0.48399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	507	0.21199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	508	0.73799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	509	0.63500000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	510	0.91900000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	511	1.194	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	512	0.64700000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	513	1.1399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	514	1.726	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	515	2.839	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	516	1.0309999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	517	0.83399999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	518	0.72299999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	601	62	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	606	6.7000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	611	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	612	0.48999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	613	3.9900000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	614	1.99	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	617	6.6399999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	618	0.40000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	619	0.19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	626	0.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	628	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	645	7.4699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13907	646	0.62	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	203	24.039999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	204	20.300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13908	207	1.1599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	208	286	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13908	255	54.159999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13908	301	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	303	2.8100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	304	24	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	305	191	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	306	334	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	307	66	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	309	4.6399999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	312	0.126	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	315	0.014999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	317	21.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
13908	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13908	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	405	0.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	406	4.1100000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	410	0.29999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	415	0.34999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	418	2.1600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13908	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13908	501	0.26900000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	502	1.05	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	503	1.081	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	504	1.8999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	505	2	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	506	0.61499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	507	0.26900000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	508	0.93799999999999994	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	509	0.80800000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	510	1.169	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	511	1.5189999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	512	0.82299999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	513	1.45	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	514	2.1960000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	515	3.6110000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	516	1.3109999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	517	1.0609999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	518	0.91900000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	601	65	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	606	7.8300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	611	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	612	0.56999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	613	4.7400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	614	2.21	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	617	8.0600000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	618	0.46000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	619	0.20000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	620	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	626	0.76000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	628	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	645	8.9399999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13908	646	0.70999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13909	203	20.609999999999999	20	0.13700000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	204	15.49	20	0.32400000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13909	207	0.90000000000000002	20	0.025000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	208	228	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13909	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13909	255	63.43	20	0.48499999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13909	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13909	268	953	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13909	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13909	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13909	301	24	4	6.0720000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	303	1.47	4	0.088999999999999996	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	304	21	4	0.189	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	305	186	4	1.9430000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	306	313	4	5.0899999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	307	52	4	0.84499999999999997	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	309	3.5299999999999998	4	0.14199999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	312	0.069000000000000006	4	0.0040000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	315	0.010999999999999999	5	0.001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	317	22.800000000000001	4	3.7010000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13909	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13909	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13909	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13909	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13909	323	0.39000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13909	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13909	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13909	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13909	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13909	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13909	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13909	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13909	404	0.064000000000000001	4	0.0089999999999999993	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	405	0.10000000000000001	4	0.014999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	406	6.077	4	0.38500000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	410	0.59299999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13909	415	0.56200000000000006	4	0.028000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13909	418	1.0600000000000001	4	0.062	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13909	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13909	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13909	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13909	501	0.13500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	502	0.82299999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	503	0.93799999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	504	1.639	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	505	1.742	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	506	0.53700000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	507	0.26600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	508	0.81399999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	509	0.65700000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	510	1.022	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	511	1.333	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	512	0.65800000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	513	1.2529999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	514	1.877	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	515	3.0939999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	516	1.2549999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	517	0.98199999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	518	0.81200000000000006	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	521	0.216	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13909	601	57	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13909	606	6.2510000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13909	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13909	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13909	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13909	610	0.050000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13909	611	0.033000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13909	612	0.48999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13909	613	3.7629999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13909	614	1.915	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13909	617	5.8550000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13909	618	0.379	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13909	619	0.185	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13909	620	0.025000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13909	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13909	626	0.755	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13909	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13909	628	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13909	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13909	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13909	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13909	645	6.633	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13909	646	0.58899999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13910	203	26.440000000000001	5	0.17399999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	204	16.780000000000001	5	0.86599999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13910	207	1.03	5	0.012999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	208	264	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13910	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13910	255	56.479999999999997	5	0.82399999999999995	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13910	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13910	268	1106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13910	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13910	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13910	301	19	4	2.391	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	303	1.6899999999999999	4	0.067000000000000004	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	304	22	4	0.57899999999999996	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	305	204	4	5.5129999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	306	328	4	8.0060000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	307	54	4	1.5660000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	309	4.75	4	0.098000000000000004	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	312	0.079000000000000001	4	0.0050000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	315	0.0089999999999999993	5	0.001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	317	28.5	4	5.0449999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13910	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13910	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13910	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13910	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13910	323	0.46000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13910	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13910	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13910	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13910	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13910	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13910	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13910	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13910	404	0.070999999999999994	4	0.0050000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	405	0.127	4	0.012999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	406	7.0369999999999999	4	0.34100000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	410	0.52100000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13910	415	0.55300000000000005	4	0.033000000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13910	418	1.5600000000000001	4	0.099000000000000005	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13910	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13910	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13910	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13910	501	0.17399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	502	1.056	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	503	1.2030000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	504	2.1030000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	505	2.234	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	506	0.68799999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	507	0.34100000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	508	1.044	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	509	0.84199999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	510	1.3120000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	511	1.71	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	512	0.84399999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	513	1.607	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	514	2.4079999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	515	3.9689999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	516	1.6100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	517	1.26	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	518	1.0409999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13910	521	0.27600000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13910	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13910	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13910	601	88	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13910	606	6.6079999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13910	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13910	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13910	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13910	610	0.042000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13910	611	0.037999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13910	612	0.51000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13910	613	3.9900000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13910	614	2.028	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13910	617	6.3369999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13910	618	0.434	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13910	619	0.14899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13910	620	0.037999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13910	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13910	626	0.63200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13910	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13910	628	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13910	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13910	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13910	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13910	645	6.9930000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13910	646	0.621	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13911	203	20.629999999999999	10	0.16200000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	204	15.949999999999999	10	0.23200000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13911	207	0.93000000000000005	10	0.014	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	208	232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13911	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13911	255	62.909999999999997	10	0.67900000000000005	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13911	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13911	268	970	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13911	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13911	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13911	301	25	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	303	1.48	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	304	21	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	305	184	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	306	313	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	307	51	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	309	3.6200000000000001	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	312	0.067000000000000004	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	315	0.012999999999999999	3	0.002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	317	22.100000000000001	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13911	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13911	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13911	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13911	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13911	323	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13911	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13911	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13911	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13911	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13911	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13911	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13911	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13911	404	0.055	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	405	0.086999999999999994	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	406	6.6520000000000001	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	410	0.60199999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13911	415	0.55500000000000005	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13911	418	1.1499999999999999	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13911	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13911	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13911	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13911	501	0.13600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	502	0.82399999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	503	0.93799999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	504	1.641	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	505	1.7430000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	506	0.53700000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	507	0.26600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	508	0.81499999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	509	0.65700000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	510	1.0229999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	511	1.3340000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	512	0.65800000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	513	1.254	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	514	1.879	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	515	3.0960000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	516	1.256	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	517	0.98299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	518	0.81200000000000006	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	521	0.217	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13911	601	58	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13911	606	6.4349999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13911	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13911	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13911	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13911	610	0.050999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13911	611	0.034000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13911	612	0.504	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13911	613	3.8740000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13911	614	1.9710000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13911	617	6.0279999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13911	618	0.39000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13911	619	0.191	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13911	620	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13911	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13911	626	0.77800000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13911	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13911	628	0.023	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13911	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13911	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13911	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13911	645	6.8280000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13911	646	0.60699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13912	203	26.16	10	0.13400000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	204	18.449999999999999	10	0.60999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13912	207	1.02	10	0.021000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	208	278	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13912	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13912	255	54.990000000000002	10	0.72599999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13912	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13912	268	1164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13912	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13912	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13912	301	17	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	303	1.75	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	304	21	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	305	195	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	306	316	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	307	52	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	309	4.6500000000000004	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	312	0.085000000000000006	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	315	0.0089999999999999993	3	0.001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	317	28.100000000000001	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13912	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13912	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13912	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13912	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13912	323	0.47999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13912	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13912	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13912	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13912	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13912	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13912	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13912	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13912	404	0.065000000000000002	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	405	0.115	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	406	7.0949999999999998	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	410	0.51500000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13912	415	0.52100000000000002	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13912	418	1.73	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13912	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13912	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13912	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13912	501	0.17199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	502	1.0449999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	503	1.1899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	504	2.081	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	505	2.2109999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	506	0.68100000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	507	0.33800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	508	1.0329999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	509	0.83399999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	510	1.298	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	511	1.6919999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	512	0.83499999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	513	1.5900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	514	2.383	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	515	3.927	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	516	1.593	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	517	1.2470000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	518	1.0309999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	521	0.27500000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13912	601	97	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13912	606	7.2640000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13912	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13912	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13912	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13912	610	0.045999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13912	611	0.042000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13912	612	0.56100000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13912	613	4.3860000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13912	614	2.2290000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13912	617	6.9669999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13912	618	0.47699999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13912	619	0.16400000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13912	620	0.042000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13912	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13912	626	0.69499999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13912	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13912	628	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13912	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13912	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13912	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13912	645	7.6879999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13912	646	0.68300000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13913	203	20.59	10	0.22900000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13913	204	15.039999999999999	10	0.53200000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13913	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13913	207	0.87	10	0.039	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13913	208	224	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13913	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13913	255	63.950000000000003	10	0.59799999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13913	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13913	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13913	268	935	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13913	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13913	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13913	301	23	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13913	303	1.47	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13913	304	21	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13913	305	189	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13913	306	313	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13913	307	52	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13913	309	3.4500000000000002	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13913	312	0.070999999999999994	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13913	315	0.0089999999999999993	3	0	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13913	317	23.5	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13913	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13913	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13913	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13913	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13913	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13913	323	0.38	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13913	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13913	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13913	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13913	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13913	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13913	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13913	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13913	404	0.073999999999999996	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13913	405	0.112	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13913	406	5.5019999999999998	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13913	410	0.58299999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13913	415	0.56899999999999995	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13913	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13913	418	0.97999999999999998	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13913	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13913	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13913	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13913	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13913	501	0.129	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13913	502	0.78300000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13913	503	0.89200000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13913	504	1.5600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13913	505	1.657	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13913	506	0.51100000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13913	507	0.253	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13913	508	0.77500000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13913	509	0.625	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13913	510	0.97299999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13913	511	1.268	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13913	512	0.626	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13913	513	1.1919999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13913	514	1.786	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13913	515	2.944	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13913	516	1.194	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13913	517	0.93500000000000005	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13913	518	0.77200000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13913	521	0.20599999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13913	601	55	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13913	606	6.0670000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13913	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13913	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13913	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13913	610	0.048000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13913	611	0.032000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13913	612	0.47499999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13913	613	3.653	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13913	614	1.859	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13913	617	5.6829999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13913	618	0.36799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13913	619	0.17999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13913	620	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13913	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13913	626	0.73299999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13913	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13913	628	0.021000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13913	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13913	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13913	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13913	645	6.4379999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13913	646	0.57199999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13914	203	26.719999999999999	10	0.16300000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13914	204	15.109999999999999	10	0.188	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13914	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13914	207	1.04	10	0.021000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13914	208	250	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13914	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13914	255	57.960000000000001	10	0.34000000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13914	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13914	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13914	268	1048	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13914	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13914	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13914	301	22	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13914	303	1.6299999999999999	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13914	304	23	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13914	305	213	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13914	306	340	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13914	307	57	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13914	309	4.8499999999999996	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13914	312	0.072999999999999995	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13914	315	0.0089999999999999993	3	0	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13914	317	28.800000000000001	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13914	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13914	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13914	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13914	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13914	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13914	323	0.45000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13914	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13914	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13914	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13914	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13914	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13914	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13914	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13914	404	0.078	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13914	405	0.14000000000000001	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13914	406	6.9779999999999998	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13914	410	0.52700000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13914	415	0.58499999999999996	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13914	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13914	418	1.3799999999999999	2	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13914	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13914	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13914	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13914	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13914	501	0.17299999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13914	502	1.054	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13914	503	1.2010000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13914	504	2.0990000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13914	505	2.23	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13914	506	0.68700000000000006	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13914	507	0.34100000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13914	508	1.042	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13914	509	0.84099999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13914	510	1.3089999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13914	511	1.706	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13914	512	0.84199999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13914	513	1.6040000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13914	514	2.4039999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13914	515	3.9620000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13914	516	1.607	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13914	517	1.258	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13914	518	1.04	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13914	521	0.27700000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13914	601	79	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13914	606	5.9509999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13914	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13914	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13914	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13914	610	0.037999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13914	611	0.034000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13914	612	0.46000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13914	613	3.593	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13914	614	1.8260000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13914	617	5.7069999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13914	618	0.39100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13914	619	0.13400000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13914	620	0.034000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13914	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13914	626	0.56899999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13914	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13914	628	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13914	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13914	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13914	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13914	645	6.298	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13914	646	0.56000000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13915	203	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	204	22.170000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13915	207	0.77000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	208	281	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13915	255	58.420000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13915	301	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	303	1.5800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	304	18	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	305	163	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	306	295	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	307	53	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	309	3.1400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	312	0.069000000000000006	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	315	0.012	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	317	17.300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13915	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13915	404	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	405	0.14000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	406	3.8799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	410	0.32000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	415	0.39000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	417	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	418	2.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13915	432	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13915	501	0.21299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	502	0.82999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	503	0.85399999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	504	1.502	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	505	1.581	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	506	0.48599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	507	0.21299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	508	0.74199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	509	0.63800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	510	0.92400000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	511	1.2010000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	512	0.65000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	513	1.1459999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	514	1.736	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	515	2.8540000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	516	1.0369999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	517	0.83899999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	518	0.72599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	601	67	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	606	9.0800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	610	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	611	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	612	0.70999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	613	5.4299999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	614	2.6699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	617	8.5199999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	618	0.53000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	619	0.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	620	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	626	1.05	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	628	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	645	9.7799999999999994	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13915	646	0.80000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	203	25.920000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	204	22.120000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13916	207	1.0600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	208	310	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13916	255	51.340000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13916	301	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	303	2.2599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	304	24	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	305	197	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	306	354	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	307	64	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	309	4.6500000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	312	0.098000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	315	0.014999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	317	23.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13916	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13916	404	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	405	0.17999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	406	4.7699999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	410	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	415	0.38	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	418	1.9399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13916	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13916	501	0.28999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	502	1.1319999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	503	1.1659999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	504	2.0489999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	505	2.157	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	506	0.66400000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	507	0.28999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	508	1.012	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	509	0.871	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	510	1.2609999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	511	1.6379999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	512	0.88800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	513	1.5640000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	514	2.3679999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	515	3.895	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	516	1.4139999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	517	1.145	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	518	0.99099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	601	79	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	606	8.9100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	611	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	612	0.68999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	613	5.2999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	614	2.6200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	617	8.3499999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	618	0.54000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	619	0.17999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	620	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	626	0.83999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	628	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	645	9.3900000000000006	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13916	646	0.80000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13917	203	19.609999999999999	21	0.26700000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13917	204	18.16	21	1.0069999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13917	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13917	207	0.92000000000000004	21	0.017000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13917	208	247	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13917	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13917	255	61.520000000000003	21	0.83099999999999996	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13917	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13917	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13917	268	1036	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13917	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13917	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13917	301	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	303	1.4199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	304	20	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	305	180	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	306	302	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	307	50	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	309	3.4100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	312	0.067000000000000004	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	317	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13917	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13917	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13917	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13917	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13917	323	0.40999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13917	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13917	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13917	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13917	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13917	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13917	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13917	404	0.060999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	405	0.095000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	406	5.782	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	410	0.56000000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	415	0.53500000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	418	1.01	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13917	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13917	501	0.129	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13917	502	0.78300000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13917	503	0.89200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13917	504	1.5600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13917	505	1.657	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13917	506	0.51100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13917	507	0.253	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13917	508	0.77400000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13917	509	0.625	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13917	510	0.97299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13917	511	1.268	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13917	512	0.626	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13917	513	1.1919999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13917	514	1.786	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13917	515	2.9430000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13917	516	1.194	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13917	517	0.93500000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13917	518	0.77200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13917	521	0.189	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13917	601	66	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	606	7.327	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13917	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	610	0.058000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	611	0.039	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	612	0.57399999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	613	4.4109999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	614	2.2440000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	617	6.8630000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	618	0.44400000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	619	0.217	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	620	0.029000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	626	0.88500000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	628	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13917	645	7.774	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13917	646	0.69099999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13918	203	26.460000000000001	19	0.32600000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13918	204	17.120000000000001	19	0.66400000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13918	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13918	207	1.0600000000000001	19	0.029999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13918	208	267	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13918	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13918	255	56.039999999999999	19	0.57299999999999995	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13918	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13918	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13918	268	1119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13918	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13918	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13918	301	19	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	303	1.6899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	304	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	305	205	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	306	329	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	307	54	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	309	4.7599999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	312	0.079000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	315	0.0089999999999999993	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	317	28.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13918	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13918	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13918	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13918	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13918	323	0.46999999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13918	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13918	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13918	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13918	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13918	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13918	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13918	404	0.071999999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	405	0.128	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	406	7.0410000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	410	0.52200000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	415	0.55400000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	418	1.5600000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13918	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13918	501	0.17399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13918	502	1.0569999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13918	503	1.204	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13918	504	2.105	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13918	505	2.2360000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13918	506	0.68899999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13918	507	0.34100000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13918	508	1.0449999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13918	509	0.84299999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13918	510	1.3129999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13918	511	1.7110000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13918	512	0.84399999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13918	513	1.6080000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13918	514	2.4100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13918	515	3.972	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13918	516	1.611	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13918	517	1.2609999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13918	518	1.042	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13918	521	0.26900000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13918	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13918	601	90	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	606	6.7430000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13918	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13918	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13918	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13918	610	0.042999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	611	0.039	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	612	0.52100000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	613	4.0709999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	614	2.069	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	617	6.4669999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	618	0.443	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	619	0.152	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	620	0.039	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	626	0.64500000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	628	0.025000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13918	645	7.1360000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13918	646	0.63400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13919	203	23.899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	204	24.600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13919	207	1.1799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	208	324	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13919	255	48.369999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13919	301	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	303	3.1099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	304	22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	305	203	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	306	331	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	307	57	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	309	4.0300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	312	0.123	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	315	0.014	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	317	22.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13919	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13919	404	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	405	0.26000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	406	3	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	410	0.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	415	0.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	417	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	418	2.46	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13919	432	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13919	501	0.26800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	502	1.044	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	503	1.075	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	504	1.889	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	505	1.9890000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	506	0.61199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	507	0.26800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	508	0.93300000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	509	0.80300000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	510	1.163	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	511	1.5109999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	512	0.81799999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	513	1.4419999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	514	2.1840000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	515	3.5910000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	516	1.304	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	517	1.056	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	518	0.91400000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	601	85	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	606	9.7200000000000006	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	610	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	611	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	612	0.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	613	5.9299999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	614	2.9199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	617	9.2699999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	618	0.68000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	619	0.27000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	620	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	626	0.96999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	628	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	645	10.27	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13919	646	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13920	203	19.82	11	0.41099999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13920	204	17.879999999999999	11	1.3169999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13920	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13920	207	0.93999999999999995	11	0.025999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13920	208	246	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13920	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13920	255	61.689999999999998	11	0.98299999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13920	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13920	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13920	268	1029	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13920	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13920	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13920	301	25	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	303	1.4299999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	304	20	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	305	177	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	306	303	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	307	50	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	309	3.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	312	0.065000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	315	0.012	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	317	21.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13920	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13920	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13920	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13920	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13920	323	0.40999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13920	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13920	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13920	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13920	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13920	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13920	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13920	404	0.051999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	405	0.084000000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	406	6.3920000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	410	0.57899999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	415	0.53400000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	418	1.1000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13920	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13920	501	0.13	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13920	502	0.79200000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13920	503	0.90200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13920	504	1.577	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13920	505	1.675	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13920	506	0.51600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13920	507	0.25600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13920	508	0.78300000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13920	509	0.63200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13920	510	0.98299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13920	511	1.282	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13920	512	0.63300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13920	513	1.2050000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13920	514	1.8049999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13920	515	2.976	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13920	516	1.2070000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13920	517	0.94499999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13920	518	0.78100000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13920	521	0.20799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13920	601	65	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	606	7.2140000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13920	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	610	0.057000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	611	0.037999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	612	0.56499999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	613	4.343	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	614	2.21	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	617	6.758	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	618	0.438	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	619	0.214	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	620	0.029000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	626	0.872	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	628	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13920	645	7.6550000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13920	646	0.68000000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13921	203	26.43	9	0.56200000000000006	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13921	204	17.780000000000001	9	0.754	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13921	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13921	207	1.01	9	0.048000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13921	208	273	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13921	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13921	255	55.530000000000001	9	0.56999999999999995	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13921	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13921	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13921	268	1143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13921	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13921	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13921	301	17	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	303	1.76	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	304	21	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	305	196	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	306	318	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	307	52	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	309	4.6699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	312	0.085000000000000006	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	315	0.0089999999999999993	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	317	28.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13921	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13921	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13921	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13921	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13921	323	0.46999999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13921	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13921	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13921	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13921	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13921	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13921	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13921	404	0.066000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	405	0.11600000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	406	7.1689999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	410	0.52000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	415	0.52700000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	418	1.74	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13921	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13921	501	0.17399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13921	502	1.056	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13921	503	1.2030000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13921	504	2.1030000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13921	505	2.234	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13921	506	0.68799999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13921	507	0.34100000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13921	508	1.044	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13921	509	0.84199999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13921	510	1.3109999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13921	511	1.7090000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13921	512	0.84399999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13921	513	1.607	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13921	514	2.4079999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13921	515	3.968	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13921	516	1.6100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13921	517	1.26	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13921	518	1.0409999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13921	521	0.27800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13921	601	93	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	606	7.0010000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13921	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	610	0.043999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	611	0.040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	612	0.54100000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	613	4.2270000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	614	2.1480000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	617	6.7140000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	618	0.46000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	619	0.158	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	620	0.040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	626	0.67000000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	628	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13921	645	7.4089999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13921	646	0.65800000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13922	203	23.899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	204	25.390000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13922	207	1.1799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	208	331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13922	255	47.990000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13922	301	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	303	3.1099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	304	26	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	305	236	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	306	407	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	307	65	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	309	4.0300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	312	0.123	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	315	0.016	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	317	22.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13922	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13922	404	0.14999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	405	0.27000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	406	3.8799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	410	0.40000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	415	0.47999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	417	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	418	3.3700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13922	432	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13922	501	0.26800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	502	1.044	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	503	1.075	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	504	1.889	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	505	1.9890000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	506	0.61199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	507	0.26800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	508	0.93300000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	509	0.80300000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	510	1.163	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	511	1.5109999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	512	0.81799999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	513	1.4419999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	514	2.1840000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	515	3.5910000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	516	1.304	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	517	1.056	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	518	0.91400000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	601	85	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	606	10.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	610	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	611	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	612	0.78000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	613	6.0700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	614	3.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	617	9.4800000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	618	0.65000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	619	0.27000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	620	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	626	0.97999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	628	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	645	10.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13922	646	0.95999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13923	203	19.370000000000001	10	0.34000000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13923	204	18.460000000000001	10	1.6100000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13923	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13923	207	0.90000000000000002	10	0.02	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13923	208	249	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13923	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13923	255	61.329999999999998	10	1.427	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13923	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13923	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13923	268	1043	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13923	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13923	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13923	301	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	303	1.4199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	304	20	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	305	182	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	306	300	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	307	50	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	309	3.3199999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	312	0.068000000000000005	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	315	0.0089999999999999993	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	317	22.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13923	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13923	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13923	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13923	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13923	323	0.40999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13923	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13923	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13923	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13923	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13923	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13923	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13923	404	0.069000000000000006	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	405	0.105	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	406	5.1760000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	410	0.54900000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	415	0.53500000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	418	0.92000000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13923	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13923	501	0.127	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13923	502	0.77400000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13923	503	0.88100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13923	504	1.5409999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13923	505	1.637	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13923	506	0.504	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13923	507	0.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13923	508	0.76500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13923	509	0.61699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13923	510	0.96099999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13923	511	1.2529999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13923	512	0.61799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13923	513	1.1779999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13923	514	1.764	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13923	515	2.9079999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13923	516	1.179	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13923	517	0.92300000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13923	518	0.76300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13923	521	0.20399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13923	601	68	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	606	7.4509999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13923	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	610	0.058999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	611	0.040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	612	0.58399999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	613	4.4859999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	614	2.282	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	617	6.9790000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	618	0.45200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	619	0.221	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	620	0.029999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	626	0.90000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	628	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13923	645	7.9059999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13923	646	0.70199999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13924	203	26.48	10	0.38900000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13924	204	16.530000000000001	10	1.0660000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13924	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13924	207	1.0900000000000001	10	0.035000000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13924	208	262	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13924	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13924	255	56.5	10	0.96799999999999997	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13924	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13924	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13924	268	1097	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13924	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13924	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13924	301	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	303	1.6299999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	305	214	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	306	340	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	307	57	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	309	4.8499999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	312	0.072999999999999995	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	315	0.0089999999999999993	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	317	28.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13924	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13924	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13924	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13924	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13924	323	0.46000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13924	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13924	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13924	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13924	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13924	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13924	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13924	404	0.076999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	405	0.13900000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	406	6.9160000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	410	0.52300000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	415	0.57999999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	418	1.3700000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13924	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13924	501	0.16900000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13924	502	1.03	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13924	503	1.173	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13924	504	2.052	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13924	505	2.1800000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13924	506	0.67200000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13924	507	0.33300000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13924	508	1.0189999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13924	509	0.82199999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13924	510	1.2789999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13924	511	1.6679999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13924	512	0.82299999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13924	513	1.5680000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13924	514	2.3490000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13924	515	3.8719999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13924	516	1.5700000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13924	517	1.2290000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13924	518	1.016	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13924	521	0.27100000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13924	601	87	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	606	6.5110000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13924	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	610	0.041000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	611	0.037999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	612	0.503	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	613	3.931	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	614	1.998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	617	6.2439999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	618	0.42799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	619	0.14699999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	620	0.037999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	626	0.623	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	628	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13924	645	6.8899999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13924	646	0.61199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13925	203	23.899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	204	23.699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13925	207	1.1799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	208	316	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13925	255	48.859999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13925	301	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	303	3.1099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	304	22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	305	203	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	306	331	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	307	57	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	309	4.0300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	312	0.123	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	315	0.014	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	317	22.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13925	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13925	404	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	405	0.26000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	406	3	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	410	0.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	415	0.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	417	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	418	2.46	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13925	432	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13925	501	0.26800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	502	1.044	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	503	1.075	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	504	1.889	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	505	1.9890000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	506	0.61199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	507	0.26800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	508	0.93300000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	509	0.80300000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	510	1.163	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	511	1.5109999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	512	0.81799999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	513	1.4419999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	514	2.1840000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	515	3.5910000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	516	1.304	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	517	1.056	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	518	0.91400000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	601	85	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	606	9.3800000000000008	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	610	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	611	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	612	0.72999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	613	5.7300000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	614	2.7999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	617	8.9399999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	618	0.65000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	619	0.26000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	620	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	626	0.93999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	628	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	645	9.9199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13925	646	0.95999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	203	18.149999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	204	21.829999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13926	207	0.88	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	208	274	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13926	255	59.520000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13926	301	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	303	2.3500000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	304	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	305	181	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	306	304	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	307	49	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	309	3.0499999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	312	0.092999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	315	0.012	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	317	17.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13926	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13926	404	0.12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	405	0.20999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	406	2.9900000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	410	0.29999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	415	0.38	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	417	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	418	2.6000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13926	432	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13926	501	0.20300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	502	0.79300000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	503	0.81599999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	504	1.4350000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	505	1.51	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	506	0.46500000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	507	0.20300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	508	0.70899999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	509	0.60999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	510	0.88300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	511	1.147	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	512	0.622	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	513	1.095	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	514	1.6579999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	515	2.7269999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	516	0.98999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	517	0.80200000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	518	0.69399999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	601	70	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	606	8.9600000000000009	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	610	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	611	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	612	0.67000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	613	5.2300000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	614	2.77	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	617	8.1400000000000006	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	618	0.56000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	619	0.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	620	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	626	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	628	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	645	9.2599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13926	646	0.87	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	203	25.260000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	204	22.210000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13927	207	1.1599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	208	308	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13927	255	51.840000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13927	301	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	303	3.1499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	304	26	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	305	210	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	306	368	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	307	59	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	309	4.8799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	312	0.156	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	315	0.014999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	317	24.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13927	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13927	404	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	405	0.26000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	406	3.52	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	410	0.34000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	415	0.39000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	417	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	418	2.4100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13927	432	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13927	501	0.28299999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	502	1.103	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	503	1.1359999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	504	1.996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	505	2.101	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	506	0.64700000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	507	0.28299999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	508	0.98599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	509	0.84899999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	510	1.2290000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	511	1.5960000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	512	0.86499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	513	1.524	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	514	2.3079999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	515	3.7949999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	516	1.3779999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	517	1.115	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	518	0.96599999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	601	86	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	606	8.8499999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	611	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	612	0.67000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	613	5.2199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	614	2.6800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	617	8.2100000000000009	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	618	0.58999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	619	0.20000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	620	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	626	0.81000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	628	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	645	9.1699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13927	646	0.85999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	203	24.039999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	204	26.670000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13928	207	1.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	208	343	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13928	255	48.280000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13928	301	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	303	3.1200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	304	23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	305	203	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	306	336	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	307	55	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	309	4.3899999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	312	0.14199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	315	0.014	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	317	23.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13928	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13928	404	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	405	0.27000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	406	3.0099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	410	0.39000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	415	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	418	2.5299999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13928	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13928	501	0.26900000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	502	1.05	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	503	1.081	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	504	1.8999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	505	2	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	506	0.61499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	507	0.26900000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	508	0.93899999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	509	0.80800000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	510	1.169	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	511	1.5189999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	512	0.82299999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	513	1.45	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	514	2.1960000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	515	3.6120000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	516	1.3120000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	517	1.0620000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	518	0.91900000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	601	88	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	606	10.630000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	610	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	611	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	612	0.80000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	613	6.2699999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	614	3.21	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	617	9.8499999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	618	0.70999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	619	0.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	620	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	626	0.97999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	628	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	645	11.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13928	646	1.03	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13929	203	20.300000000000001	20	0.17299999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13929	204	12.710000000000001	20	0.63600000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13929	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13929	207	1.03	20	0.025000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13929	208	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13929	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13929	255	66.090000000000003	20	0.47799999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13929	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13929	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13929	268	842	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13929	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13929	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13929	301	24	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	303	1.48	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	304	21	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	305	187	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	306	315	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	307	52	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	309	3.5499999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	312	0.069000000000000006	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	317	22.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13929	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13929	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13929	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13929	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13929	323	0.35999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13929	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13929	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13929	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13929	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13929	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13929	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13929	404	0.063	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	405	0.098000000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	406	5.9859999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	410	0.58399999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	415	0.55400000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	418	1.05	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13929	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13929	501	0.13300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13929	502	0.81100000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13929	503	0.92400000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13929	504	1.615	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13929	505	1.716	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13929	506	0.52900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13929	507	0.26200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13929	508	0.80200000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13929	509	0.64700000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13929	510	1.0069999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13929	511	1.3129999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13929	512	0.64800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13929	513	1.234	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13929	514	1.849	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13929	515	3.048	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13929	516	1.236	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13929	517	0.96799999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13929	518	0.80000000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13929	521	0.21299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13929	601	47	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	606	5.1269999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13929	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	610	0.041000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	611	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	612	0.40200000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	613	3.0870000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	614	1.571	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	617	4.8029999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	618	0.311	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	619	0.152	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	620	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	626	0.62	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	628	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13929	645	5.4400000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13929	646	0.48299999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13930	203	26.960000000000001	20	0.24199999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13930	204	14.23	20	0.63600000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13930	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13930	207	1.1100000000000001	20	0.02	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13930	208	243	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13930	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13930	255	58.359999999999999	20	0.64500000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13930	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13930	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13930	268	1019	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13930	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13930	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13930	301	20	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	303	1.73	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	304	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	305	209	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	306	336	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	307	56	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	309	4.8700000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	312	0.081000000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	315	0.0089999999999999993	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	317	29.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13930	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13930	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13930	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13930	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13930	323	0.44	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13930	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13930	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13930	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13930	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13930	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13930	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13930	404	0.072999999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	405	0.13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	406	7.1760000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	410	0.53100000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	415	0.56399999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	418	1.5900000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13930	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13930	501	0.17699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13930	502	1.077	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13930	503	1.2270000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13930	504	2.145	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13930	505	2.2789999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13930	506	0.70199999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13930	507	0.34799999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13930	508	1.0649999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13930	509	0.85899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13930	510	1.3380000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13930	511	1.7430000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13930	512	0.85999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13930	513	1.639	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13930	514	2.456	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13930	515	4.0469999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13930	516	1.6419999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13930	517	1.2849999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13930	518	1.0620000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13930	521	0.28299999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13930	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13930	601	75	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	606	5.6029999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13930	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13930	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13930	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13930	610	0.035000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	611	0.032000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	612	0.433	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	613	3.383	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	614	1.72	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	617	5.3739999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	618	0.36799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	619	0.127	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	620	0.032000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	626	0.53600000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	628	0.021000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13930	645	5.9299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13930	646	0.52700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13931	203	19.920000000000002	10	0.24099999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13931	204	14.279999999999999	10	0.88	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13931	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13931	207	0.96999999999999997	10	0.036999999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13931	208	214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13931	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13931	255	64.870000000000005	10	0.61599999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13931	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13931	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13931	268	895	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13931	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13931	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13931	301	25	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	303	1.46	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	304	20	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	305	181	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	306	309	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	307	51	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	309	3.5699999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	312	0.066000000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	315	0.012999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	317	21.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13931	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13931	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13931	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13931	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13931	323	0.37	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13931	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13931	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13931	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13931	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13931	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13931	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13931	404	0.052999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	405	0.084000000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	406	6.4249999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	410	0.58199999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	415	0.53600000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	418	1.1100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13931	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13931	501	0.127	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13931	502	0.77400000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13931	503	0.88100000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13931	504	1.5409999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13931	505	1.637	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13931	506	0.504	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13931	507	0.25	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13931	508	0.76500000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13931	509	0.61699999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13931	510	0.96099999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13931	511	1.2529999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13931	512	0.61799999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13931	513	1.1779999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13931	514	1.764	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13931	515	2.9079999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13931	516	1.179	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13931	517	0.92300000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13931	518	0.76300000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13931	521	0.20300000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13931	601	52	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	606	5.7629999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13931	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	610	0.045999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	611	0.031	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	612	0.45200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	613	3.4700000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	614	1.7649999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	617	5.3979999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	618	0.34999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	619	0.17100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	620	0.023	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	626	0.69599999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	628	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13931	645	6.1150000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13931	646	0.54300000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13932	203	26.800000000000001	10	0.248	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13932	204	15.75	10	0.95899999999999996	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13932	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13932	207	1.1000000000000001	10	0.036999999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13932	208	257	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13932	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13932	255	56.810000000000002	10	0.92200000000000004	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13932	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13932	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13932	268	1073	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13932	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13932	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13932	301	18	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	303	1.8100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	304	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	305	201	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	306	327	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	307	54	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	309	4.8099999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	312	0.087999999999999995	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	315	0.0089999999999999993	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	317	29	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13932	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13932	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13932	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13932	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13932	323	0.46000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13932	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13932	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13932	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13932	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13932	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13932	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13932	404	0.067000000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	405	0.11799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	406	7.2690000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	410	0.52800000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	415	0.53400000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	418	1.77	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13932	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13932	501	0.184	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13932	502	1.119	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13932	503	1.274	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13932	504	2.2269999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13932	505	2.3660000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13932	506	0.72899999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13932	507	0.36099999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13932	508	1.1060000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13932	509	0.89200000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13932	510	1.389	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13932	511	1.8109999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13932	512	0.89400000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13932	513	1.702	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13932	514	2.5499999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13932	515	4.2030000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13932	516	1.7050000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13932	517	1.335	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13932	518	1.103	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13932	521	0.29399999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13932	601	83	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	606	6.202	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13932	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	610	0.039	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	611	0.035999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	612	0.47899999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	613	3.7450000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	614	1.903	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	617	5.9480000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	618	0.40699999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	619	0.14000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	620	0.035999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	626	0.59299999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	628	0.023	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13932	645	6.5640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13932	646	0.58299999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13933	203	28.77	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	204	21.059999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13933	207	1.28	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	208	313	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13933	255	49.560000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13933	301	12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	303	3.4199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	304	28	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	305	235	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	306	406	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	307	71	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	309	5.5499999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	312	0.13100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	315	0.017000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	317	29.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13933	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13933	404	0.12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	405	0.28999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	406	3.8300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	410	0.39000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	415	0.44	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	417	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	418	3.3399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13933	432	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13933	501	0.32200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	502	1.2569999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	503	1.2929999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	504	2.274	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	505	2.3940000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	506	0.73599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	507	0.32200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	508	1.123	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	509	0.96699999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	510	1.399	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	511	1.8180000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	512	0.98499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	513	1.7350000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	514	2.6280000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	515	4.3220000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	516	1.5700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	517	1.27	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	518	1.1000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	601	98	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	606	8.1799999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	611	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	612	0.59999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	613	4.8899999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	614	2.4399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	617	7.9699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	618	1.3400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	619	0.29999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	620	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	626	0.78000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	628	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	645	8.8599999999999994	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13933	646	1.71	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
13934	203	20.68	10	0.192	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13934	204	11.130000000000001	10	0.61599999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13934	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13934	207	1.0800000000000001	10	0.025999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13934	208	189	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13934	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13934	255	67.319999999999993	10	0.502	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13934	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13934	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13934	268	789	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13934	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13934	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13934	301	24	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	303	1.51	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	304	21	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	305	194	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	306	321	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	307	53	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	309	3.54	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	312	0.072999999999999995	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	317	24.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13934	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13934	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13934	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13934	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13934	323	0.34999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13934	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13934	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13934	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13934	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13934	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13934	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13934	404	0.073999999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	405	0.112	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	406	5.5259999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	410	0.58599999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	415	0.57099999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	418	0.97999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13934	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13934	501	0.13600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13934	502	0.82599999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13934	503	0.94099999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13934	504	1.645	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13934	505	1.748	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13934	506	0.53800000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13934	507	0.26700000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13934	508	0.81699999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13934	509	0.65900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13934	510	1.026	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13934	511	1.337	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13934	512	0.66000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13934	513	1.2569999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13934	514	1.8839999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13934	515	3.1040000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13934	516	1.2589999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13934	517	0.98599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13934	518	0.81499999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13934	521	0.20599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13934	601	41	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	606	4.4909999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13934	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	610	0.035999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	611	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	612	0.35199999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	613	2.7040000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	614	1.3759999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	617	4.2069999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	618	0.27200000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	619	0.13300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	620	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	626	0.54300000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	628	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13934	645	4.7649999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13934	646	0.42299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13935	203	27.120000000000001	10	0.42599999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13935	204	12.710000000000001	10	0.52400000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13935	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13935	207	1.1100000000000001	10	0.016	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13935	208	230	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13935	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13935	255	59.920000000000002	10	0.60899999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13935	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13935	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13935	268	964	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13935	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13935	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13935	301	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	303	1.6599999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	305	217	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	306	345	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	307	57	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	309	4.9299999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	312	0.073999999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	315	0.0089999999999999993	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	317	29.300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13935	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13935	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13935	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13935	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13935	323	0.42999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13935	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13935	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13935	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13935	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13935	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13935	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13935	404	0.079000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	405	0.14199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	406	7.0830000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	410	0.53500000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	415	0.59399999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	418	1.4099999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13935	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13935	501	0.17799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13935	502	1.083	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13935	503	1.234	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13935	504	2.157	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13935	505	2.2919999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13935	506	0.70599999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13935	507	0.34999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13935	508	1.071	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13935	509	0.86399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13935	510	1.345	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13935	511	1.754	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13935	512	0.86499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13935	513	1.649	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13935	514	2.4700000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13935	515	4.0709999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13935	516	1.651	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13935	517	1.2929999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13935	518	1.0680000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13935	521	0.28499999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13935	601	67	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	606	5.0039999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13935	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	610	0.032000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	611	0.029000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	612	0.38700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	613	3.0219999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	614	1.536	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	617	4.7990000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	618	0.32900000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	619	0.113	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	620	0.029000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	626	0.47899999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	628	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13935	645	5.2960000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13935	646	0.47099999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13936	203	19.48	8	0.54800000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	204	5.0499999999999998	8	0.50900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13936	207	1.27	8	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	208	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13936	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13936	255	72.959999999999994	8	0.629	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13936	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13936	268	539	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13936	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13936	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13936	301	6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13936	303	2.4399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13936	304	22	4	0.505	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	305	199	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13936	306	367	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13936	307	66	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13936	309	4.8300000000000001	4	0.64500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	312	0.092999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13936	317	30	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13936	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13936	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13936	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13936	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13936	323	0.13	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13936	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13936	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13936	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13936	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13936	404	0.11899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13936	405	0.192	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13936	406	3.4180000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13936	415	0.40300000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13936	417	7	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13936	418	3.1899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13936	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13936	432	7	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13936	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13936	501	0.20999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	502	0.90000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	503	1.006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	504	1.722	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	505	1.8280000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	506	0.55300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	507	0.20899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	508	0.84499999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	509	0.71399999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	510	1.0529999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	511	1.3129999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	512	0.628	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	513	1.177	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	514	1.9419999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	515	3.1230000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	516	0.92600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	517	0.82399999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	518	0.78200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	521	0.089999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	601	59	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13936	606	1.3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13936	611	0	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	612	0.070000000000000007	4	0.014999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	613	0.79000000000000004	4	0.105	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	614	0.42999999999999999	4	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	615	0.01	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	617	1.9199999999999999	4	0.27000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	618	0.23000000000000001	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	619	0.029999999999999999	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	620	0.050000000000000003	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	625	0.029999999999999999	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	626	0.10000000000000001	4	0.035000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13936	645	2.0499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13936	646	0.31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13937	203	25.949999999999999	8	0.76000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	204	6.6900000000000004	8	0.40000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13937	207	1.1299999999999999	8	0.035000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	208	171	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13937	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13937	255	64.390000000000001	8	0.67500000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13937	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13937	268	716	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13937	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13937	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13937	301	7	0	\N	4	BFNY	     	 	\N	\N	\N	\N	\N	\N		\N
13937	303	3.2000000000000002	0	\N	4	BFNY	     	 	\N	\N	\N	\N	\N	\N		\N
13937	304	22	4	0.68999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	305	223	0	\N	4	BFNY	     	 	\N	\N	\N	\N	\N	\N		\N
13937	306	386	0	\N	4	BFNY	     	 	\N	\N	\N	\N	\N	\N		\N
13937	307	74	0	\N	4	BFNY	     	 	\N	\N	\N	\N	\N	\N		\N
13937	309	6.3899999999999997	4	0.014999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	312	0.10000000000000001	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	317	30	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13937	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13937	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13937	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13937	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13937	323	0.17000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13937	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13937	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13937	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13937	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13937	404	0.086999999999999994	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13937	405	0.24399999999999999	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13937	406	3.415	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13937	415	0.26900000000000002	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13937	417	9	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13937	418	2.9700000000000002	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13937	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13937	432	9	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13937	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13937	501	0.28000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	502	1.1990000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	503	1.3400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	504	2.294	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	505	2.4350000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	506	0.73599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	507	0.27900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	508	1.125	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	509	0.95099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	510	1.403	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	511	1.748	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	512	0.83699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	513	1.569	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	514	2.5870000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	515	4.1600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	516	1.234	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	517	1.097	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	518	1.0409999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	521	0.12	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	601	64	4	3.8799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	606	1.96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13937	611	0	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	612	0.11	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	613	1.1799999999999999	4	0.095000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	614	0.66000000000000003	4	0.074999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	615	0.01	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	617	3.27	4	0.435	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	618	0.20000000000000001	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	619	0.029999999999999999	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	620	0.02	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	625	0.040000000000000001	4	0.014999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	626	0.20000000000000001	4	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13937	645	3.5099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13937	646	0.25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13938	203	26.100000000000001	8	0.46999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	204	7.4100000000000001	8	0.59399999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13938	207	1.1699999999999999	8	0.052999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	208	178	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13938	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13938	255	64.950000000000003	8	0.73199999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13938	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13938	268	746	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13938	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13938	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13938	301	7	0	\N	4	BFNY	13936	 	\N	\N	\N	\N	\N	\N		\N
13938	303	3.0600000000000001	0	\N	4	BFNY	13936	 	\N	\N	\N	\N	\N	\N		\N
13938	304	22	4	0.68999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	305	213	0	\N	4	BFNY	13936	 	\N	\N	\N	\N	\N	\N		\N
13938	306	369	0	\N	4	BFNY	13936	 	\N	\N	\N	\N	\N	\N		\N
13938	307	71	0	\N	4	BFNY	13936	 	\N	\N	\N	\N	\N	\N		\N
13938	309	6.3899999999999997	4	0.014999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	312	0.10000000000000001	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	317	30	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13938	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13938	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13938	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13938	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13938	323	0.17000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13938	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13938	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13938	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13938	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13938	404	0.087999999999999995	0	\N	4	BFPY	13936	 	\N	\N	\N	\N	\N	\N		\N
13938	405	0.245	0	\N	4	BFPY	13936	 	\N	\N	\N	\N	\N	\N		\N
13938	406	3.4340000000000002	0	\N	4	BFPY	13936	 	\N	\N	\N	\N	\N	\N		\N
13938	415	0.27000000000000002	0	\N	4	BFPY	13936	 	\N	\N	\N	\N	\N	\N		\N
13938	417	9	0	\N	4	BFPY	13936	 	\N	\N	\N	\N	\N	\N		\N
13938	418	2.9900000000000002	0	\N	4	BFPY	13936	 	\N	\N	\N	\N	\N	\N		\N
13938	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13938	432	9	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13938	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13938	501	0.28199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	502	1.206	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	503	1.3480000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	504	2.3069999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	505	2.4500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	506	0.73999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	507	0.28000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	508	1.1319999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	509	0.95699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	510	1.411	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	511	1.7589999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	512	0.84099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	513	1.5780000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	514	2.6019999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	515	4.1840000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	516	1.2410000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	517	1.1040000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	518	1.0469999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	521	0.121	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	601	77	0	\N	4	BFSN	13936	 	\N	\N	\N	\N	\N	\N		\N
13938	606	2.3799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13938	611	0	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	612	0.14000000000000001	4	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	613	1.47	4	0.20999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	614	0.76000000000000001	4	0.065000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	615	0.01	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	617	3.6000000000000001	4	0.27000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	618	0.23000000000000001	4	0.035000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	619	0.029999999999999999	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	620	0.029999999999999999	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	625	0.059999999999999998	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	626	0.23999999999999999	4	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13938	645	3.8999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13938	646	0.28999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13939	203	19.850000000000001	6	0.96799999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	204	4.9800000000000004	6	1.196	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13939	207	1.03	6	0.044999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13939	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13939	255	74.060000000000002	6	0.25700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13939	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13939	268	543	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13939	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13939	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13939	301	5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13939	303	2.23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13939	304	22	4	0.505	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	305	182	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13939	306	336	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13939	307	61	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13939	309	4.8300000000000001	4	0.64500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	312	0.085000000000000006	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13939	317	30	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13939	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13939	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13939	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13939	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13939	323	0.12	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13939	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13939	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13939	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13939	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13939	404	0.121	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13939	405	0.19600000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13939	406	3.4830000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13939	415	0.41099999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13939	417	7	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13939	418	3.25	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13939	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13939	432	7	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13939	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13939	501	0.214	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	502	0.91700000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	503	1.0249999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	504	1.7549999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	505	1.863	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	506	0.56299999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	507	0.21299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	508	0.86099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	509	0.72799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	510	1.073	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	511	1.337	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	512	0.64000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	513	1.2	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	514	1.9790000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	515	3.1819999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	516	0.94399999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	517	0.83899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	518	0.79600000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	521	0.091999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	601	58	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13939	606	1.5800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13939	611	0	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	612	0.10000000000000001	3	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	613	0.93999999999999995	3	0.069000000000000006	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	614	0.53000000000000003	3	0.098000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	615	0.01	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	617	1.72	3	0.156	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	618	0.20000000000000001	3	0.023	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	619	0.01	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	620	0.040000000000000001	3	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	625	0.029999999999999999	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	626	0.089999999999999997	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13939	645	1.8400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13939	646	0.25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13940	203	28.09	6	0.70999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	204	5.8200000000000003	6	0.28999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13940	207	1.3	6	0.089999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	208	172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13940	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13940	255	64.209999999999994	6	0.89000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13940	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13940	268	721	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13940	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13940	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13940	301	7	0	\N	4	BFNY	13939	 	\N	\N	\N	\N	\N	\N		\N
13940	303	3.1899999999999999	0	\N	4	BFNY	13939	 	\N	\N	\N	\N	\N	\N		\N
13940	304	22	4	0.68999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	305	222	0	\N	4	BFNY	13939	 	\N	\N	\N	\N	\N	\N		\N
13940	306	384	0	\N	4	BFNY	13939	 	\N	\N	\N	\N	\N	\N		\N
13940	307	74	0	\N	4	BFNY	13939	 	\N	\N	\N	\N	\N	\N		\N
13940	309	6.3899999999999997	4	0.014999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	312	0.10000000000000001	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	317	30	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13940	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13940	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13940	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13940	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13940	323	0.17000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13940	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13940	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13940	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13940	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13940	404	0.094	0	\N	4	BFPY	13939	 	\N	\N	\N	\N	\N	\N		\N
13940	405	0.26400000000000001	0	\N	4	BFPY	13939	 	\N	\N	\N	\N	\N	\N		\N
13940	406	3.6960000000000002	0	\N	4	BFPY	13939	 	\N	\N	\N	\N	\N	\N		\N
13940	415	0.29099999999999998	0	\N	4	BFPY	13939	 	\N	\N	\N	\N	\N	\N		\N
13940	417	10	0	\N	4	BFPY	13939	 	\N	\N	\N	\N	\N	\N		\N
13940	418	3.2200000000000002	0	\N	4	BFPY	13939	 	\N	\N	\N	\N	\N	\N		\N
13940	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13940	432	10	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13940	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13940	501	0.30299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	502	1.298	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	503	1.4510000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	504	2.4830000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	505	2.6360000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	506	0.79700000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	507	0.30199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	508	1.218	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	509	1.03	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	510	1.5189999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	511	1.893	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	512	0.90600000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	513	1.698	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	514	2.7999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	515	4.5030000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	516	1.335	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	517	1.1879999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	518	1.127	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	521	0.13	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	601	72	3	7.3959999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	606	2.1499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13940	611	0	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	612	0.14000000000000001	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	613	1.3	3	0.091999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	614	0.69999999999999996	3	0.035000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	615	0.01	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	617	2.6899999999999999	3	0.35799999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	618	0.26000000000000001	3	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	619	0.029999999999999999	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	620	0.050000000000000003	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	625	0.050000000000000003	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	626	0.17999999999999999	3	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13940	645	2.9199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13940	646	0.34000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13941	203	26.75	6	0.79600000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	204	5.7800000000000002	6	0.38800000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13941	207	1.1799999999999999	6	0.089999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	208	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13941	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13941	255	64.870000000000005	6	0.79200000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13941	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13941	268	696	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13941	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13941	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13941	301	7	0	\N	4	BFNY	13939	 	\N	\N	\N	\N	\N	\N		\N
13941	303	3.1200000000000001	0	\N	4	BFNY	13939	 	\N	\N	\N	\N	\N	\N		\N
13941	304	22	4	0.68999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	305	217	0	\N	4	BFNY	13939	 	\N	\N	\N	\N	\N	\N		\N
13941	306	376	0	\N	4	BFNY	13939	 	\N	\N	\N	\N	\N	\N		\N
13941	307	72	0	\N	4	BFNY	13939	 	\N	\N	\N	\N	\N	\N		\N
13941	309	6.3899999999999997	4	0.014999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	312	0.10000000000000001	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	317	30	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13941	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13941	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13941	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13941	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13941	323	0.17000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13941	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13941	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13941	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13941	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13941	404	0.089999999999999997	0	\N	4	BFPY	13939	 	\N	\N	\N	\N	\N	\N		\N
13941	405	0.251	0	\N	4	BFPY	13939	 	\N	\N	\N	\N	\N	\N		\N
13941	406	3.52	0	\N	4	BFPY	13939	 	\N	\N	\N	\N	\N	\N		\N
13941	415	0.27700000000000002	0	\N	4	BFPY	13939	 	\N	\N	\N	\N	\N	\N		\N
13941	417	10	0	\N	4	BFPY	13939	 	\N	\N	\N	\N	\N	\N		\N
13941	418	3.0699999999999998	0	\N	4	BFPY	13939	 	\N	\N	\N	\N	\N	\N		\N
13941	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13941	432	10	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13941	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13941	501	0.28899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	502	1.236	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	503	1.381	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	504	2.3650000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	505	2.5110000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	506	0.75900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	507	0.28699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	508	1.1599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	509	0.97999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	510	1.446	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	511	1.802	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	512	0.86199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	513	1.617	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	514	2.6669999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	515	4.2880000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	516	1.272	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	517	1.131	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	518	1.073	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	521	0.124	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	601	64	3	8.5850000000000009	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	606	1.8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13941	611	0	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	612	0.12	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	613	1.1000000000000001	3	0.058000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	614	0.56999999999999995	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	615	0.01	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	617	2.2200000000000002	3	0.074999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	618	0.22	3	0.035000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	619	0.02	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	620	0.050000000000000003	3	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	625	0.040000000000000001	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	626	0.14999999999999999	3	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13941	645	2.4100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13941	646	0.28999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13942	203	20.879999999999999	8	0.55200000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	204	4.7000000000000002	8	0.49099999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13942	207	1.1200000000000001	8	0.032000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	208	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13942	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13942	255	72.590000000000003	8	0.42799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13942	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13942	268	550	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13942	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13942	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13942	301	6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13942	303	2.52	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13942	304	22	4	0.505	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	305	206	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13942	306	379	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13942	307	68	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13942	309	4.8300000000000001	4	0.64500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	312	0.096000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13942	317	30	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13942	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13942	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13942	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13942	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13942	323	0.13	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13942	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13942	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13942	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13942	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13942	404	0.128	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13942	405	0.20599999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13942	406	3.6629999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13942	415	0.432	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13942	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13942	418	3.4199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13942	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13942	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13942	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13942	501	0.22500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	502	0.96499999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	503	1.0780000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	504	1.8460000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	505	1.96	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	506	0.59199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	507	0.224	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	508	0.90500000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	509	0.76500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	510	1.129	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	511	1.407	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	512	0.67300000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	513	1.262	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	514	2.0819999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	515	3.347	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	516	0.99299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	517	0.88300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	518	0.83799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	521	0.096000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	601	60	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13942	606	1.3799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13942	611	0	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	612	0.070000000000000007	4	0.014999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	613	0.82999999999999996	4	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	614	0.46999999999999997	4	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	615	0.01	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	617	1.8700000000000001	4	0.245	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	618	0.23000000000000001	4	0.014999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	619	0.02	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	620	0.050000000000000003	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	625	0.029999999999999999	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	626	0.11	4	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13942	645	2.0099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13942	646	0.29999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13943	203	29.52	8	0.61199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	204	7.4199999999999999	8	0.52000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13943	207	1.1799999999999999	8	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	208	193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13943	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13943	255	59.420000000000002	8	0.69999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13943	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13943	268	807	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13943	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13943	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13943	301	7	0	\N	4	BFNY	     	 	\N	\N	\N	\N	\N	\N		\N
13943	303	3.8399999999999999	4	0.255	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	304	22	4	0.68999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	305	195	0	\N	4	BFNY	     	 	\N	\N	\N	\N	\N	\N		\N
13943	306	304	0	\N	4	BFNY	     	 	\N	\N	\N	\N	\N	\N		\N
13943	307	55	0	\N	4	BFNY	     	 	\N	\N	\N	\N	\N	\N		\N
13943	309	7.21	0	\N	4	BFNY	     	 	\N	\N	\N	\N	\N	\N		\N
13943	312	0.13300000000000001	0	\N	4	BFNY	     	 	\N	\N	\N	\N	\N	\N		\N
13943	317	30	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13943	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13943	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13943	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13943	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13943	323	0.19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13943	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13943	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13943	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13943	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13943	404	0.081000000000000003	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13943	405	0.248	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13943	406	2.8490000000000002	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13943	415	0.214	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13943	417	7	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13943	418	2.8999999999999999	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13943	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13943	432	7	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13943	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13943	501	0.31900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	502	1.3640000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	503	1.524	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	504	2.6099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	505	2.77	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	506	0.83699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	507	0.317	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	508	1.28	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	509	1.0820000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	510	1.5960000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	511	1.9890000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	512	0.95199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	513	1.784	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	514	2.9430000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	515	4.7320000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	516	1.403	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	517	1.248	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	518	1.1850000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	521	0.13600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	601	89	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13943	606	2.1200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13943	611	0	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	612	0.12	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	613	1.29	4	0.089999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	614	0.68999999999999995	4	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	615	0.02	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	617	3.2999999999999998	4	0.44500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	618	0.23000000000000001	4	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	619	0.029999999999999999	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	620	0.02	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	625	0.050000000000000003	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	626	0.20999999999999999	4	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13943	645	3.5600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13943	646	0.28000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13944	203	29.52	8	0.61199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	204	7.4199999999999999	8	0.52000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13944	207	1.1799999999999999	8	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	208	193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13944	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13944	255	59.420000000000002	8	0.69999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13944	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13944	268	807	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13944	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13944	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13944	301	9	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13944	303	3.7599999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13944	304	22	4	0.505	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	305	266	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13944	306	287	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13944	307	66	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13944	309	8.5999999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13944	312	0.16300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13944	317	30	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13944	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13944	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13944	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13944	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13944	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13944	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13944	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13944	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13944	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13944	404	0.071999999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13944	405	0.26000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13944	406	3.3370000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13944	415	0.29599999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13944	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13944	418	3.0499999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13944	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13944	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13944	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13944	501	0.32000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	502	1.369	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	503	1.53	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	504	2.6190000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	505	2.7799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	506	0.83999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	507	0.318	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	508	1.284	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	509	1.0860000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	510	1.6020000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	511	1.996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	512	0.95499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	513	1.79	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	514	2.9529999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	515	4.7480000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	516	1.4079999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	517	1.252	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	518	1.1890000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	521	0.13700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	601	98	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13944	606	2.1200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13944	611	0	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	612	0.12	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	613	1.29	4	0.089999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	614	0.68999999999999995	4	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	615	0.02	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	617	3.2999999999999998	4	0.44500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	618	0.23000000000000001	4	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	619	0.029999999999999999	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	620	0.02	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	625	0.050000000000000003	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	626	0.20999999999999999	4	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13944	645	3.5600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13944	646	0.28000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13945	203	21.5	6	0.874	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	204	3.5699999999999998	6	0.253	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13945	207	1	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13945	208	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13945	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13945	255	74.230000000000004	6	0.84499999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13945	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13945	268	519	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13945	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13945	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13945	301	6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13945	303	2.3599999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13945	304	22	4	0.505	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	305	193	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13945	306	356	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13945	307	64	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13945	309	4.8300000000000001	4	0.64500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	312	0.089999999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13945	317	30	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13945	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13945	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13945	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13945	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13945	323	0.12	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13945	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13945	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13945	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13945	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13945	404	0.13100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13945	405	0.21199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13945	406	3.7719999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13945	415	0.44500000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13945	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13945	418	3.52	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13945	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13945	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13945	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13945	501	0.23200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	502	0.99399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	503	1.1100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	504	1.901	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	505	2.0179999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	506	0.60999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	507	0.23100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	508	0.93200000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	509	0.78800000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	510	1.163	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	511	1.4490000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	512	0.69299999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	513	1.3	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	514	2.1429999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	515	3.4460000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	516	1.022	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	517	0.90900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	518	0.86299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	521	0.099000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	601	58	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13945	606	1.24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13945	611	0	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	612	0.070000000000000007	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	613	0.72999999999999998	3	0.045999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	614	0.40999999999999998	3	0.051999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	615	0.029999999999999999	3	0.017000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	617	1.25	3	0.14399999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	618	0.20999999999999999	3	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	619	0.01	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	620	0.050000000000000003	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	625	0.029999999999999999	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	626	0.070000000000000007	3	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13945	645	1.3500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13945	646	0.27000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13946	203	30.370000000000001	6	0.56299999999999994	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	204	6.8399999999999999	6	0.66100000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13946	207	1.23	6	0.13900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	208	191	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13946	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13946	255	60.289999999999999	6	0.90200000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13946	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13946	268	801	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13946	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13946	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13946	301	9	0	\N	4	BFNN	13378	 	\N	\N	\N	\N	\N	\N		\N
13946	303	3.8399999999999999	4	0.255	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	304	22	4	0.68999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	305	258	0	\N	4	BFNN	13378	 	\N	\N	\N	\N	\N	\N		\N
13946	306	278	0	\N	4	BFNN	13378	 	\N	\N	\N	\N	\N	\N		\N
13946	307	63	0	\N	4	BFNN	13378	 	\N	\N	\N	\N	\N	\N		\N
13946	309	8.3200000000000003	0	\N	4	BFNN	13378	 	\N	\N	\N	\N	\N	\N		\N
13946	312	0.158	0	\N	4	BFNN	13378	 	\N	\N	\N	\N	\N	\N		\N
13946	317	30	4	5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13946	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13946	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13946	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13946	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13946	323	0.19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13946	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13946	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13946	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13946	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13946	404	0.073999999999999996	0	\N	4	BFPN	13378	 	\N	\N	\N	\N	\N	\N		\N
13946	405	0.26700000000000002	0	\N	4	BFPN	13378	 	\N	\N	\N	\N	\N	\N		\N
13946	406	3.4209999999999998	0	\N	4	BFPN	13378	 	\N	\N	\N	\N	\N	\N		\N
13946	415	0.30399999999999999	0	\N	4	BFPN	13378	 	\N	\N	\N	\N	\N	\N		\N
13946	417	10	0	\N	4	BFPN	13378	 	\N	\N	\N	\N	\N	\N		\N
13946	418	3.1299999999999999	0	\N	4	BFPN	13378	 	\N	\N	\N	\N	\N	\N		\N
13946	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13946	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13946	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13946	501	0.32800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	502	1.4039999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	503	1.5680000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	504	2.6850000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	505	2.8500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	506	0.86099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	507	0.32600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	508	1.3169999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	509	1.113	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	510	1.6419999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	511	2.0459999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	512	0.97899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	513	1.8360000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	514	3.028	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	515	4.8680000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	516	1.444	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	517	1.284	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	518	1.2190000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	521	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	601	99	0	\N	4	BFSN	13378	 	\N	\N	\N	\N	\N	\N		\N
13946	606	2.48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13946	611	0	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	612	0.14999999999999999	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	613	1.5	3	0.121	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	614	0.81999999999999995	3	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	615	0.01	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	617	2.9700000000000002	3	0.40400000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	618	0.25	3	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	619	0.040000000000000001	3	0.017000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	620	0.029999999999999999	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	625	0.050000000000000003	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	626	0.17999999999999999	3	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13946	645	3.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13946	646	0.32000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13947	203	29.079999999999998	6	1.1679999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	204	6.4900000000000002	6	0.57999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13947	207	1.1499999999999999	6	0.041000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	208	183	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13947	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13947	255	60.890000000000001	6	1.1060000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13947	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13947	268	764	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13947	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13947	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13947	301	7	0	\N	4	BFNY	     	 	\N	\N	\N	\N	\N	\N		\N
13947	303	3.8399999999999999	4	0.255	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	304	22	4	0.68999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	305	185	0	\N	4	BFNY	     	 	\N	\N	\N	\N	\N	\N		\N
13947	306	288	0	\N	4	BFNY	     	 	\N	\N	\N	\N	\N	\N		\N
13947	307	52	0	\N	4	BFNY	     	 	\N	\N	\N	\N	\N	\N		\N
13947	309	6.8200000000000003	0	\N	4	BFNY	     	 	\N	\N	\N	\N	\N	\N		\N
13947	312	0.126	0	\N	4	BFNY	     	 	\N	\N	\N	\N	\N	\N		\N
13947	317	30	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13947	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13947	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13947	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13947	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13947	323	0.13	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13947	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13947	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13947	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13947	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13947	404	0.080000000000000002	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13947	405	0.24399999999999999	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13947	406	2.806	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13947	415	0.21099999999999999	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13947	417	7	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13947	418	2.8599999999999999	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13947	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13947	432	7	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13947	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13947	501	0.314	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	502	1.3440000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	503	1.502	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	504	2.5710000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	505	2.7290000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	506	0.82499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	507	0.312	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	508	1.2609999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	509	1.0660000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	510	1.5720000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	511	1.9590000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	512	0.93700000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	513	1.758	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	514	2.899	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	515	4.6619999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	516	1.3819999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	517	1.23	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	518	1.167	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	521	0.13400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	601	88	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13947	606	2.4900000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13947	611	0	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	612	0.17000000000000001	3	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	613	1.53	3	0.23699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	614	0.78000000000000003	3	0.074999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	615	0.01	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	617	3.02	3	0.42099999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	618	0.28999999999999998	3	0.023	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	619	0.02	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	620	0.040000000000000001	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	625	0.050000000000000003	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	626	0.22	3	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13947	645	3.29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13947	646	0.34999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13948	203	27.66	20	0.32600000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13948	204	8.2300000000000004	20	0.45300000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13948	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13948	207	1.0900000000000001	20	0.029999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13948	208	188	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13948	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13948	255	64.170000000000002	20	0.47999999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13948	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13948	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13948	268	786	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13948	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13948	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13948	301	20	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	303	1.74	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	304	23	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	305	210	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	306	339	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	307	56	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	309	4.9000000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	312	0.082000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	315	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	317	29.399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13948	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13948	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13948	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13948	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13948	323	0.38	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13948	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13948	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13948	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13948	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13948	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13948	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13948	404	0.074999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	405	0.13300000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	406	7.3630000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	410	0.54500000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	415	0.57899999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	418	1.6299999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13948	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13948	501	0.182	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13948	502	1.105	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13948	503	1.2589999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13948	504	2.2010000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13948	505	2.3380000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13948	506	0.71999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13948	507	0.35699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13948	508	1.093	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13948	509	0.88200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13948	510	1.3720000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13948	511	1.7889999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13948	512	0.88300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13948	513	1.6819999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13948	514	2.52	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13948	515	4.1529999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13948	516	1.6839999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13948	517	1.319	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13948	518	1.0900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13948	521	0.29099999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13948	601	45	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	606	3.395	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13948	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	610	0.012999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	611	0.012999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	612	0.24299999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	613	2.1739999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	614	0.95199999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	617	3.0019999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	618	0.19700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	619	0.091999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	620	0.033000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	626	0.30199999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	628	0.012999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13948	645	3.3170000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13948	646	0.32200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13949	203	27.780000000000001	10	0.54100000000000004	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13949	204	7.1500000000000004	10	0.61399999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13949	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13949	207	1.1299999999999999	10	0.025000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13949	208	179	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13949	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13949	255	65.010000000000005	10	0.84799999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13949	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13949	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13949	268	749	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13949	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13949	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13949	301	22	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	303	1.6799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	304	24	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	305	220	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	306	351	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	307	58	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	309	5.0099999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	312	0.075999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	315	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	317	29.800000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13949	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13949	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13949	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13949	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13949	323	0.37	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13949	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13949	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13949	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13949	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13949	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13949	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13949	404	0.081000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	405	0.14599999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	406	7.2560000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	410	0.54800000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	415	0.60899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	418	1.4399999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13949	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13949	501	0.183	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13949	502	1.1100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13949	503	1.264	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13949	504	2.21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13949	505	2.3479999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13949	506	0.72299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13949	507	0.35899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13949	508	1.097	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13949	509	0.88500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13949	510	1.3779999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13949	511	1.796	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13949	512	0.88700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13949	513	1.6890000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13949	514	2.5299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13949	515	4.1710000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13949	516	1.6919999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13949	517	1.3240000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13949	518	1.0940000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13949	521	0.29199999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13949	601	39	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	606	2.9510000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13949	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	610	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	611	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	612	0.21099999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	613	1.889	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	614	0.82799999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	617	2.609	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	618	0.17100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	619	0.080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	620	0.029000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	626	0.26300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	628	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13949	645	2.8820000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13949	646	0.28000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13950	203	33.590000000000003	10	0.29899999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13950	204	6.7699999999999996	10	0.35499999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13950	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13950	207	0.97999999999999998	10	0.060999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13950	208	205	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13950	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13950	255	59.380000000000003	10	0.60199999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13950	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13950	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13950	268	856	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13950	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13950	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13950	301	20	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	303	2.7799999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	304	22	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	305	208	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	306	275	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	307	57	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	309	8.0099999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	312	0.105	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	315	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	317	32.5	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13950	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13950	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13950	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13950	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13950	323	0.42999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13950	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13950	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13950	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13950	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13950	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13950	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13950	404	0.063	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	405	0.158	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	406	4.1749999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	410	0.57199999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	415	0.28499999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	418	1.9199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13950	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13950	501	0.221	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13950	502	1.3420000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13950	503	1.528	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13950	504	2.6720000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13950	505	2.839	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13950	506	0.875	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13950	507	0.433	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13950	508	1.327	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13950	509	1.0700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13950	510	1.6659999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13950	511	2.1720000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13950	512	1.0720000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13950	513	2.0419999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13950	514	3.0600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13950	515	5.0430000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13950	516	2.0449999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13950	517	1.601	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13950	518	1.323	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13950	521	0.35299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13950	601	34	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	606	2.6659999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13950	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	610	0.017000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	611	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	612	0.21099999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	613	1.6279999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	614	0.79700000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	617	2.625	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	618	0.17100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	619	0.068000000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	620	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	626	0.27700000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	628	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13950	645	2.9129999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13950	646	0.25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13951	203	27.949999999999999	10	0.45100000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13951	204	12.710000000000001	10	0.52800000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13951	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13951	207	1.1200000000000001	10	0.021000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13951	208	230	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13951	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13951	255	59.159999999999997	10	0.46400000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13951	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13951	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13951	268	964	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13951	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13951	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13951	301	22	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	303	1.7	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	304	24	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	305	223	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	306	355	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	307	59	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	309	5.0599999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	312	0.075999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	315	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	317	30.100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13951	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13951	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13951	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13951	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13951	323	0.44	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13951	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13951	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13951	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13951	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13951	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13951	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13951	404	0.081000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	405	0.14599999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	406	7.3010000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	410	0.55200000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	415	0.61199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	418	1.45	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13951	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13951	501	0.184	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13951	502	1.117	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13951	503	1.272	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13951	504	2.2240000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13951	505	2.3620000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13951	506	0.72799999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13951	507	0.36099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13951	508	1.1040000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13951	509	0.89100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13951	510	1.387	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13951	511	1.8069999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13951	512	0.89200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13951	513	1.6990000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13951	514	2.5459999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13951	515	4.1959999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13951	516	1.702	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13951	517	1.333	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13951	518	1.101	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13951	521	0.29399999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13951	601	96	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	606	4.9340000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13951	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	610	0.019	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	611	0.023	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	612	0.36899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	613	2.9319999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	614	1.5920000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	617	4.7519999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	618	0.34599999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	619	0.080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	620	0.045999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	626	0.438	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	628	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13951	645	5.2050000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13951	646	0.47199999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13952	203	27.27	20	0.378	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13952	204	14.74	20	0.78800000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13952	205	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13952	207	1.1000000000000001	20	0.02	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13952	208	247	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13952	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13952	255	57.520000000000003	20	0.59099999999999997	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13952	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13952	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13952	268	1033	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13952	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13952	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13952	301	20	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	303	1.75	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	304	23	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	305	212	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	306	340	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	307	56	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	309	4.9299999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	312	0.082000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	315	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	317	29.5	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13952	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13952	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13952	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13952	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13952	323	0.45000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13952	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13952	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13952	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13952	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13952	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13952	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13952	404	0.073999999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	405	0.13100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	406	7.2569999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	410	0.53800000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	415	0.57099999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	418	1.6000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13952	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13952	501	0.17899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13952	502	1.089	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13952	503	1.2410000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13952	504	2.169	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13952	505	2.3039999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13952	506	0.70999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13952	507	0.35199999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13952	508	1.077	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13952	509	0.86899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13952	510	1.353	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13952	511	1.7629999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13952	512	0.87	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13952	513	1.6579999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13952	514	2.484	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13952	515	4.093	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13952	516	1.6599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13952	517	1.3	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13952	518	1.0740000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13952	521	0.28599999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13952	601	111	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	606	5.7199999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13952	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	610	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	611	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	612	0.42799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	613	3.399	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	614	1.845	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	617	5.5090000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	618	0.40200000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	619	0.092999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	620	0.052999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	626	0.50800000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	628	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13952	645	6.0339999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13952	646	0.54700000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13953	203	26.050000000000001	20	0.34300000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13953	204	11.07	20	0.73099999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13953	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13953	207	1.05	20	0.025000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13953	208	208	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13953	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13953	255	62.630000000000003	20	0.56699999999999995	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13953	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13953	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13953	268	870	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13953	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13953	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13953	301	19	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	303	1.6599999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	304	22	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	305	201	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	306	323	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	307	53	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	309	4.6699999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	312	0.078	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	315	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	317	28	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13953	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13953	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13953	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13953	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13953	323	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13953	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13953	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13953	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13953	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13953	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13953	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13953	404	0.070000000000000007	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	405	0.126	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	406	6.9329999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	410	0.51400000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	415	0.54500000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	418	1.53	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13953	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13953	501	0.17100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13953	502	1.0409999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13953	503	1.1850000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13953	504	2.0720000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13953	505	2.2010000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13953	506	0.67800000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13953	507	0.33600000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13953	508	1.0289999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13953	509	0.82999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13953	510	1.292	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13953	511	1.6839999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13953	512	0.83099999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13953	513	1.5840000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13953	514	2.3730000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13953	515	3.911	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13953	516	1.5860000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13953	517	1.242	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13953	518	1.026	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13953	521	0.27400000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13953	601	84	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	606	4.0709999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13953	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	610	0.0050000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	611	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	612	0.247	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	613	2.5859999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	614	1.218	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	617	5.125	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	618	0.27200000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	619	0.050999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	620	0.040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	626	0.35299999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13953	645	5.4809999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13953	646	0.36299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13954	203	20.640000000000001	19	0.19500000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13954	204	8.5500000000000007	19	0.79700000000000004	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13954	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13954	207	1.03	19	0.025000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13954	208	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13954	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13954	255	70.079999999999998	19	0.86099999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13954	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13954	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13954	268	687	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13954	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13954	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13954	301	25	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	303	1.49	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	304	21	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	305	189	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	306	317	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	307	52	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	309	3.5800000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	312	0.070000000000000007	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	315	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	317	23.100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13954	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13954	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13954	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13954	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13954	323	0.32000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13954	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13954	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13954	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13954	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13954	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13954	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13954	404	0.064000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	405	0.10000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	406	6.0869999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	410	0.59399999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	415	0.56299999999999994	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	418	1.0600000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13954	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13954	501	0.13600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13954	502	0.82499999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13954	503	0.93899999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13954	504	1.6419999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13954	505	1.7450000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13954	506	0.53800000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13954	507	0.26600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13954	508	0.81499999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13954	509	0.65800000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13954	510	1.024	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13954	511	1.335	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13954	512	0.65900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13954	513	1.2549999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13954	514	1.8799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13954	515	3.0990000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13954	516	1.2569999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13954	517	0.98399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13954	518	0.81299999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13954	521	0.217	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13954	601	65	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	606	3.1400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13954	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	610	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	611	0.0050000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	612	0.20599999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	613	1.9690000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	614	0.95399999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	617	3.9180000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	618	0.30299999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	619	0.051999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	620	0.039	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	626	0.32500000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13954	645	4.2460000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13954	646	0.39400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13955	203	25.66	10	0.51600000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13955	204	12.359999999999999	10	1.1579999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13955	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13955	207	1.03	10	0.027	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13955	208	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13955	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13955	255	61.82	10	0.89900000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13955	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13955	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13955	268	911	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13955	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13955	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13955	301	17	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	303	1.7	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	304	20	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	305	189	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	306	308	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	307	50	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	309	4.5199999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	312	0.083000000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	315	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	317	27.300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13955	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13955	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13955	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13955	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13955	323	0.40999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13955	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13955	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13955	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13955	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13955	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13955	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13955	404	0.064000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	405	0.113	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	406	6.9589999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	410	0.505	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	415	0.51100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	418	1.6899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13955	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13955	501	0.16900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13955	502	1.0249999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13955	503	1.167	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13955	504	2.0409999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13955	505	2.169	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13955	506	0.66800000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13955	507	0.33100000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13955	508	1.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13955	509	0.81799999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13955	510	1.2729999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13955	511	1.659	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13955	512	0.81899999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13955	513	1.5600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13955	514	2.3370000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13955	515	3.8519999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13955	516	1.5620000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13955	517	1.2230000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13955	518	1.0109999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13955	521	0.27000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13955	601	94	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	606	4.5460000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13955	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	610	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	611	0.017000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	612	0.27600000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	613	2.8879999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	614	1.3600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	617	5.7229999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	618	0.30399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	619	0.057000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	620	0.044999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	626	0.39400000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	628	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13955	645	6.1210000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13955	646	0.40600000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13956	203	20.640000000000001	9	0.36099999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13956	204	9.5099999999999998	9	1.3240000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13956	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13956	207	1	9	0.036999999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13956	208	172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13956	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13956	255	69.370000000000005	9	1.3140000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13956	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13956	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13956	268	719	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13956	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13956	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13956	301	25	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	303	1.47	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	304	21	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	305	183	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	306	313	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	307	51	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	309	3.6099999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	312	0.067000000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	315	0.012999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	317	22.100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13956	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13956	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13956	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13956	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13956	323	0.33000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13956	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13956	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13956	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13956	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13956	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13956	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13956	404	0.055	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	405	0.086999999999999994	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	406	6.6580000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	410	0.60299999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	415	0.55600000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	418	1.1499999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13956	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13956	501	0.13600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13956	502	0.82499999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13956	503	0.93899999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13956	504	1.6419999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13956	505	1.7450000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13956	506	0.53800000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13956	507	0.26600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13956	508	0.81499999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13956	509	0.65800000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13956	510	1.024	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13956	511	1.335	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13956	512	0.65900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13956	513	1.2549999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13956	514	1.8799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13956	515	3.0990000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13956	516	1.2569999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13956	517	0.98399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13956	518	0.81299999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13956	521	0.217	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13956	601	72	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	606	3.4929999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13956	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	610	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	611	0.0050000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	612	0.23000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	613	2.1899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	614	1.0609999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	617	4.359	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	618	0.33700000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	619	0.058000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	620	0.042999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	626	0.36199999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13956	645	4.7240000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13956	646	0.438	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13957	203	26.440000000000001	10	0.443	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13957	204	9.7799999999999994	10	0.73599999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13957	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13957	207	1.0600000000000001	10	0.042999999999999997	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13957	208	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13957	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13957	255	63.450000000000003	10	0.63400000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13957	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13957	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13957	268	830	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13957	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13957	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13957	301	21	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	303	1.6200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	304	23	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	305	212	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	306	338	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	307	56	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	309	4.8200000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	312	0.072999999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	315	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	317	28.699999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13957	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13957	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13957	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13957	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13957	323	0.39000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13957	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13957	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13957	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13957	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13957	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13957	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13957	404	0.076999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	405	0.13800000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	406	6.9059999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	410	0.52200000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	415	0.57899999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	418	1.3700000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13957	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13957	501	0.17399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13957	502	1.056	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13957	503	1.2030000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13957	504	2.1030000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13957	505	2.234	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13957	506	0.68799999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13957	507	0.34100000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13957	508	1.044	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13957	509	0.84199999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13957	510	1.3120000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13957	511	1.71	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13957	512	0.84399999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13957	513	1.607	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13957	514	2.4079999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13957	515	3.9689999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13957	516	1.6100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13957	517	1.26	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13957	518	1.0409999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13957	521	0.27800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13957	601	74	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	606	3.5950000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13957	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	610	0.0050000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	611	0.012999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	612	0.218	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	613	2.2839999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	614	1.075	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	617	4.5270000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	618	0.24099999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	619	0.044999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	620	0.035000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	626	0.312	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13957	645	4.8410000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13957	646	0.32100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13958	203	20.640000000000001	10	0.20000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13958	204	7.6799999999999997	10	0.91400000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13958	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13958	207	1.0600000000000001	10	0.033000000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13958	208	157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13958	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13958	255	70.730000000000004	10	1.1579999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13958	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13958	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13958	268	657	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13958	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13958	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13958	301	24	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	303	1.51	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	304	21	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	305	194	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	306	321	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	307	53	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	309	3.54	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	312	0.072999999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	315	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	317	24.100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13958	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13958	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13958	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13958	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13958	323	0.31	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13958	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13958	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13958	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13958	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13958	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13958	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13958	404	0.073999999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	405	0.112	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	406	5.516	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	410	0.58499999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	415	0.56999999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	418	0.97999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13958	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13958	501	0.13600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13958	502	0.82499999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13958	503	0.93899999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13958	504	1.6419999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13958	505	1.744	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13958	506	0.53800000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13958	507	0.26600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13958	508	0.81499999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13958	509	0.65800000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13958	510	1.024	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13958	511	1.335	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13958	512	0.65900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13958	513	1.2549999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13958	514	1.8799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13958	515	3.0990000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13958	516	1.2569999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13958	517	0.98399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13958	518	0.81299999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13958	521	0.217	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13958	601	58	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	606	2.8220000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13958	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	610	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	611	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	612	0.185	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	613	1.7689999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	614	0.85699999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	617	3.5209999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	618	0.27200000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	619	0.047	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	620	0.035000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	626	0.29299999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13958	645	3.8159999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13958	646	0.35399999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13959	203	31.609999999999999	20	0.29599999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13959	204	5.8899999999999997	20	0.42399999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13959	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13959	207	1.22	20	0.032000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13959	208	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13959	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13959	255	61.850000000000001	20	0.68799999999999994	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13959	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13959	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13959	268	778	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13959	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13959	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13959	301	7	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	303	2.5299999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	304	20	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	305	193	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	306	252	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	307	41	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	309	5.2000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	312	0.073999999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	315	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	317	31.699999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13959	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13959	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13959	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13959	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13959	323	0.40999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13959	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13959	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13959	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13959	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13959	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13959	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13959	404	0.072999999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	405	0.16800000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	406	5.5250000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	410	0.623	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	415	0.41499999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	418	1.76	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13959	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13959	501	0.20799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13959	502	1.2629999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13959	503	1.4379999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13959	504	2.5139999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13959	505	2.6709999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13959	506	0.82299999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13959	507	0.40799999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13959	508	1.2490000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13959	509	1.0069999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13959	510	1.5680000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13959	511	2.044	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13959	512	1.0089999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13959	513	1.9219999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13959	514	2.879	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13959	515	4.7450000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13959	516	1.925	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13959	517	1.5069999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13959	518	1.2450000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13959	521	0.33200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13959	601	66	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	606	2.1160000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13959	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	610	0.0050000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	611	0.0050000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	612	0.16	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	613	1.3120000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	614	0.63300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	617	2.2549999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	618	0.16600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	619	0.029000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	620	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	626	0.23499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13959	645	2.4929999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13959	646	0.222	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13960	203	18.899999999999999	8	0.42799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	204	3.6600000000000001	8	0.59399999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13960	207	1.1000000000000001	8	0.049000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	208	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13960	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13960	255	73.590000000000003	8	0.308	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13960	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13960	268	476	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13960	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13960	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13960	301	6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13960	303	2.52	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13960	304	21	4	0.215	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	305	206	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13960	306	380	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13960	307	68	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13960	309	4.9500000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13960	312	0.096000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13960	317	20	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13960	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13960	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13960	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13960	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13960	323	0.13	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13960	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13960	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13960	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13960	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13960	404	0.11600000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13960	405	0.187	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13960	406	3.3159999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13960	415	0.39100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13960	417	7	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13960	418	3.0899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13960	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13960	432	7	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13960	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13960	501	0.20399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	502	0.874	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	503	0.97599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	504	1.671	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	505	1.774	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	506	0.53600000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	507	0.20300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	508	0.81999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	509	0.69299999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	510	1.022	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	511	1.2729999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	512	0.60899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	513	1.1419999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	514	1.8839999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	515	3.0299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	516	0.89900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	517	0.79900000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	518	0.75800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	521	0.086999999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	601	58	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13960	606	1.3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13960	611	0	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	612	0.059999999999999998	4	0.014999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	613	0.77000000000000002	4	0.13	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	614	0.46999999999999997	4	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	615	0	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	617	1.8500000000000001	4	0.40000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	618	0.25	4	0.014999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	619	0.029999999999999999	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	620	0.050000000000000003	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	625	0.029999999999999999	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	626	0.089999999999999997	4	0.035000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13960	645	1.97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13960	646	0.33000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13961	203	25.739999999999998	8	0.25800000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	204	5.6900000000000004	8	0.48399999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13961	207	1.5	8	0.156	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	208	161	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13961	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13961	255	65.590000000000003	8	0.499	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13961	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13961	268	675	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13961	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13961	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13961	301	8	0	\N	4	BFNY	13960	 	\N	\N	\N	\N	\N	\N		\N
13961	303	3.02	0	\N	4	BFNY	13960	 	\N	\N	\N	\N	\N	\N		\N
13961	304	23	4	0.19	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	305	234	0	\N	4	BFNY	13960	 	\N	\N	\N	\N	\N	\N		\N
13961	306	293	4	12.225	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	307	73	0	\N	4	BFNY	13960	 	\N	\N	\N	\N	\N	\N		\N
13961	309	7.8300000000000001	4	0.40500000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	312	0.121	0	\N	4	BFNY	13960	 	\N	\N	\N	\N	\N	\N		\N
13961	317	25.199999999999999	0	\N	4	BFNN	13960	 	\N	\N	\N	\N	\N	\N		\N
13961	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13961	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13961	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13961	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13961	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13961	323	0.16	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13961	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13961	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13961	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13961	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13961	404	0.11	0	\N	4	BFPY	13960	 	\N	\N	\N	\N	\N	\N		\N
13961	405	0.22900000000000001	0	\N	4	BFPY	13960	 	\N	\N	\N	\N	\N	\N		\N
13961	406	3.613	0	\N	4	BFPY	13960	 	\N	\N	\N	\N	\N	\N		\N
13961	415	0.32000000000000001	0	\N	4	BFPY	13960	 	\N	\N	\N	\N	\N	\N		\N
13961	417	8	0	\N	4	BFPY	13960	 	\N	\N	\N	\N	\N	\N		\N
13961	418	3.3700000000000001	0	\N	4	BFPY	13960	 	\N	\N	\N	\N	\N	\N		\N
13961	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13961	432	8	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13961	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13961	501	0.27800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	502	1.1899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	503	1.329	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	504	2.2759999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	505	2.4159999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	506	0.72999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	507	0.27600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	508	1.1160000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	509	0.94299999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	510	1.3919999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	511	1.734	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	512	0.82999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	513	1.556	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	514	2.5659999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	515	4.1260000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	516	1.224	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	517	1.0880000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	518	1.0329999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	521	0.11899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	601	65	4	8.1899999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	606	1.71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13961	611	0	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	612	0.070000000000000007	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	613	1.02	4	0.089999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	614	0.60999999999999999	4	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	615	0.01	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	617	2.5299999999999998	4	0.30499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	618	0.29999999999999999	4	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	619	0.040000000000000001	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	620	0.059999999999999998	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	625	0.040000000000000001	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	626	0.14000000000000001	4	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13961	645	2.71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13961	646	0.40000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13962	203	19.18	6	0.64900000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	204	3.0299999999999998	6	0.314	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13962	207	1.02	6	0.016	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	208	109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13962	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13962	255	75.040000000000006	6	0.42499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13962	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13962	268	457	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13962	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13962	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13962	301	6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13962	303	2.3300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13962	304	21	4	0.215	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	305	191	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13962	306	352	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13962	307	63	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13962	309	4.6299999999999999	4	0.60499999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	312	0.088999999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13962	317	20	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13962	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13962	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13962	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13962	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13962	323	0.12	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13962	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13962	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13962	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13962	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13962	404	0.11700000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13962	405	0.189	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13962	406	3.3650000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13962	415	0.39700000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13962	417	7	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13962	418	3.1400000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13962	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13962	432	7	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13962	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13962	501	0.20699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	502	0.88600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	503	0.98999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	504	1.696	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	505	1.8	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	506	0.54400000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	507	0.20599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	508	0.83199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	509	0.70299999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	510	1.0369999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	511	1.292	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	512	0.61799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	513	1.159	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	514	1.9119999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	515	3.0750000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	516	0.91200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	517	0.81100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	518	0.77000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	521	0.088999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	601	57	3	5.4790000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	606	0.93999999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13962	611	0	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	612	0.040000000000000001	3	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	613	0.55000000000000004	3	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	614	0.34999999999999998	3	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	615	0	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	617	1.04	3	0.081000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	618	0.22	3	0.017000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	619	0.02	3	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	620	0.040000000000000001	3	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	625	0.01	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	626	0.040000000000000001	3	0.017000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13962	645	1.0900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13962	646	0.28000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13963	203	26.129999999999999	6	0.55500000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	204	5.0199999999999996	6	0.53100000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13963	207	1.1499999999999999	6	0.041000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	208	157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13963	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13963	255	67.260000000000005	6	0.34699999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13963	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13963	268	656	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13963	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13963	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13963	301	7	0	\N	4	BFNY	13962	 	\N	\N	\N	\N	\N	\N		\N
13963	303	2.7999999999999998	0	\N	4	BFNY	13962	 	\N	\N	\N	\N	\N	\N		\N
13963	304	23	4	0.19	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	305	217	0	\N	4	BFNY	13962	 	\N	\N	\N	\N	\N	\N		\N
13963	306	293	4	12.225	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	307	68	0	\N	4	BFNY	13962	 	\N	\N	\N	\N	\N	\N		\N
13963	309	7.8300000000000001	4	0.40500000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	312	0.112	0	\N	4	BFNY	13962	 	\N	\N	\N	\N	\N	\N		\N
13963	317	25.300000000000001	0	\N	4	BFNN	13962	 	\N	\N	\N	\N	\N	\N		\N
13963	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13963	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13963	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13963	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13963	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13963	323	0.16	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13963	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13963	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13963	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13963	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13963	404	0.112	0	\N	4	BFPY	13962	 	\N	\N	\N	\N	\N	\N		\N
13963	405	0.23200000000000001	0	\N	4	BFPY	13962	 	\N	\N	\N	\N	\N	\N		\N
13963	406	3.6680000000000001	0	\N	4	BFPY	13962	 	\N	\N	\N	\N	\N	\N		\N
13963	415	0.32400000000000001	0	\N	4	BFPY	13962	 	\N	\N	\N	\N	\N	\N		\N
13963	417	8	0	\N	4	BFPY	13962	 	\N	\N	\N	\N	\N	\N		\N
13963	418	3.4199999999999999	0	\N	4	BFPY	13962	 	\N	\N	\N	\N	\N	\N		\N
13963	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13963	432	8	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13963	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13963	501	0.28199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	502	1.208	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	503	1.349	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	504	2.3100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	505	2.452	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	506	0.74099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	507	0.28100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	508	1.133	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	509	0.95799999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	510	1.413	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	511	1.7609999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	512	0.84199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	513	1.579	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	514	2.605	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	515	4.1890000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	516	1.242	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	517	1.105	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	518	1.048	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	521	0.121	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	601	59	3	2.4020000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	606	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13963	611	0	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	612	0.10000000000000001	3	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	613	1.1699999999999999	3	0.23699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	614	0.71999999999999997	3	0.14999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	615	0.01	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	617	2.29	3	0.42699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	618	0.28000000000000003	3	0.035000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	619	0.029999999999999999	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	620	0.050000000000000003	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	625	0.040000000000000001	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	626	0.13	3	0.023	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13963	645	2.46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13963	646	0.35999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13964	203	19.5	8	0.97899999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	204	7.3700000000000001	8	0.70699999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13964	207	1.0600000000000001	8	0.039	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	208	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13964	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13964	255	72.349999999999994	8	0.86299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13964	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13964	268	627	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13964	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13964	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13964	301	5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13964	303	2.25	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13964	304	21	3	0.52000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	305	184	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13964	306	338	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13964	307	61	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13964	309	6.2999999999999998	3	0.098000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	312	0.085000000000000006	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13964	317	10	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13964	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13964	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13964	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13964	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13964	323	0.13	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13964	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13964	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13964	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13964	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13964	404	0.11899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13964	405	0.193	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13964	406	3.4209999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13964	415	0.40400000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13964	417	7	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13964	418	3.1899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13964	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13964	432	7	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13964	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13964	501	0.20999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	502	0.90100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	503	1.0069999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	504	1.724	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	505	1.8300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	506	0.55300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	507	0.20899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	508	0.84599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	509	0.71499999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	510	1.054	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	511	1.3140000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	512	0.629	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	513	1.179	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	514	1.944	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	515	3.1259999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	516	0.92700000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	517	0.82399999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	518	0.78200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	521	0.089999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	601	61	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13964	606	2.23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13964	611	0	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	612	0.14000000000000001	4	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	613	1.3100000000000001	4	0.155	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	614	0.77000000000000002	4	0.089999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	615	0.01	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	617	3.29	4	0.53000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	618	0.23000000000000001	4	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	619	0.040000000000000001	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	620	0.029999999999999999	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	625	0.050000000000000003	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	626	0.17999999999999999	4	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13964	645	3.52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13964	646	0.29999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13965	203	26.109999999999999	8	0.438	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	204	11.65	8	0.877	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13965	207	1.03	8	0.039	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	208	217	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13965	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13965	255	61.630000000000003	8	0.753	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13965	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13965	268	906	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13965	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13965	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13965	301	7	0	\N	4	BFNY	13964	 	\N	\N	\N	\N	\N	\N		\N
13965	303	2.8100000000000001	0	\N	4	BFNY	13964	 	\N	\N	\N	\N	\N	\N		\N
13965	304	24	4	0.56999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	305	218	0	\N	4	BFNY	13964	 	\N	\N	\N	\N	\N	\N		\N
13965	306	304	4	6	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	307	68	0	\N	4	BFNY	13964	 	\N	\N	\N	\N	\N	\N		\N
13965	309	8.9199999999999999	4	0.46999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	312	0.113	0	\N	4	BFNY	13964	 	\N	\N	\N	\N	\N	\N		\N
13965	317	20	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13965	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13965	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13965	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13965	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13965	323	0.17999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13965	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13965	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13965	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13965	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13965	404	0.112	0	\N	4	BFPY	13964	 	\N	\N	\N	\N	\N	\N		\N
13965	405	0.23200000000000001	0	\N	4	BFPY	13964	 	\N	\N	\N	\N	\N	\N		\N
13965	406	3.665	0	\N	4	BFPY	13964	 	\N	\N	\N	\N	\N	\N		\N
13965	415	0.32400000000000001	0	\N	4	BFPY	13964	 	\N	\N	\N	\N	\N	\N		\N
13965	417	8	0	\N	4	BFPY	13964	 	\N	\N	\N	\N	\N	\N		\N
13965	418	3.4199999999999999	0	\N	4	BFPY	13964	 	\N	\N	\N	\N	\N	\N		\N
13965	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13965	432	8	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13965	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13965	501	0.28199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	502	1.2070000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	503	1.3480000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	504	2.3079999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	505	2.4500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	506	0.74099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	507	0.28000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	508	1.1319999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	509	0.95699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	510	1.4119999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	511	1.7589999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	512	0.84199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	513	1.5780000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	514	2.6030000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	515	4.1849999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	516	1.2410000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	517	1.1040000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	518	1.048	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	521	0.121	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	601	57	4	5.0350000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	606	3.6200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13965	611	0.01	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	612	0.22	4	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	613	2.1299999999999999	4	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	614	1.23	4	0.095000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	615	0.029999999999999999	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	617	5.3499999999999996	4	0.59999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	618	0.33000000000000002	4	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	619	0.050000000000000003	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	620	0.029999999999999999	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	625	0.080000000000000002	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	626	0.29999999999999999	4	0.025000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13965	645	5.7300000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13965	646	0.40999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13966	203	18.84	6	0.40799999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	204	5.4100000000000001	6	0.89000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13966	207	0.97999999999999998	6	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	208	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13966	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13966	255	74.579999999999998	6	0.89400000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13966	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13966	268	541	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13966	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13966	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13966	301	5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13966	303	2.1299999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13966	304	21	3	0.52000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	305	174	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13966	306	321	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13966	307	58	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13966	309	6.2999999999999998	3	0.098000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	312	0.081000000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13966	317	10	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13966	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13966	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13966	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13966	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13966	323	0.12	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13966	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13966	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13966	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13966	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13966	404	0.115	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13966	405	0.186	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13966	406	3.3050000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13966	415	0.39000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13966	417	7	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13966	418	3.0800000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13966	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13966	432	7	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13966	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13966	501	0.20300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	502	0.871	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	503	0.97299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	504	1.6659999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	505	1.768	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	506	0.53400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	507	0.20200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	508	0.81699999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	509	0.68999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	510	1.0189999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	511	1.2689999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	512	0.60699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	513	1.139	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	514	1.8779999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	515	3.02	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	516	0.89600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	517	0.79700000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	518	0.75600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	521	0.086999999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	601	57	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13966	606	1.6499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13966	611	0	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	612	0.10000000000000001	3	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	613	0.95999999999999996	3	0.045999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	614	0.57999999999999996	3	0.051999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	615	0.01	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	617	1.8	3	0.104	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	618	0.23999999999999999	3	0.017000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	619	0.02	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	620	0.050000000000000003	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	625	0.029999999999999999	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	626	0.070000000000000007	3	0.035000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13966	645	1.8999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13966	646	0.31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13967	203	26.16	6	0.93100000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	204	8	6	0.79600000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13967	207	1.21	6	0.078	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	208	184	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13967	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13967	255	64.319999999999993	6	0.67800000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13967	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13967	268	769	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13967	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13967	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13967	301	7	0	\N	4	BFNY	13966	 	\N	\N	\N	\N	\N	\N		\N
13967	303	2.7999999999999998	0	\N	4	BFNY	13966	 	\N	\N	\N	\N	\N	\N		\N
13967	304	24	4	0.56999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	305	217	0	\N	4	BFNY	13966	 	\N	\N	\N	\N	\N	\N		\N
13967	306	304	4	6	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	307	68	0	\N	4	BFNY	13966	 	\N	\N	\N	\N	\N	\N		\N
13967	309	8.9199999999999999	4	0.46999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	312	0.112	0	\N	4	BFNY	13966	 	\N	\N	\N	\N	\N	\N		\N
13967	317	20	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13967	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13967	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13967	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13967	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13967	323	0.16	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13967	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13967	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13967	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13967	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13967	404	0.14099999999999999	0	\N	4	BFYN	13966	 	\N	\N	\N	\N	\N	\N		\N
13967	405	0.22800000000000001	0	\N	4	BFYN	13966	 	\N	\N	\N	\N	\N	\N		\N
13967	406	4.0490000000000004	0	\N	4	BFYN	13966	 	\N	\N	\N	\N	\N	\N		\N
13967	415	0.47799999999999998	0	\N	4	BFYN	13966	 	\N	\N	\N	\N	\N	\N		\N
13967	417	9	0	\N	4	BFYN	13966	 	\N	\N	\N	\N	\N	\N		\N
13967	418	3.7799999999999998	0	\N	4	BFYN	13966	 	\N	\N	\N	\N	\N	\N		\N
13967	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13967	432	9	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
13967	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13967	501	0.28199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	502	1.2090000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	503	1.351	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	504	2.3130000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	505	2.4550000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	506	0.74199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	507	0.28100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	508	1.1339999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	509	0.95899999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	510	1.415	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	511	1.7629999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	512	0.84299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	513	1.581	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	514	2.6080000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	515	4.1929999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	516	1.244	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	517	1.1060000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	518	1.05	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	521	0.121	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	601	66	3	8.6890000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	606	2.71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13967	611	0	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	612	0.17000000000000001	3	0.017000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	613	1.5900000000000001	3	0.115	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	614	0.93999999999999995	3	0.098000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	615	0.01	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	617	3.1000000000000001	3	0.091999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	618	0.25	3	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	619	0.02	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	620	0.040000000000000001	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	625	0.059999999999999998	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	626	0.17000000000000001	3	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13967	645	3.3300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13967	646	0.31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13968	203	31.57	10	0.47299999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13968	204	7.1699999999999999	10	0.58399999999999996	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13968	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13968	207	1.26	10	0.033000000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13968	208	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13968	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13968	255	60	10	1.0209999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13968	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13968	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13968	268	835	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13968	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13968	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13968	301	7	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	303	2.6699999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	304	21	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	305	197	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	306	260	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	307	42	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	309	5.3399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	312	0.070999999999999994	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	315	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	317	34	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13968	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13968	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13968	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13968	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13968	323	0.42999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13968	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13968	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13968	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13968	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13968	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13968	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13968	404	0.065000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	405	0.17699999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	406	5.7080000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	410	0.622	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	415	0.41499999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	418	1.8999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13968	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13968	501	0.20799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13968	502	1.264	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13968	503	1.4399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13968	504	2.5169999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13968	505	2.6739999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13968	506	0.82399999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13968	507	0.40799999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13968	508	1.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13968	509	1.008	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13968	510	1.5700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13968	511	2.0459999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13968	512	1.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13968	513	1.9239999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13968	514	2.883	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13968	515	4.7510000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13968	516	1.927	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13968	517	1.5089999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13968	518	1.2470000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13968	521	0.33200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13968	601	80	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	606	2.5779999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13968	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	610	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	611	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	612	0.19500000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	613	1.5980000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	614	0.77100000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	617	2.7469999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	618	0.20200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	619	0.035999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	620	0.033000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	626	0.28599999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13968	645	3.0369999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13968	646	0.27000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13969	203	31.649999999999999	10	0.38100000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13969	204	4.5999999999999996	10	0.22700000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13969	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13969	207	1.1699999999999999	10	0.051999999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13969	208	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13969	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13969	255	63.710000000000001	10	0.443	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13969	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13969	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13969	268	739	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13969	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13969	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13969	301	8	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	303	2.5299999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	304	21	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	305	199	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	306	257	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	307	42	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	309	5.3399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	312	0.081000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	315	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	317	31.199999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13969	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13969	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13969	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13969	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13969	323	0.39000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13969	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13969	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13969	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13969	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13969	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13969	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13969	404	0.080000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	405	0.159	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	406	5.3399999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	410	0.625	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	415	0.41599999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	418	1.6200000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13969	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13969	501	0.20799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13969	502	1.264	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13969	503	1.4399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13969	504	2.5169999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13969	505	2.6739999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13969	506	0.82399999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13969	507	0.40799999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13969	508	1.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13969	509	1.008	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13969	510	1.5700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13969	511	2.0459999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13969	512	1.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13969	513	1.9239999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13969	514	2.883	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13969	515	4.7510000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13969	516	1.927	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13969	517	1.5089999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13969	518	1.2470000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13969	521	0.33200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13969	601	51	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	606	1.6539999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13969	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	610	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	611	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	612	0.125	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	613	1.026	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	614	0.495	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	617	1.7629999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	618	0.13	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	619	0.023	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	620	0.021000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	626	0.184	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13969	645	1.9490000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13969	646	0.17299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13970	203	21.219999999999999	20	0.20399999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13970	204	7.1699999999999999	20	0.49399999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13970	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13970	207	1	20	0.023	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13970	208	155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13970	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13970	255	70.730000000000004	20	0.51500000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13970	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13970	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13970	268	650	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13970	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13970	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13970	301	25	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	303	1.55	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	304	22	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	305	195	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	306	328	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	307	54	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	309	3.7000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	312	0.071999999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	315	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	317	23.899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13970	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13970	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13970	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13970	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13970	323	0.31	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13970	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13970	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13970	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13970	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13970	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13970	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13970	404	0.066000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	405	0.10199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	406	6.2569999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	410	0.60999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	415	0.57899999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	418	1.0900000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13970	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13970	501	0.13900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13970	502	0.84799999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13970	503	0.96499999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13970	504	1.6879999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13970	505	1.7929999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13970	506	0.55300000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13970	507	0.27400000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13970	508	0.83799999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13970	509	0.67600000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13970	510	1.0529999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13970	511	1.3720000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13970	512	0.67700000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13970	513	1.29	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13970	514	1.9330000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13970	515	3.1850000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13970	516	1.292	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13970	517	1.012	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13970	518	0.83599999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13970	521	0.223	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13970	601	35	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	606	2.9780000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13970	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	610	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	611	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	612	0.216	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	613	1.8779999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	614	0.85799999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	617	2.621	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	618	0.16900000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	619	0.081000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	620	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	626	0.29699999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	628	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13970	645	2.9239999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13970	646	0.27700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13971	203	21.219999999999999	10	0.311	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13971	204	6.0599999999999996	10	0.39500000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13971	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13971	207	0.97999999999999998	10	0.025999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13971	208	145	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13971	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13971	255	71.989999999999995	10	0.53700000000000003	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13971	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13971	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13971	268	608	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13971	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13971	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13971	301	24	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	303	1.54	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	304	22	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	305	197	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	306	326	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	307	54	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	309	3.6000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	312	0.073999999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	315	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	317	24.5	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13971	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13971	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13971	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13971	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13971	323	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13971	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13971	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13971	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13971	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13971	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13971	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13971	404	0.075999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	405	0.115	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	406	5.6710000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	410	0.60099999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	415	0.58599999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	418	1.01	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13971	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13971	501	0.13900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13971	502	0.84799999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13971	503	0.96499999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13971	504	1.6879999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13971	505	1.7929999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13971	506	0.55300000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13971	507	0.27400000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13971	508	0.83799999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13971	509	0.67600000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13971	510	1.0529999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13971	511	1.3720000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13971	512	0.67700000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13971	513	1.29	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13971	514	1.9330000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13971	515	3.1859999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13971	516	1.292	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13971	517	1.012	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13971	518	0.83599999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13971	521	0.223	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
13971	601	30	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	606	2.5139999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13971	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	610	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	611	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	612	0.182	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	613	1.585	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	614	0.72399999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	617	2.2120000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	618	0.14299999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	619	0.068000000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	620	0.023	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	626	0.251	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	628	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13971	645	2.4689999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13971	646	0.23400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13976	203	21.079999999999998	7	0.55600000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	204	8.2400000000000002	7	1.0209999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13976	207	1.25	7	0.159	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	208	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13976	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13976	255	70.620000000000005	7	0.39700000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13976	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13976	268	688	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13976	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13976	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13976	301	8	0	\N	4	BFNN	13149	 	\N	\N	\N	\N	\N	\N		\N
13976	303	2.2400000000000002	0	\N	4	BFNN	13149	 	\N	\N	\N	\N	\N	\N		\N
13976	304	21	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	305	197	0	\N	4	BFNN	13149	 	\N	\N	\N	\N	\N	\N		\N
13976	306	369	0	\N	4	BFNN	13149	 	\N	\N	\N	\N	\N	\N		\N
13976	307	67	0	\N	4	BFNN	13149	 	\N	\N	\N	\N	\N	\N		\N
13976	309	4.9500000000000002	0	\N	4	BFNN	13149	 	\N	\N	\N	\N	\N	\N		\N
13976	312	0.070999999999999994	0	\N	4	BFNN	13149	 	\N	\N	\N	\N	\N	\N		\N
13976	317	14.9	0	\N	4	BFNN	13149	 	\N	\N	\N	\N	\N	\N		\N
13976	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13976	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13976	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13976	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13976	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13976	323	0.080000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13976	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13976	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13976	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13976	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13976	404	0.104	0	\N	4	BFPN	13149	 	\N	\N	\N	\N	\N	\N		\N
13976	405	0.17000000000000001	0	\N	4	BFPN	13149	 	\N	\N	\N	\N	\N	\N		\N
13976	406	3.7759999999999998	0	\N	4	BFPN	13149	 	\N	\N	\N	\N	\N	\N		\N
13976	415	0.432	0	\N	4	BFPN	13149	 	\N	\N	\N	\N	\N	\N		\N
13976	417	7	0	\N	4	BFPN	13149	 	\N	\N	\N	\N	\N	\N		\N
13976	418	3.75	0	\N	4	BFPN	13149	 	\N	\N	\N	\N	\N	\N		\N
13976	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13976	432	7	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13976	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13976	501	0.22800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	502	0.97399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	503	1.089	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	504	1.8640000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	505	1.978	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	506	0.59799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	507	0.22600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	508	0.91400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	509	0.77300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	510	1.1399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	511	1.4199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	512	0.68000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	513	1.274	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	514	2.101	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	515	3.379	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	516	1.002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	517	0.89100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	518	0.84599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	521	0.097000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	601	57	4	1.5549999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	606	3.1400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13976	611	0	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	612	0.17999999999999999	4	0.035000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	613	1.79	4	0.28499999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	614	1.1499999999999999	4	0.32000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	615	0.02	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	617	3.9500000000000002	4	0.65000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	618	0.28000000000000003	4	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	619	0.050000000000000003	4	0.014999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	620	0.029999999999999999	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	625	0.059999999999999998	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	626	0.20999999999999999	4	0.014999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13976	645	4.2199999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13976	646	0.35999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13977	203	26.66	7	0.67700000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	204	10.06	7	0.95199999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13977	207	1.0900000000000001	7	0.037999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	208	205	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13977	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13977	255	61.770000000000003	7	0.80500000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13977	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13977	268	856	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13977	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13977	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13977	301	11	0	\N	4	BFNY	13149	 	\N	\N	\N	\N	\N	\N		\N
13977	303	2.8300000000000001	0	\N	4	BFNY	13149	 	\N	\N	\N	\N	\N	\N		\N
13977	304	24	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	305	236	0	\N	4	BFNY	13149	 	\N	\N	\N	\N	\N	\N		\N
13977	306	295	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	307	76	0	\N	4	BFNY	13149	 	\N	\N	\N	\N	\N	\N		\N
13977	309	7.4299999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	312	0.095000000000000001	0	\N	4	BFNY	13149	 	\N	\N	\N	\N	\N	\N		\N
13977	317	19.899999999999999	0	\N	4	BFNN	13149	 	\N	\N	\N	\N	\N	\N		\N
13977	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13977	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13977	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13977	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13977	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13977	323	0.11	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13977	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13977	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13977	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13977	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13977	404	0.091999999999999998	0	\N	4	BFPY	13149	 	\N	\N	\N	\N	\N	\N		\N
13977	405	0.19400000000000001	0	\N	4	BFPY	13149	 	\N	\N	\N	\N	\N	\N		\N
13977	406	3.8199999999999998	0	\N	4	BFPY	13149	 	\N	\N	\N	\N	\N	\N		\N
13977	415	0.32700000000000001	0	\N	4	BFPY	13149	 	\N	\N	\N	\N	\N	\N		\N
13977	417	7	0	\N	4	BFPY	13149	 	\N	\N	\N	\N	\N	\N		\N
13977	418	3.7999999999999998	0	\N	4	BFPY	13149	 	\N	\N	\N	\N	\N	\N		\N
13977	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13977	432	7	0	\N	4	BFPY	     	 	\N	\N	\N	\N	\N	\N		\N
13977	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13977	501	0.28799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	502	1.232	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	503	1.377	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	504	2.3570000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	505	2.5019999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	506	0.75600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	507	0.28599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	508	1.1559999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	509	0.97699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	510	1.4419999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	511	1.796	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	512	0.85899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	513	1.611	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	514	2.6579999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	515	4.274	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	516	1.2669999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	517	1.127	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	518	1.0700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	521	0.123	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	601	59	4	2.8700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	606	3.8500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13977	611	0.01	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	612	0.25	4	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	613	2.2799999999999998	4	0.26500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	614	1.29	4	0.13500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	615	0.02	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	617	4.8300000000000001	4	0.72499999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	618	0.29999999999999999	4	0.035000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	619	0.029999999999999999	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	620	0.029999999999999999	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	625	0.089999999999999997	4	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	626	0.29999999999999999	4	0.055	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13977	645	5.2199999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13977	646	0.35999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13978	203	19.620000000000001	7	0.26100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	204	8.9499999999999993	7	1.1910000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13978	207	1.1299999999999999	7	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	208	165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13978	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13978	255	68.950000000000003	7	0.52500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13978	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13978	268	688	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13978	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13978	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13978	301	9	0	\N	4	BFNN	13149	 	\N	\N	\N	\N	\N	\N		\N
13978	303	2.3399999999999999	0	\N	4	BFNN	13149	 	\N	\N	\N	\N	\N	\N		\N
13978	304	20	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	305	206	0	\N	4	BFNN	13149	 	\N	\N	\N	\N	\N	\N		\N
13978	306	386	0	\N	4	BFNN	13149	 	\N	\N	\N	\N	\N	\N		\N
13978	307	70	0	\N	4	BFNN	13149	 	\N	\N	\N	\N	\N	\N		\N
13978	309	4.96	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	312	0.074999999999999997	0	\N	4	BFNN	13149	 	\N	\N	\N	\N	\N	\N		\N
13978	317	15.6	0	\N	4	BFNN	13149	 	\N	\N	\N	\N	\N	\N		\N
13978	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13978	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13978	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13978	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13978	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13978	323	0.089999999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13978	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13978	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13978	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13978	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13978	404	0.097000000000000003	0	\N	4	BFPN	13149	 	\N	\N	\N	\N	\N	\N		\N
13978	405	0.159	0	\N	4	BFPN	13149	 	\N	\N	\N	\N	\N	\N		\N
13978	406	3.5139999999999998	0	\N	4	BFPN	13149	 	\N	\N	\N	\N	\N	\N		\N
13978	415	0.40200000000000002	0	\N	4	BFPN	13149	 	\N	\N	\N	\N	\N	\N		\N
13978	417	6	0	\N	4	BFPN	13149	 	\N	\N	\N	\N	\N	\N		\N
13978	418	3.4900000000000002	0	\N	4	BFPN	13149	 	\N	\N	\N	\N	\N	\N		\N
13978	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13978	432	6	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13978	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13978	501	0.21199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	502	0.90700000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	503	1.0129999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	504	1.7350000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	505	1.841	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	506	0.55700000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	507	0.21099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	508	0.85099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	509	0.71899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	510	1.0609999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	511	1.3220000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	512	0.63200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	513	1.1859999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	514	1.956	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	515	3.145	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	516	0.93300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	517	0.82999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	518	0.78700000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	521	0.090999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	601	49	4	2.0249999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	606	3.4700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13978	611	0	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	612	0.19	4	0.035000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	613	1.8300000000000001	4	0.33500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	614	1.4299999999999999	4	0.31	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	615	0.02	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	617	4.4699999999999998	4	1.0249999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	618	0.32000000000000001	4	0.035000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	619	0.029999999999999999	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	620	0.059999999999999998	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	625	0.059999999999999998	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	626	0.19	4	0.035000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13978	645	4.7199999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13978	646	0.40999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13979	203	24.18	7	0.88100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	204	14.369999999999999	7	1.516	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13979	207	0.94999999999999996	7	0.113	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	208	233	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13979	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13979	255	59.170000000000002	7	0.89600000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13979	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13979	268	974	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13979	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13979	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13979	301	10	0	\N	4	BFNY	13149	 	\N	\N	\N	\N	\N	\N		\N
13979	303	2.6600000000000001	0	\N	4	BFNY	13149	 	\N	\N	\N	\N	\N	\N		\N
13979	304	25	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	305	221	0	\N	4	BFNY	13149	 	\N	\N	\N	\N	\N	\N		\N
13979	306	393	0	\N	4	BFNY	13149	 	\N	\N	\N	\N	\N	\N		\N
13979	307	94	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	309	5.7199999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	312	0.088999999999999996	0	\N	4	BFNY	13149	 	\N	\N	\N	\N	\N	\N		\N
13979	317	18.699999999999999	0	\N	4	BFNN	13149	 	\N	\N	\N	\N	\N	\N		\N
13979	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13979	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13979	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13979	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13979	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13979	323	0.11	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13979	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13979	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13979	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13979	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13979	404	0.11899999999999999	0	\N	4	BFPN	13149	 	\N	\N	\N	\N	\N	\N		\N
13979	405	0.19500000000000001	0	\N	4	BFPN	13149	 	\N	\N	\N	\N	\N	\N		\N
13979	406	4.3310000000000004	0	\N	4	BFPN	13149	 	\N	\N	\N	\N	\N	\N		\N
13979	415	0.495	0	\N	4	BFPN	13149	 	\N	\N	\N	\N	\N	\N		\N
13979	417	8	0	\N	4	BFPN	13149	 	\N	\N	\N	\N	\N	\N		\N
13979	418	4.2999999999999998	0	\N	4	BFPN	13149	 	\N	\N	\N	\N	\N	\N		\N
13979	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13979	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13979	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13979	501	0.26100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	502	1.1180000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	503	1.2490000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	504	2.1379999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	505	2.2690000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	506	0.68600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	507	0.26000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	508	1.048	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	509	0.88600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	510	1.3080000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	511	1.629	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	512	0.77900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	513	1.462	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	514	2.4100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	515	3.8759999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	516	1.1499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	517	1.022	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	518	0.96999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	521	0.112	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	601	58	4	3.665	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	606	5.9699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13979	611	0.01	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	612	0.27000000000000002	4	0.044999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	613	3.1299999999999999	4	0.46000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	614	2.5299999999999998	4	0.32000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	615	0.029999999999999999	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	617	7.0199999999999996	4	0.82499999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	618	0.48999999999999999	4	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	619	0.059999999999999998	4	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	620	0.050000000000000003	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	625	0.089999999999999997	4	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	626	0.27000000000000002	4	0.044999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13979	645	7.3799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13979	646	0.59999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13985	203	26.75	20	0.31900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13985	204	8.3399999999999999	20	0.58599999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13985	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13985	207	1.0800000000000001	20	0.025999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13985	208	182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13985	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13985	255	64.670000000000002	20	0.505	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13985	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13985	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13985	268	762	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13985	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13985	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13985	301	17	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	303	1.6899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	305	211	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	306	340	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	307	55	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	309	4.9299999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	312	0.079000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	317	30.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13985	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13985	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13985	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13985	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13985	323	0.38	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13985	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13985	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13985	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13985	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13985	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13985	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13985	404	0.072999999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	405	0.13600000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	406	7.6550000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	410	0.52600000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	415	0.57399999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	418	1.53	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13985	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13985	501	0.17599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13985	502	1.069	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13985	503	1.2170000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13985	504	2.1280000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13985	505	2.2610000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13985	506	0.69699999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13985	507	0.34499999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13985	508	1.0569999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13985	509	0.85199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13985	510	1.327	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13985	511	1.73	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13985	512	0.85399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13985	513	1.6259999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13985	514	2.4369999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13985	515	4.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13985	516	1.629	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13985	517	1.2749999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13985	518	1.054	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13985	521	0.28100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13985	601	71	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	606	3.1080000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13985	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	610	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	611	0.085999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	612	0.17299999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	613	1.925	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	614	0.91500000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	617	3.9540000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	618	0.20699999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	619	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	620	0.035000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	626	0.25	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
13985	645	4.2050000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13985	646	0.26800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13987	203	30.68	7	1.0509999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	204	13.16	7	1.232	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13987	207	1.49	7	0.079000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	208	250	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13987	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13987	255	51.670000000000002	7	2.1349999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13987	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13987	268	1045	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13987	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13987	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13987	301	12	0	\N	4	BFNN	13454	 	\N	\N	\N	\N	\N	\N		\N
13987	303	3.7400000000000002	0	\N	4	BFNN	13454	 	\N	\N	\N	\N	\N	\N		\N
13987	304	26	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	305	272	0	\N	4	BFNN	13454	 	\N	\N	\N	\N	\N	\N		\N
13987	306	449	0	\N	4	BFNN	13454	 	\N	\N	\N	\N	\N	\N		\N
13987	307	73	0	\N	4	BFNN	13454	 	\N	\N	\N	\N	\N	\N		\N
13987	309	7.2599999999999998	0	\N	4	BFNN	13454	 	\N	\N	\N	\N	\N	\N		\N
13987	312	0.16200000000000001	0	\N	4	BFNN	13454	 	\N	\N	\N	\N	\N	\N		\N
13987	317	10	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13987	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13987	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13987	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13987	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13987	323	0.17999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
13987	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13987	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13987	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13987	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13987	404	0.13100000000000001	0	\N	4	BFPN	13454	 	\N	\N	\N	\N	\N	\N		\N
13987	405	0.29299999999999998	0	\N	4	BFPN	13454	 	\N	\N	\N	\N	\N	\N		\N
13987	406	4.3239999999999998	0	\N	4	BFPN	13454	 	\N	\N	\N	\N	\N	\N		\N
13987	415	0.45500000000000002	0	\N	4	BFPN	13454	 	\N	\N	\N	\N	\N	\N		\N
13987	417	10	0	\N	4	BFPN	13454	 	\N	\N	\N	\N	\N	\N		\N
13987	418	2.8799999999999999	0	\N	4	BFPN	13454	 	\N	\N	\N	\N	\N	\N		\N
13987	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13987	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
13987	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13987	501	0.33100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	502	1.4179999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	503	1.5840000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	504	2.7120000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	505	2.879	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	506	0.87	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	507	0.32900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	508	1.3300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	509	1.1240000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	510	1.659	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	511	2.0670000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	512	0.98899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	513	1.8540000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	514	3.0579999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	515	4.9180000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	516	1.4590000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	517	1.2969999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	518	1.2310000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	521	0.14199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	601	67	4	6.3099999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	606	4.8700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13987	611	0.01	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	612	0.28999999999999998	4	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	613	3.0899999999999999	4	0.40999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	614	1.46	4	0.12	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	615	0.02	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	617	6.3799999999999999	4	0.93000000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	618	0.34999999999999998	4	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	619	0.050000000000000003	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	620	0.059999999999999998	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	625	0.13	4	0.025000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	626	0.41999999999999998	4	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13987	645	6.9299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13987	646	0.46000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13988	203	20.390000000000001	8	\N	1	A	     	 	1	19.43	21.530000000000001	\N	\N	\N	2	\N
13988	204	6.1200000000000001	8	\N	1	A	     	 	1	5.1500000000000004	8.0999999999999996	\N	\N	\N	2	\N
13988	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13988	207	0.91000000000000003	8	\N	1	A	     	 	1	0.81999999999999995	1.04	\N	\N	\N	2	\N
13988	208	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13988	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13988	255	72.489999999999995	8	\N	1	A	     	 	1	71.939999999999998	73.420000000000002	\N	\N	\N	2	\N
13988	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13988	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13988	268	595	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13988	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13988	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13988	301	4	2	\N	1	A	     	 	1	4	5	\N	\N	\N		\N
13988	303	2.1400000000000001	2	\N	1	A	     	 	1	2.0699999999999998	2.21	\N	\N	\N		\N
13988	304	24	2	\N	1	A	     	 	1	24	24	\N	\N	\N		\N
13988	305	212	2	\N	1	A	     	 	1	208	215	\N	\N	\N		\N
13988	306	347	2	\N	1	A	     	 	1	347	347	\N	\N	\N		\N
13988	307	61	2	\N	1	A	     	 	1	58	64	\N	\N	\N		\N
13988	309	5.2400000000000002	2	\N	1	A	     	 	1	5.0800000000000001	5.4100000000000001	\N	\N	\N		\N
13988	312	0.087999999999999995	2	\N	1	A	     	 	1	0.079000000000000001	0.097000000000000003	\N	\N	\N		\N
13988	315	0.010999999999999999	2	\N	1	A	     	 	1	0.010999999999999999	0.010999999999999999	\N	\N	\N	1	\N
13988	317	29.699999999999999	2	\N	1	A	     	 	1	25.800000000000001	33.5	\N	\N	\N		\N
13988	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13988	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13988	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13988	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13988	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13988	323	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13988	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13988	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13988	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13988	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13988	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13988	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13988	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13988	404	0.071999999999999995	2	\N	1	A	     	 	1	0.071999999999999995	0.072999999999999995	\N	\N	\N		\N
13988	405	0.23000000000000001	2	\N	1	A	     	 	1	0.223	0.23699999999999999	\N	\N	\N		\N
13988	406	5.1299999999999999	2	\N	1	A	     	 	1	4.6399999999999997	5.6200000000000001	\N	\N	\N		\N
13988	410	0.73099999999999998	2	\N	1	A	     	 	1	0.72699999999999998	0.73599999999999999	\N	\N	\N		\N
13988	415	0.67300000000000004	2	\N	1	A	     	 	1	0.60099999999999998	0.746	\N	\N	\N		\N
13988	417	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13988	418	3.5600000000000001	2	\N	1	A	     	 	1	3.3500000000000001	3.77	\N	\N	\N		\N
13988	430	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13988	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13988	432	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13988	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13988	501	0.13400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13988	502	0.81499999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13988	503	0.92800000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13988	504	1.6220000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13988	505	1.7230000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13988	506	0.53100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13988	507	0.26300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13988	508	0.80500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13988	509	0.65000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13988	510	1.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13988	511	1.3180000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13988	512	0.65100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13988	513	1.24	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13988	514	1.857	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13988	515	3.0609999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13988	516	1.242	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13988	517	0.97199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13988	518	0.80300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13988	521	0.068000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13988	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13988	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13988	601	57	6	\N	1	A	     	 	1	55	61	\N	\N	\N	2	\N
13988	605	0.19900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13988	606	2.0830000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13988	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13988	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13988	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13988	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13988	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13988	612	0.151	2	\N	1	A	     	 	1	0.14399999999999999	0.158	\N	\N	\N		\N
13988	613	1.272	2	\N	1	A	     	 	1	1.2050000000000001	1.339	\N	\N	\N		\N
13988	614	0.57899999999999996	2	\N	1	A	     	 	1	0.55500000000000005	0.60399999999999998	\N	\N	\N		\N
13988	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13988	617	2.1080000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13988	618	0.253	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13988	619	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13988	620	0.048000000000000001	2	\N	1	A	     	 	1	0.042999999999999997	0.051999999999999998	\N	\N	\N		\N
13988	624	0.0089999999999999993	2	\N	1	A	     	 	1	0	0.017999999999999999	\N	\N	\N	1	\N
13988	625	0.042000000000000003	2	\N	1	A	     	 	1	0.042000000000000003	0.042000000000000003	\N	\N	\N		\N
13988	626	0.18099999999999999	2	\N	1	A	     	 	1	0.17399999999999999	0.188	\N	\N	\N		\N
13988	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13988	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13988	645	3.4390000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13988	646	0.55400000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13988	652	0.021000000000000001	2	\N	1	A	     	 	1	0.02	0.023	\N	\N	\N		\N
13988	653	0.050000000000000003	2	\N	1	A	     	 	1	0.044999999999999998	0.055	\N	\N	\N		\N
13988	663	0.159	2	\N	1	A	     	 	1	0.14999999999999999	0.16800000000000001	\N	\N	\N		\N
13988	669	0.040000000000000001	2	\N	1	A	     	 	1	0.040000000000000001	0.041000000000000002	\N	\N	\N		\N
13988	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13988	674	1.9490000000000001	2	\N	1	A	     	 	1	1.831	2.0670000000000002	\N	\N	\N		\N
13988	675	0.21299999999999999	2	\N	1	A	     	 	1	0.20699999999999999	0.219	\N	\N	\N		\N
13988	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13988	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13988	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13988	693	0.159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13988	695	0.040000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13988	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13988	851	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13989	203	26.07	8	\N	1	A	     	 	1	24.239999999999998	28.329999999999998	\N	\N	\N	2	\N
13989	204	8.1099999999999994	8	\N	1	A	     	 	1	6.71	9.4900000000000002	\N	\N	\N	2	\N
13989	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13989	207	1.03	8	\N	1	A	     	 	1	0.88	1.1699999999999999	\N	\N	\N	2	\N
13989	208	184	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13989	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13989	255	65.019999999999996	8	\N	1	A	     	 	1	62.520000000000003	67.689999999999998	\N	\N	\N	2	\N
13989	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13989	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13989	268	772	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13989	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13989	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13989	301	5	2	\N	1	A	     	 	1	5	5	\N	\N	\N		\N
13989	303	2.5699999999999998	2	\N	1	A	     	 	1	2.5	2.6400000000000001	\N	\N	\N		\N
13989	304	24	2	\N	1	A	     	 	1	24	24	\N	\N	\N		\N
13989	305	223	2	\N	1	A	     	 	1	220	226	\N	\N	\N		\N
13989	306	342	2	\N	1	A	     	 	1	327	356	\N	\N	\N		\N
13989	307	59	2	\N	1	A	     	 	1	59	60	\N	\N	\N		\N
13989	309	6.8499999999999996	2	\N	1	A	     	 	1	6.3499999999999996	7.3499999999999996	\N	\N	\N		\N
13989	312	0.097000000000000003	2	\N	1	A	     	 	1	0.097000000000000003	0.098000000000000004	\N	\N	\N		\N
13989	315	0.012999999999999999	2	\N	1	A	     	 	1	0.010999999999999999	0.014999999999999999	\N	\N	\N	1	\N
13989	317	40.100000000000001	2	\N	1	A	     	 	1	37.299999999999997	42.799999999999997	\N	\N	\N		\N
13989	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13989	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13989	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13989	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13989	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13989	323	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13989	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13989	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13989	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13989	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13989	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13989	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13989	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13989	404	0.068000000000000005	2	\N	1	A	     	 	1	0.062	0.074999999999999997	\N	\N	\N		\N
13989	405	0.26800000000000002	2	\N	1	A	     	 	1	0.25700000000000001	0.28000000000000003	\N	\N	\N		\N
13989	406	5.165	2	\N	1	A	     	 	1	4.1900000000000004	6.1399999999999997	\N	\N	\N		\N
13989	410	0.78400000000000003	2	\N	1	A	     	 	1	0.77900000000000003	0.78900000000000003	\N	\N	\N		\N
13989	415	0.56699999999999995	2	\N	1	A	     	 	1	0.55000000000000004	0.58499999999999996	\N	\N	\N		\N
13989	417	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13989	418	4.5599999999999996	2	\N	1	A	     	 	1	4.5099999999999998	4.6200000000000001	\N	\N	\N		\N
13989	430	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13989	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13989	432	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13989	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13989	501	0.17100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13989	502	1.0409999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13989	503	1.1859999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13989	504	2.0739999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13989	505	2.2029999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13989	506	0.67900000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13989	507	0.33600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13989	508	1.03	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13989	509	0.83099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13989	510	1.2929999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13989	511	1.6859999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13989	512	0.83199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13989	513	1.585	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13989	514	2.3740000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13989	515	3.9129999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13989	516	1.587	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13989	517	1.2430000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13989	518	1.0269999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13989	521	0.27400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13989	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13989	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13989	601	74	6	\N	1	A	     	 	1	66	79	\N	\N	\N	2	\N
13989	605	0.29099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13989	606	3.0310000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13989	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13989	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13989	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13989	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13989	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13989	612	0.223	2	\N	1	A	     	 	1	0.215	0.23000000000000001	\N	\N	\N		\N
13989	613	1.855	2	\N	1	A	     	 	1	1.806	1.905	\N	\N	\N		\N
13989	614	0.84799999999999998	2	\N	1	A	     	 	1	0.83899999999999997	0.85699999999999998	\N	\N	\N		\N
13989	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13989	617	3.0470000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13989	618	0.34000000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13989	619	0.012999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13989	620	0.052999999999999999	2	\N	1	A	     	 	1	0.045999999999999999	0.059999999999999998	\N	\N	\N		\N
13989	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13989	625	0.060999999999999999	2	\N	1	A	     	 	1	0.058999999999999997	0.063	\N	\N	\N		\N
13989	626	0.26000000000000001	2	\N	1	A	     	 	1	0.252	0.26900000000000002	\N	\N	\N		\N
13989	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13989	628	0.010999999999999999	2	\N	1	A	     	 	1	0.01	0.012	\N	\N	\N		\N
13989	645	3.3799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13989	646	0.40500000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13989	652	0.031	2	\N	1	A	     	 	1	0.029000000000000001	0.033000000000000002	\N	\N	\N		\N
13989	653	0.073999999999999996	2	\N	1	A	     	 	1	0.068000000000000005	0.080000000000000002	\N	\N	\N		\N
13989	663	0.23200000000000001	2	\N	1	A	     	 	1	0.223	0.24199999999999999	\N	\N	\N		\N
13989	669	0.058000000000000003	2	\N	1	A	     	 	1	0.058000000000000003	0.058999999999999997	\N	\N	\N		\N
13989	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13989	674	2.8149999999999999	2	\N	1	A	     	 	1	2.714	2.9159999999999999	\N	\N	\N		\N
13989	675	0.28100000000000003	2	\N	1	A	     	 	1	0.27800000000000002	0.28499999999999998	\N	\N	\N		\N
13989	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13989	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13989	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13989	693	0.23200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13989	695	0.058000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13989	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13989	851	0.012999999999999999	2	\N	1	A	     	 	1	0.012	0.012999999999999999	\N	\N	\N		\N
13990	203	21.129999999999999	5	\N	1	A	     	 	1	19.960000000000001	22.190000000000001	\N	\N	\N	2	\N
13990	204	5.5099999999999998	5	\N	1	A	     	 	1	4.1299999999999999	6.7599999999999998	\N	\N	\N	2	\N
13990	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13990	207	0.88	5	\N	1	A	     	 	1	0.81000000000000005	0.93000000000000005	\N	\N	\N	2	\N
13990	208	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13990	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13990	255	72.540000000000006	5	\N	1	A	     	 	1	71.939999999999998	73.670000000000002	\N	\N	\N	2	\N
13990	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13990	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13990	268	585	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13990	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13990	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13990	301	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	303	2.6400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	304	25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	305	221	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	306	370	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	307	58	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	309	5.9900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	312	0.107	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	315	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	317	32	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13990	319	0	0	\N	4	BFSN	13988	 	\N	\N	\N	\N	\N	\N		\N
13990	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13990	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13990	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13990	323	0.17999999999999999	0	\N	4	BFSN	13988	 	\N	\N	\N	\N	\N	\N		\N
13990	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13990	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13990	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13990	341	0	0	\N	4	BFSN	13988	 	\N	\N	\N	\N	\N	\N		\N
13990	342	0.02	0	\N	4	BFSN	13988	 	\N	\N	\N	\N	\N	\N		\N
13990	343	0.01	0	\N	4	BFSN	13988	 	\N	\N	\N	\N	\N	\N		\N
13990	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13990	404	0.092999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	405	0.253	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	406	5.3200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	410	0.86099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	415	0.622	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	417	7	0	\N	4	BFPN	13988	 	\N	\N	\N	\N	\N	\N		\N
13990	418	4.6799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	430	0.20000000000000001	0	\N	4	BFSN	13988	 	\N	\N	\N	\N	\N	\N		\N
13990	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13990	432	7	0	\N	4	BFPN	13988	 	\N	\N	\N	\N	\N	\N		\N
13990	435	7	0	\N	4	NC	13988	 	\N	\N	\N	\N	\N	\N		\N
13990	501	0.13900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	502	0.84399999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	503	0.96099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	504	1.681	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	505	1.786	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	506	0.55000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	507	0.27300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	508	0.83499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	509	0.67300000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	510	1.048	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	511	1.3660000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	512	0.67400000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	513	1.2849999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	514	1.925	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	515	3.1720000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	516	1.2869999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	517	1.0069999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	518	0.83199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	521	0.11899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13990	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13990	601	58	4	\N	1	A	     	 	1	56	60	\N	\N	\N	2	\N
13990	605	0.188	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13990	606	1.7909999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13990	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13990	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13990	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13990	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13990	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13990	612	0.126	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	613	1.0249999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	614	0.57199999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13990	617	1.762	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13990	618	0.27700000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13990	619	0.010999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13990	620	0.052999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13990	625	0.032000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	626	0.13200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13990	628	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	645	1.9330000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13990	646	0.34100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13990	652	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	653	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	663	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	669	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13990	674	1.6120000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	675	0.23899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13990	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13990	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13990	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13990	693	0.14999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13990	695	0.037999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13990	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13990	851	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	203	26.66	5	\N	1	A	     	 	1	24.440000000000001	28.359999999999999	\N	\N	\N	2	\N
13991	204	6.9400000000000004	5	\N	1	A	     	 	1	4.29	9.0899999999999999	\N	\N	\N	2	\N
13991	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13991	207	1.0700000000000001	5	\N	1	A	     	 	1	0.94999999999999996	1.1399999999999999	\N	\N	\N	2	\N
13991	208	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13991	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13991	255	64.650000000000006	5	\N	1	A	     	 	1	63.289999999999999	67.650000000000006	\N	\N	\N	2	\N
13991	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13991	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13991	268	738	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13991	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13991	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13991	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	303	3.23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	304	28	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	305	249	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	306	401	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	307	62	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	309	7.5800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	312	0.072999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	315	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	317	44.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13991	319	0	0	\N	4	BFSN	13989	 	\N	\N	\N	\N	\N	\N		\N
13991	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13991	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13991	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13991	323	0.17999999999999999	0	\N	4	BFSN	13989	 	\N	\N	\N	\N	\N	\N		\N
13991	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13991	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13991	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13991	341	0	0	\N	4	BFSN	13989	 	\N	\N	\N	\N	\N	\N		\N
13991	342	0.02	0	\N	4	BFSN	13989	 	\N	\N	\N	\N	\N	\N		\N
13991	343	0.01	0	\N	4	BFSN	13989	 	\N	\N	\N	\N	\N	\N		\N
13991	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13991	404	0.086999999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	405	0.34399999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	406	5.4900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	410	0.94899999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	415	0.59299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	417	11	0	\N	4	BFPN	13989	 	\N	\N	\N	\N	\N	\N		\N
13991	418	5.71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	430	0.40000000000000002	0	\N	4	BFSN	13989	 	\N	\N	\N	\N	\N	\N		\N
13991	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13991	432	11	0	\N	4	BFPN	13989	 	\N	\N	\N	\N	\N	\N		\N
13991	435	11	0	\N	4	NC	13989	 	\N	\N	\N	\N	\N	\N		\N
13991	501	0.17499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	502	1.0649999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	503	1.2130000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	504	2.121	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	505	2.2530000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	506	0.69399999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	507	0.34399999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	508	1.0529999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	509	0.84999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	510	1.323	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	511	1.724	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	512	0.85099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	513	1.621	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	514	2.4289999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	515	4.0030000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	516	1.6240000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	517	1.2709999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	518	1.05	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	521	0.28000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13991	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13991	601	77	4	\N	1	A	     	 	1	72	82	\N	\N	\N	2	\N
13991	605	0.24199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13991	606	2.2349999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13991	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13991	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13991	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13991	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13991	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13991	612	0.157	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	613	1.264	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	614	0.72699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13991	617	2.1779999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13991	618	0.313	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13991	619	0.012999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13991	620	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13991	625	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	626	0.158	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13991	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13991	645	2.3730000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13991	646	0.376	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13991	652	0.025000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	653	0.062	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	663	0.191	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	669	0.050999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13991	674	1.9870000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	675	0.26200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13991	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13991	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13991	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13991	693	0.191	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13991	695	0.050999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13991	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13991	851	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13992	203	18.75	8	\N	1	A	     	 	1	17.620000000000001	20.440000000000001	\N	\N	\N	2	\N
13992	204	11.33	8	\N	1	A	     	 	1	8.7799999999999994	14.130000000000001	\N	\N	\N	2	\N
13992	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13992	207	0.88	8	\N	1	A	     	 	1	0.77000000000000002	1	\N	\N	\N	2	\N
13992	208	182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13992	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13992	255	70	8	\N	1	A	     	 	1	69.040000000000006	71.849999999999994	\N	\N	\N	2	\N
13992	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13992	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13992	268	762	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13992	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13992	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13992	301	5	2	\N	1	A	     	 	1	5	5	\N	\N	\N		\N
13992	303	2.23	2	\N	1	A	     	 	1	2.1899999999999999	2.27	\N	\N	\N		\N
13992	304	20	2	\N	1	A	     	 	1	20	21	\N	\N	\N		\N
13992	305	178	2	\N	1	A	     	 	1	177	178	\N	\N	\N		\N
13992	306	302	2	\N	1	A	     	 	1	289	314	\N	\N	\N		\N
13992	307	74	2	\N	1	A	     	 	1	74	75	\N	\N	\N		\N
13992	309	6.5800000000000001	2	\N	1	A	     	 	1	6.3200000000000003	6.8499999999999996	\N	\N	\N		\N
13992	312	0.121	2	\N	1	A	     	 	1	0.111	0.13100000000000001	\N	\N	\N		\N
13992	315	0.014999999999999999	2	\N	1	A	     	 	1	0.010999999999999999	0.019	\N	\N	\N	1	\N
13992	317	28.899999999999999	2	\N	1	A	     	 	1	26.5	31.300000000000001	\N	\N	\N		\N
13992	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13992	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13992	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13992	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13992	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13992	323	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13992	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13992	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13992	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13992	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13992	342	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13992	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13992	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13992	404	0.079000000000000001	2	\N	1	A	     	 	1	0.075999999999999998	0.082000000000000003	\N	\N	\N		\N
13992	405	0.21099999999999999	2	\N	1	A	     	 	1	0.20000000000000001	0.222	\N	\N	\N		\N
13992	406	3.3799999999999999	2	\N	1	A	     	 	1	3.2999999999999998	3.46	\N	\N	\N		\N
13992	410	0.93300000000000005	2	\N	1	A	     	 	1	0.89800000000000002	0.96799999999999997	\N	\N	\N		\N
13992	415	0.375	2	\N	1	A	     	 	1	0.35299999999999998	0.39800000000000002	\N	\N	\N		\N
13992	417	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13992	418	4.96	2	\N	1	A	     	 	1	3.5699999999999998	6.3499999999999996	\N	\N	\N		\N
13992	430	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13992	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13992	432	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13992	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13992	501	0.123	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13992	502	0.749	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13992	503	0.85299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13992	504	1.4910000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13992	505	1.5840000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13992	506	0.48799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13992	507	0.24199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13992	508	0.73999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13992	509	0.59699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13992	510	0.93000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13992	511	1.212	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13992	512	0.59799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13992	513	1.1399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13992	514	1.708	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13992	515	2.8140000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13992	516	1.1419999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13992	517	0.89400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13992	518	0.73799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13992	521	0.13500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13992	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13992	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13992	601	65	6	\N	1	A	     	 	1	62	69	\N	\N	\N	2	\N
13992	605	0.38900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13992	606	4.1859999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13992	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13992	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13992	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13992	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13992	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13992	612	0.307	2	\N	1	A	     	 	1	0.27800000000000002	0.33700000000000002	\N	\N	\N		\N
13992	613	2.448	2	\N	1	A	     	 	1	2.2189999999999999	2.677	\N	\N	\N		\N
13992	614	1.2809999999999999	2	\N	1	A	     	 	1	1.145	1.4179999999999999	\N	\N	\N		\N
13992	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13992	617	4.0270000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13992	618	0.39700000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13992	619	0.016	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13992	620	0.050000000000000003	2	\N	1	A	     	 	1	0.049000000000000002	0.051999999999999998	\N	\N	\N		\N
13992	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13992	625	0.068000000000000005	2	\N	1	A	     	 	1	0.064000000000000001	0.070999999999999994	\N	\N	\N		\N
13992	626	0.29899999999999999	2	\N	1	A	     	 	1	0.27600000000000002	0.32300000000000001	\N	\N	\N		\N
13992	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13992	628	0.014999999999999999	2	\N	1	A	     	 	1	0.012	0.017000000000000001	\N	\N	\N		\N
13992	645	4.4080000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13992	646	0.46300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13992	652	0.041000000000000002	2	\N	1	A	     	 	1	0.035000000000000003	0.045999999999999999	\N	\N	\N		\N
13992	653	0.109	2	\N	1	A	     	 	1	0.092999999999999999	0.125	\N	\N	\N		\N
13992	663	0.311	2	\N	1	A	     	 	1	0.29999999999999999	0.32200000000000001	\N	\N	\N		\N
13992	669	0.078	2	\N	1	A	     	 	1	0.073999999999999996	0.083000000000000004	\N	\N	\N		\N
13992	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13992	674	3.7160000000000002	2	\N	1	A	     	 	1	3.3159999999999998	4.1159999999999997	\N	\N	\N		\N
13992	675	0.318	2	\N	1	A	     	 	1	0.318	0.31900000000000001	\N	\N	\N		\N
13992	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13992	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13992	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13992	693	0.311	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13992	695	0.078	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13992	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13992	851	0.016	2	\N	1	A	     	 	1	0.014	0.017000000000000001	\N	\N	\N		\N
13994	203	24.699999999999999	8	\N	1	A	     	 	1	22.66	26.289999999999999	\N	\N	\N	2	\N
13994	204	13.59	8	\N	1	A	     	 	1	11.15	15.130000000000001	\N	\N	\N	2	\N
13994	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13994	207	0.93999999999999995	8	\N	1	A	     	 	1	0.79000000000000004	1.02	\N	\N	\N	2	\N
13994	208	228	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13994	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13994	255	61.93	8	\N	1	A	     	 	1	58.829999999999998	65.519999999999996	\N	\N	\N	2	\N
13994	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13994	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13994	268	954	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13994	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13994	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13994	301	6	2	\N	1	A	     	 	1	6	6	\N	\N	\N		\N
13994	303	2.7799999999999998	2	\N	1	A	     	 	1	2.6400000000000001	2.9100000000000001	\N	\N	\N		\N
13994	304	23	2	\N	1	A	     	 	1	22	23	\N	\N	\N		\N
13994	305	199	2	\N	1	A	     	 	1	191	206	\N	\N	\N		\N
13994	306	317	2	\N	1	A	     	 	1	309	324	\N	\N	\N		\N
13994	307	78	2	\N	1	A	     	 	1	75	81	\N	\N	\N		\N
13994	309	8.7699999999999996	2	\N	1	A	     	 	1	8.0800000000000001	9.4600000000000009	\N	\N	\N		\N
13994	312	0.13900000000000001	2	\N	1	A	     	 	1	0.13100000000000001	0.14799999999999999	\N	\N	\N		\N
13994	315	0.017999999999999999	2	\N	1	A	     	 	1	0.017999999999999999	0.019	\N	\N	\N		\N
13994	317	37	2	\N	1	A	     	 	1	34.799999999999997	39.299999999999997	\N	\N	\N		\N
13994	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13994	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13994	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13994	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13994	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13994	323	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13994	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13994	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13994	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13994	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13994	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13994	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13994	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13994	404	0.070000000000000007	2	\N	1	A	     	 	1	0.068000000000000005	0.071999999999999995	\N	\N	\N		\N
13994	405	0.247	2	\N	1	A	     	 	1	0.216	0.27700000000000002	\N	\N	\N		\N
13994	406	3.7200000000000002	2	\N	1	A	     	 	1	3.2400000000000002	4.2000000000000002	\N	\N	\N		\N
13994	410	0.88100000000000001	2	\N	1	A	     	 	1	0.88	0.88200000000000001	\N	\N	\N		\N
13994	415	0.376	2	\N	1	A	     	 	1	0.372	0.38	\N	\N	\N		\N
13994	417	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13994	418	5.75	2	\N	1	A	     	 	1	4.7300000000000004	6.7599999999999998	\N	\N	\N		\N
13994	430	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13994	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13994	432	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13994	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13994	501	0.16200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13994	502	0.98699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13994	503	1.1240000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13994	504	1.9650000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13994	505	2.0870000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13994	506	0.64300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13994	507	0.31900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13994	508	0.97499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13994	509	0.78700000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13994	510	1.2250000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13994	511	1.597	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13994	512	0.78800000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13994	513	1.5009999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13994	514	2.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13994	515	3.7080000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13994	516	1.504	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13994	517	1.177	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13994	518	0.97299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13994	521	0.25900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13994	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13994	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13994	601	83	6	\N	1	A	     	 	1	77	92	\N	\N	\N	2	\N
13994	605	0.52400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13994	606	5.4320000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13994	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13994	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13994	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13994	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13994	611	0.01	2	\N	1	A	     	 	1	0.01	0.010999999999999999	\N	\N	\N		\N
13994	612	0.40000000000000002	2	\N	1	A	     	 	1	0.36699999999999999	0.432	\N	\N	\N		\N
13994	613	3.161	2	\N	1	A	     	 	1	2.8610000000000002	3.46	\N	\N	\N		\N
13994	614	1.6679999999999999	2	\N	1	A	     	 	1	1.508	1.8280000000000001	\N	\N	\N		\N
13994	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13994	617	5.2089999999999996	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13994	618	0.48999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13994	619	0.019	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13994	620	0.050000000000000003	2	\N	1	A	     	 	1	0.042999999999999997	0.056000000000000001	\N	\N	\N		\N
13994	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13994	625	0.091999999999999998	2	\N	1	A	     	 	1	0.088999999999999996	0.095000000000000001	\N	\N	\N		\N
13994	626	0.39200000000000002	2	\N	1	A	     	 	1	0.36099999999999999	0.42299999999999999	\N	\N	\N		\N
13994	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13994	628	0.017999999999999999	2	\N	1	A	     	 	1	0.014999999999999999	0.021000000000000001	\N	\N	\N		\N
13994	645	5.7110000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13994	646	0.55800000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13994	652	0.053999999999999999	2	\N	1	A	     	 	1	0.049000000000000002	0.058999999999999997	\N	\N	\N		\N
13994	653	0.13900000000000001	2	\N	1	A	     	 	1	0.11899999999999999	0.16	\N	\N	\N		\N
13994	663	0.41999999999999998	2	\N	1	A	     	 	1	0.41599999999999998	0.42299999999999999	\N	\N	\N		\N
13994	669	0.105	2	\N	1	A	     	 	1	0.099000000000000005	0.111	\N	\N	\N		\N
13994	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13994	674	4.7889999999999997	2	\N	1	A	     	 	1	4.2450000000000001	5.3339999999999996	\N	\N	\N		\N
13994	675	0.38500000000000001	2	\N	1	A	     	 	1	0.36699999999999999	0.40300000000000002	\N	\N	\N		\N
13994	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13994	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13994	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13994	693	0.41999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13994	695	0.105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13994	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13994	851	0.019	2	\N	1	A	     	 	1	0.017000000000000001	0.021000000000000001	\N	\N	\N		\N
13995	203	19.379999999999999	5	\N	1	A	     	 	1	17.800000000000001	20.559999999999999	\N	\N	\N	2	\N
13995	204	9.2200000000000006	5	\N	1	A	     	 	1	7	12.27	\N	\N	\N	2	\N
13995	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13995	207	0.93999999999999995	5	\N	1	A	     	 	1	0.76000000000000001	1.0600000000000001	\N	\N	\N	2	\N
13995	208	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13995	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13995	255	71.189999999999998	5	\N	1	A	     	 	1	67.599999999999994	72.510000000000005	\N	\N	\N	2	\N
13995	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13995	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13995	268	694	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13995	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13995	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13995	301	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	303	2.6200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	304	23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	305	198	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	306	324	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	307	75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	309	7.4699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	312	0.11600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	315	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	317	31.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13995	319	0	0	\N	4	BFSN	13992	 	\N	\N	\N	\N	\N	\N		\N
13995	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13995	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13995	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13995	323	0.16	0	\N	4	BFSN	13992	 	\N	\N	\N	\N	\N	\N		\N
13995	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13995	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13995	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13995	341	0.01	0	\N	4	BFSN	13992	 	\N	\N	\N	\N	\N	\N		\N
13995	342	0.029999999999999999	0	\N	4	BFSN	13992	 	\N	\N	\N	\N	\N	\N		\N
13995	343	0.01	0	\N	4	BFSN	13992	 	\N	\N	\N	\N	\N	\N		\N
13995	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13995	404	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	405	0.25800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	406	3.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	410	0.98999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	415	0.35799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	417	3	0	\N	4	BFPN	13992	 	\N	\N	\N	\N	\N	\N		\N
13995	418	5.2300000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	430	0.59999999999999998	0	\N	4	BFSN	13992	 	\N	\N	\N	\N	\N	\N		\N
13995	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13995	432	3	0	\N	4	BFPN	13992	 	\N	\N	\N	\N	\N	\N		\N
13995	435	3	0	\N	4	NC	13992	 	\N	\N	\N	\N	\N	\N		\N
13995	501	0.127	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	502	0.77400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	503	0.88200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	504	1.542	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	505	1.6379999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	506	0.505	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	507	0.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	508	0.76600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	509	0.61799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	510	0.96199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	511	1.2529999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	512	0.61899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	513	1.1779999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	514	1.7649999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	515	2.9100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	516	1.1799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	517	0.92400000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	518	0.76300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	521	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13995	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13995	601	66	4	\N	1	A	     	 	1	65	69	\N	\N	\N	2	\N
13995	605	0.33500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13995	606	3.464	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13995	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13995	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13995	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13995	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13995	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13995	612	0.25700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	613	1.931	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	614	1.135	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13995	617	3.3159999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13995	618	0.41499999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13995	619	0.019	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13995	620	0.064000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13995	625	0.055	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	626	0.23400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13995	628	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	645	3.6160000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13995	646	0.498	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13995	652	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	653	0.10299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	663	0.26400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	669	0.070999999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13995	674	3.052	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	675	0.34399999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13995	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13995	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13995	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13995	693	0.26400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13995	695	0.070999999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13995	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13995	851	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	203	25.289999999999999	5	\N	1	A	     	 	1	24.629999999999999	26.129999999999999	\N	\N	\N	2	\N
13996	204	11.52	5	\N	1	A	     	 	1	9.7100000000000009	16.039999999999999	\N	\N	\N	2	\N
13996	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13996	207	0.93000000000000005	5	\N	1	A	     	 	1	0.84999999999999998	0.98999999999999999	\N	\N	\N	2	\N
13996	208	212	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13996	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13996	255	62.219999999999999	5	\N	1	A	     	 	1	57.590000000000003	64.019999999999996	\N	\N	\N	2	\N
13996	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13996	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13996	268	887	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13996	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13996	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13996	301	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	303	3.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	304	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	305	211	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	306	333	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	307	76	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	309	9.6099999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	312	0.122	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	315	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	317	39.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13996	319	0	0	\N	4	BFSN	13994	 	\N	\N	\N	\N	\N	\N		\N
13996	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13996	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13996	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13996	323	0.14000000000000001	0	\N	4	BFSN	13994	 	\N	\N	\N	\N	\N	\N		\N
13996	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13996	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13996	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13996	341	0.01	0	\N	4	BFSN	13994	 	\N	\N	\N	\N	\N	\N		\N
13996	342	0.02	0	\N	4	BFSN	13994	 	\N	\N	\N	\N	\N	\N		\N
13996	343	0.01	0	\N	4	BFSN	13994	 	\N	\N	\N	\N	\N	\N		\N
13996	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13996	404	0.079000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	405	0.38200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	406	4.0599999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	410	1.0700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	415	0.40999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	417	6	0	\N	4	BFPN	13994	 	\N	\N	\N	\N	\N	\N		\N
13996	418	6.1799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	430	0.90000000000000002	0	\N	4	BFSN	13994	 	\N	\N	\N	\N	\N	\N		\N
13996	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13996	432	6	0	\N	4	BFPN	13994	 	\N	\N	\N	\N	\N	\N		\N
13996	435	6	0	\N	4	NC	13994	 	\N	\N	\N	\N	\N	\N		\N
13996	501	0.16600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	502	1.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	503	1.151	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	504	2.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	505	2.1379999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	506	0.65900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	507	0.32600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	508	0.999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	509	0.80600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	510	1.2549999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	511	1.6359999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	512	0.80700000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	513	1.538	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	514	2.3039999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	515	3.7970000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	516	1.54	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	517	1.206	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	518	0.996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	521	0.26600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13996	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13996	601	83	4	\N	1	A	     	 	1	82	86	\N	\N	\N	2	\N
13996	605	0.48699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13996	606	4.423	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13996	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13996	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13996	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13996	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13996	611	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	612	0.33300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	613	2.4510000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	614	1.446	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13996	617	4.1790000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13996	618	0.49399999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13996	619	0.023	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13996	620	0.055	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13996	625	0.074999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	626	0.29899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13996	628	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	645	4.5679999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13996	646	0.57199999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13996	652	0.052999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	653	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	663	0.38800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	669	0.099000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13996	674	3.7909999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	675	0.39500000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13996	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13996	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13996	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13996	693	0.38800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13996	695	0.099000000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13996	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13996	851	0.023	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13997	203	20.739999999999998	8	\N	1	A	     	 	1	19.719999999999999	21.420000000000002	\N	\N	\N	2	\N
13997	204	6.8499999999999996	8	\N	1	A	     	 	1	5.3300000000000001	8.2599999999999998	\N	\N	\N	2	\N
13997	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13997	207	0.95999999999999996	8	\N	1	A	     	 	1	0.79000000000000004	1.0700000000000001	\N	\N	\N	2	\N
13997	208	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13997	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13997	255	72.049999999999997	8	\N	1	A	     	 	1	70.799999999999997	72.730000000000004	\N	\N	\N	2	\N
13997	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13997	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13997	268	629	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13997	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13997	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13997	301	5	2	\N	1	A	     	 	1	5	5	\N	\N	\N		\N
13997	303	1.9399999999999999	2	\N	1	A	     	 	1	1.9099999999999999	1.97	\N	\N	\N		\N
13997	304	24	2	\N	1	A	     	 	1	23	25	\N	\N	\N		\N
13997	305	214	2	\N	1	A	     	 	1	211	217	\N	\N	\N		\N
13997	306	365	2	\N	1	A	     	 	1	351	378	\N	\N	\N		\N
13997	307	54	2	\N	1	A	     	 	1	51	57	\N	\N	\N		\N
13997	309	5.1500000000000004	2	\N	1	A	     	 	1	4.6799999999999997	5.6299999999999999	\N	\N	\N		\N
13997	312	0.076999999999999999	2	\N	1	A	     	 	1	0.067000000000000004	0.086999999999999994	\N	\N	\N		\N
13997	315	0.010999999999999999	2	\N	1	A	     	 	1	0.010999999999999999	0.010999999999999999	\N	\N	\N	1	\N
13997	317	30.600000000000001	2	\N	1	A	     	 	1	25.5	35.799999999999997	\N	\N	\N		\N
13997	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13997	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13997	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13997	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13997	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13997	323	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13997	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13997	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13997	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13997	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13997	342	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13997	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13997	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13997	404	0.072999999999999995	2	\N	1	A	     	 	1	0.062	0.084000000000000005	\N	\N	\N		\N
13997	405	0.17599999999999999	2	\N	1	A	     	 	1	0.14399999999999999	0.20899999999999999	\N	\N	\N		\N
13997	406	4.8949999999999996	2	\N	1	A	     	 	1	4.4100000000000001	5.3799999999999999	\N	\N	\N		\N
13997	410	0.71099999999999997	2	\N	1	A	     	 	1	0.67000000000000004	0.752	\N	\N	\N		\N
13997	415	0.52600000000000002	2	\N	1	A	     	 	1	0.51000000000000001	0.54300000000000004	\N	\N	\N		\N
13997	417	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13997	418	4.04	2	\N	1	A	     	 	1	3.7999999999999998	4.29	\N	\N	\N		\N
13997	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13997	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13997	432	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13997	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13997	501	0.13600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13997	502	0.82799999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13997	503	0.94299999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13997	504	1.649	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13997	505	1.752	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13997	506	0.54000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13997	507	0.26800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13997	508	0.81899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13997	509	0.66100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13997	510	1.0289999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13997	511	1.341	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13997	512	0.66200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13997	513	1.2609999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13997	514	1.889	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13997	515	3.113	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13997	516	1.2629999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13997	517	0.98899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13997	518	0.81699999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13997	521	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13997	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13997	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13997	601	58	6	\N	1	A	     	 	1	57	60	\N	\N	\N	2	\N
13997	605	0.20999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13997	606	2.2999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13997	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13997	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13997	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13997	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13997	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13997	612	0.16400000000000001	2	\N	1	A	     	 	1	0.14599999999999999	0.183	\N	\N	\N		\N
13997	613	1.3919999999999999	2	\N	1	A	     	 	1	1.2090000000000001	1.575	\N	\N	\N		\N
13997	614	0.64500000000000002	2	\N	1	A	     	 	1	0.56799999999999995	0.72299999999999998	\N	\N	\N		\N
13997	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13997	617	2.2789999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13997	618	0.25900000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13997	619	0.010999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13997	620	0.050999999999999997	2	\N	1	A	     	 	1	0.050999999999999997	0.050999999999999997	\N	\N	\N		\N
13997	624	0.017999999999999999	2	\N	1	A	     	 	1	0.017999999999999999	0.019	\N	\N	\N		\N
13997	625	0.039	2	\N	1	A	     	 	1	0.035000000000000003	0.042999999999999997	\N	\N	\N		\N
13997	626	0.17999999999999999	2	\N	1	A	     	 	1	0.16500000000000001	0.19400000000000001	\N	\N	\N		\N
13997	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13997	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13997	645	2.4969999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13997	646	0.32100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13997	652	0.023	2	\N	1	A	     	 	1	0.02	0.025999999999999999	\N	\N	\N		\N
13997	653	0.056000000000000001	2	\N	1	A	     	 	1	0.048000000000000001	0.065000000000000002	\N	\N	\N		\N
13997	663	0.16400000000000001	2	\N	1	A	     	 	1	0.14299999999999999	0.184	\N	\N	\N		\N
13997	669	0.047	2	\N	1	A	     	 	1	0.041000000000000002	0.051999999999999998	\N	\N	\N		\N
13997	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13997	674	2.1150000000000002	2	\N	1	A	     	 	1	1.857	2.3740000000000001	\N	\N	\N		\N
13997	675	0.21299999999999999	2	\N	1	A	     	 	1	0.20699999999999999	0.219	\N	\N	\N		\N
13997	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13997	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13997	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13997	693	0.16400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13997	695	0.047	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13997	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13997	851	0.010999999999999999	2	\N	1	A	     	 	1	0.01	0.012	\N	\N	\N		\N
13998	203	26.879999999999999	8	\N	1	A	     	 	1	24.93	29	\N	\N	\N	2	\N
13998	204	8.1300000000000008	8	\N	1	A	     	 	1	6.5499999999999998	10.77	\N	\N	\N	2	\N
13998	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13998	207	0.96999999999999997	8	\N	1	A	     	 	1	0.80000000000000004	1.1599999999999999	\N	\N	\N	2	\N
13998	208	188	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13998	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13998	255	64.530000000000001	8	\N	1	A	     	 	1	63.289999999999999	65.760000000000005	\N	\N	\N	2	\N
13998	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13998	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13998	268	787	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13998	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13998	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13998	301	5	2	\N	1	A	     	 	1	5	5	\N	\N	\N		\N
13998	303	2.5099999999999998	2	\N	1	A	     	 	1	2.4199999999999999	2.6099999999999999	\N	\N	\N		\N
13998	304	26	2	\N	1	A	     	 	1	25	27	\N	\N	\N		\N
13998	305	238	2	\N	1	A	     	 	1	229	247	\N	\N	\N		\N
13998	306	373	2	\N	1	A	     	 	1	357	389	\N	\N	\N		\N
13998	307	51	2	\N	1	A	     	 	1	51	52	\N	\N	\N		\N
13998	309	6.5599999999999996	2	\N	1	A	     	 	1	6.3899999999999997	6.7300000000000004	\N	\N	\N		\N
13998	312	0.089999999999999997	2	\N	1	A	     	 	1	0.084000000000000005	0.096000000000000002	\N	\N	\N		\N
13998	315	0.010999999999999999	2	\N	1	A	     	 	1	0.010999999999999999	0.010999999999999999	\N	\N	\N	1	\N
13998	317	39.799999999999997	2	\N	1	A	     	 	1	31.5	48	\N	\N	\N		\N
13998	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13998	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13998	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13998	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13998	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13998	323	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13998	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13998	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13998	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13998	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13998	342	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13998	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
13998	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13998	404	0.053999999999999999	2	\N	1	A	     	 	1	0.052999999999999999	0.056000000000000001	\N	\N	\N		\N
13998	405	0.21299999999999999	2	\N	1	A	     	 	1	0.20200000000000001	0.22500000000000001	\N	\N	\N		\N
13998	406	5.4349999999999996	2	\N	1	A	     	 	1	5.4000000000000004	5.4699999999999998	\N	\N	\N		\N
13998	410	0.70199999999999996	2	\N	1	A	     	 	1	0.69299999999999995	0.71099999999999997	\N	\N	\N		\N
13998	415	0.51500000000000001	2	\N	1	A	     	 	1	0.48999999999999999	0.54000000000000004	\N	\N	\N		\N
13998	417	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13998	418	2.9199999999999999	2	\N	1	A	     	 	1	2.8599999999999999	2.9900000000000002	\N	\N	\N		\N
13998	430	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13998	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13998	432	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13998	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13998	501	0.17699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13998	502	1.0740000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13998	503	1.2230000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13998	504	2.1389999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13998	505	2.2719999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13998	506	0.69999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13998	507	0.34699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13998	508	1.0620000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13998	509	0.85699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13998	510	1.3340000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13998	511	1.738	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13998	512	0.85799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13998	513	1.6339999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13998	514	2.4489999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13998	515	4.0359999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13998	516	1.637	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13998	517	1.282	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13998	518	1.0589999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13998	521	0.28199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
13998	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13998	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13998	601	75	6	\N	1	A	     	 	1	71	83	\N	\N	\N	2	\N
13998	605	0.246	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13998	606	2.7589999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13998	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13998	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13998	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13998	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13998	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13998	612	0.19800000000000001	2	\N	1	A	     	 	1	0.17399999999999999	0.222	\N	\N	\N		\N
13998	613	1.6859999999999999	2	\N	1	A	     	 	1	1.4690000000000001	1.903	\N	\N	\N		\N
13998	614	0.75800000000000001	2	\N	1	A	     	 	1	0.68700000000000006	0.82899999999999996	\N	\N	\N		\N
13998	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13998	617	2.7170000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13998	618	0.29999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13998	619	0.010999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
13998	620	0.055	2	\N	1	A	     	 	1	0.055	0.056000000000000001	\N	\N	\N		\N
13998	624	0.021000000000000001	2	\N	1	A	     	 	1	0.02	0.021999999999999999	\N	\N	\N		\N
13998	625	0.047	2	\N	1	A	     	 	1	0.042000000000000003	0.052999999999999999	\N	\N	\N		\N
13998	626	0.218	2	\N	1	A	     	 	1	0.19700000000000001	0.23999999999999999	\N	\N	\N		\N
13998	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
13998	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13998	645	2.9830000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13998	646	0.36699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13998	652	0.028000000000000001	2	\N	1	A	     	 	1	0.024	0.032000000000000001	\N	\N	\N		\N
13998	653	0.069000000000000006	2	\N	1	A	     	 	1	0.058999999999999997	0.078	\N	\N	\N		\N
13998	663	0.19400000000000001	2	\N	1	A	     	 	1	0.17299999999999999	0.216	\N	\N	\N		\N
13998	669	0.051999999999999998	2	\N	1	A	     	 	1	0.045999999999999999	0.057000000000000002	\N	\N	\N		\N
13998	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13998	674	2.5219999999999998	2	\N	1	A	     	 	1	2.2269999999999999	2.8180000000000001	\N	\N	\N		\N
13998	675	0.248	2	\N	1	A	     	 	1	0.246	0.251	\N	\N	\N		\N
13998	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13998	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13998	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13998	693	0.19400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13998	695	0.051999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
13998	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
13998	851	0.010999999999999999	2	\N	1	A	     	 	1	0.01	0.012999999999999999	\N	\N	\N		\N
14003	203	0.46000000000000002	588	0.0070000000000000001	1	A	     	 	1	0.20000000000000001	1.55	587	0.44700000000000001	0.47599999999999998	4	\N
14003	204	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14003	205	3.5499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14003	207	0.16	588	0.002	1	A	     	 	1	0.050000000000000003	0.57999999999999996	587	0.159	0.16700000000000001	4	\N
14003	208	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14003	209	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14003	210	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14003	211	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14003	212	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14003	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14003	214	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14003	221	3.8999999999999999	588	0.032000000000000001	1	A	     	 	1	2	11.6	587	3.806	3.9329999999999998	4	\N
14003	255	91.959999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14003	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14003	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14003	268	181	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14003	269	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
14003	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14003	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14003	301	4	3	0.63900000000000001	1	A	     	 	1	4	6	2	1.575	7.0720000000000001	2, 3	\N
14003	303	0.02	3	0.0040000000000000001	1	A	     	 	1	0.01	0.029999999999999999	2	0.0040000000000000001	0.042000000000000003	1, 2, 3	\N
14003	304	6	3	0.26400000000000001	1	A	     	 	1	6	6	2	4.7080000000000002	6.9790000000000001	2, 3	\N
14003	305	14	3	2.0990000000000002	1	A	     	 	1	10	17	2	4.8339999999999996	22.893000000000001	2, 3	\N
14003	306	27	3	2.282	1	A	     	 	1	24	31	2	17.547999999999998	37.185000000000002	2, 3	\N
14003	307	4	3	0.54600000000000004	1	A	     	 	1	3	5	2	2.089	6.7839999999999998	2, 3	\N
14003	309	0.01	3	0.001	1	A	     	 	1	0	0.01	2	0.002	0.01	2, 3	\N
14003	312	0.0050000000000000001	3	0.001	1	A	     	 	1	0.0040000000000000001	0.0070000000000000001	2	0.001	0.0089999999999999993	1, 2, 3	\N
14003	315	0.0080000000000000002	3	0.001	1	A	     	 	1	0.0070000000000000001	0.01	2	0.0050000000000000001	0.012	2, 3	\N
14003	317	0.59999999999999998	3	0.043999999999999997	1	A	     	 	1	0.5	0.59999999999999998	2	0.378	0.75800000000000001	2, 3	\N
14003	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14003	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14003	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14003	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14003	323	0	5	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
14003	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14003	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14003	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14003	341	0	5	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
14003	342	0	5	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
14003	343	0	5	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
14003	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14003	404	0.0050000000000000001	3	0	1	A	     	 	1	0.0050000000000000001	0.0050000000000000001	\N	\N	\N	1, 2, 3	\N
14003	405	0.025000000000000001	3	0.001	1	A	     	 	1	0.024	0.027	2	0.02	0.029000000000000001	2, 3	\N
14003	406	0.51300000000000001	3	0.021000000000000001	1	A	     	 	1	0.47899999999999998	0.55200000000000005	2	0.42199999999999999	0.60399999999999998	2, 3	\N
14003	410	0.041000000000000002	3	0.010999999999999999	1	A	     	 	1	0.029999999999999999	0.063	2	-0.0070000000000000001	0.088999999999999996	1, 2, 3	\N
14003	415	0.045999999999999999	3	0.0040000000000000001	1	A	     	 	1	0.040000000000000001	0.052999999999999999	2	0.029999999999999999	0.062	2, 3	\N
14003	417	6	3	0.70599999999999996	1	A	     	 	1	4	7	2	2.8250000000000002	8.9030000000000005	1, 2, 3	\N
14003	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14003	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14003	432	6	3	0.70599999999999996	1	A	     	 	1	4	7	2	2.8250000000000002	8.9030000000000005		\N
14003	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14003	501	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14003	502	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14003	503	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14003	504	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14003	505	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14003	506	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14003	507	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14003	508	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14003	509	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14003	510	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14003	511	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14003	512	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14003	513	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14003	514	0.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14003	515	0.047	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14003	516	0.012999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14003	517	0.035000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14003	518	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14003	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14003	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14004	203	0.35999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14004	204	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14004	205	2.9700000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14004	207	0.11	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14004	208	41	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14004	209	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14004	211	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14004	212	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14004	214	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14004	221	3.8999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14004	255	92.769999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14004	268	170	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14004	291	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14004	301	4	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14004	303	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14004	304	7	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14004	305	13	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14004	306	33	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14004	307	3	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14004	309	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14004	312	0.0030000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14004	315	0.0089999999999999993	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14004	601	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14006	203	0.23999999999999999	167	0.0050000000000000001	1	A	     	 	1	0.14000000000000001	0.51000000000000001	166	0.23499999999999999	0.254	4	\N
14006	204	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14006	205	1.6399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14006	207	0.089999999999999997	167	0.002	1	A	     	 	1	0.050000000000000003	0.19	166	0.089999999999999997	0.097000000000000003	4	\N
14006	208	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14006	209	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14006	210	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14006	211	0.089999999999999997	4	0.017000000000000001	1	A	     	 	1	0.070000000000000007	0.14000000000000001	3	0.036999999999999998	0.14699999999999999	1, 2, 3	\N
14006	212	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14006	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14006	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14006	221	3.1000000000000001	167	0.027	1	A	     	 	1	2	4.0999999999999996	166	3.0840000000000001	3.1890000000000001	4	\N
14006	255	94.879999999999995	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
14006	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14006	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14006	268	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14006	269	0.089999999999999997	4	0.017000000000000001	1	A	     	 	1	0.070000000000000007	0.14000000000000001	3	0.036999999999999998	0.14699999999999999	2, 3	\N
14006	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14006	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14006	301	4	4	0.23100000000000001	1	A	     	 	1	3	4	3	3.0329999999999999	4.5010000000000003	2, 3	\N
14006	303	0.029999999999999999	4	0.0060000000000000001	1	A	     	 	1	0.01	0.040000000000000001	3	0.0060000000000000001	0.045999999999999999	1, 2, 3	\N
14006	304	5	4	0.36199999999999999	1	A	     	 	1	4	5	3	3.6349999999999998	5.9400000000000004	2, 3	\N
14006	305	12	4	1.5189999999999999	1	A	     	 	1	7	14	3	6.6909999999999998	16.359000000000002	2, 3	\N
14006	306	21	4	1.577	1	A	     	 	1	17	25	3	16.058	26.091999999999999	2, 3	\N
14006	307	4	4	1.1399999999999999	1	A	     	 	1	3	8	3	0.60699999999999998	7.8630000000000004	2, 3	\N
14006	309	0.01	4	0.001	1	A	     	 	1	0.01	0.01	3	0.0060000000000000001	0.010999999999999999	2, 3	\N
14006	312	0.0060000000000000001	4	0.001	1	A	     	 	1	0.0040000000000000001	0.0080000000000000002	3	0.002	0.01	1, 2, 3	\N
14006	315	0.0060000000000000001	4	0.001	1	A	     	 	1	0.0050000000000000001	0.0070000000000000001	3	0.0050000000000000001	0.0080000000000000002	2, 3	\N
14006	317	0.40000000000000002	4	0.086999999999999994	1	A	     	 	1	0.10000000000000001	0.5	3	0.10000000000000001	0.65500000000000003	2, 3	\N
14006	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14006	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14006	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14006	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14006	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14006	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14006	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14006	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14006	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14006	404	0.0050000000000000001	4	0	1	A	     	 	1	0.0050000000000000001	0.0050000000000000001	\N	\N	\N	1, 2, 3	\N
14006	405	0.014999999999999999	4	0	1	A	     	 	1	0.014999999999999999	0.014999999999999999	\N	\N	\N	1, 2, 3	\N
14006	406	0.39100000000000001	4	0.023	1	A	     	 	1	0.32800000000000001	0.435	3	0.317	0.46500000000000002	2, 3	\N
14006	410	0.029999999999999999	4	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
14006	415	0.034000000000000002	4	0.002	1	A	     	 	1	0.029999999999999999	0.039	3	0.028000000000000001	0.040000000000000001	2, 3	\N
14006	417	6	4	1.153	1	A	     	 	1	4	9	3	2.738	10.079000000000001	1, 2, 3	\N
14006	418	0.02	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14006	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14006	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14006	432	6	4	1.153	1	A	     	 	1	4	9	3	2.738	10.079000000000001		\N
14006	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14006	501	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14006	502	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14006	503	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14006	504	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14006	505	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14006	506	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14006	507	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14006	508	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14006	509	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14006	510	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14006	511	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14006	512	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14006	513	0.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14006	514	0.012999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14006	515	0.039	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14006	516	0.010999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14006	517	0.029000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14006	518	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14006	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14006	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14007	203	0.25	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14007	204	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14007	205	1.8600000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14007	207	0.11	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14007	208	31	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14007	209	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14007	211	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14007	212	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14007	214	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14007	221	3.2999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14007	255	95	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14007	268	130	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14007	291	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14007	301	3	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14007	303	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14007	304	7	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14007	305	11	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14007	306	26	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14007	307	3	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14007	309	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14007	312	0.002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14007	601	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14009	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14009	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14009	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14009	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14009	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14010	203	0.059999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	204	0.059999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	205	6.9400000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	207	0.080000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	208	186	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	221	23.100000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	255	69.739999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	268	777	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	269	5.5800000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	291	0.10000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	301	3	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	303	0.089999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	304	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	305	5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	306	21	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	307	5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	309	0.040000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	312	0.021999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	315	0.014999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	317	0.10000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	318	4	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	319	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	320	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	321	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	323	0.029999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	338	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	401	1.6000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	404	0.012999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	405	0.0050000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	406	0.050999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	410	0.017000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	415	0.0080000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	417	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	418	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	430	0.10000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	431	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	432	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14010	601	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	606	0.0060000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	609	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	610	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	611	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	612	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	613	0.0060000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	614	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	617	0.0050000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	618	0.010999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	619	0.0060000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	626	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	628	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	645	0.0060000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14010	646	0.016	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14013	203	0.17000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14013	204	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14013	205	0.72999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14013	207	0.059999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14013	208	27	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14013	209	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14013	211	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14013	212	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14013	214	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14013	221	3.2000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14013	255	95.400000000000006	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14013	268	112	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14013	291	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14013	301	4	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14013	303	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14013	304	4	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14013	305	8	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14013	306	17	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14013	307	3	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14013	309	0.01	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14013	312	0.002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14013	315	0.0050000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14013	601	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	203	0.040000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	204	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	205	2.04	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	207	0.050000000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	208	243	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	221	33.899999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	255	63.93	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	262	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	263	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	268	1018	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	269	0.19	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	291	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	301	1	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	303	0.040000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	304	2	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	305	2	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	306	16	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	307	3	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	309	0.01	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	312	0.010999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	315	0.021000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	317	0.10000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	318	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	319	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	320	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	321	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	322	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	323	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	334	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	337	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	338	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	401	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	404	0.0030000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	405	0.0030000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	406	0.036999999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	410	0.0060000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	415	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	417	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	418	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	430	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	431	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	432	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	601	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	606	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	607	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	608	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	609	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	610	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	611	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	612	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	613	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	614	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	617	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	618	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	619	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	620	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	621	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	626	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	627	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	628	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	629	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	630	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	631	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	645	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14014	646	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14015	205	27.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14015	208	237	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14015	317	0.69999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14015	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14015	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14015	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14015	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	203	0.41999999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	204	1.8799999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	205	22.66	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	207	0.14000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	208	174	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	221	9.9000000000000004	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	255	64.989999999999995	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	262	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	263	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	268	728	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	269	22.329999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	291	0.29999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	301	8	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	303	0.20999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	304	8	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	305	7	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	306	71	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	307	6	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	309	0.13	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	312	0.079000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	315	0.52800000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	317	0.69999999999999996	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	318	2	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	319	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	320	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	321	1	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	322	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	323	0.02	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	334	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	337	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	338	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	401	4.9000000000000004	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	404	0.029000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	405	0.017000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	406	0.11799999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	410	0.060999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	415	0.044999999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	417	12	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	418	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	430	0.10000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	431	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	432	12	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	601	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	606	1.6359999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	607	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	608	0.010999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	609	0.129	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	610	0.10299999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	611	0.81799999999999995	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	612	0.32300000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	613	0.158	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	614	0.096000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	617	0.082000000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	618	0.027	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	619	0.0050000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	620	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	621	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	626	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	627	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	628	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	629	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	630	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	631	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	645	0.082000000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14017	646	0.033000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
14019	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14019	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14019	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14019	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14019	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14024	205	97.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14024	208	383	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14024	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14024	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14024	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14024	269	97.299999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14024	317	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14024	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14024	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14024	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14024	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14024	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14024	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14025	203	0.10000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	204	0.02	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	205	15.85	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	207	0.27000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	208	164	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	221	14.6	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	255	69.150000000000006	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	268	684	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	269	15.81	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	291	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	301	45	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	303	0.080000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	304	3	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	305	4	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	306	4	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	307	46	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	309	0.040000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	312	0.033000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	315	0.0070000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	317	0.10000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	318	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	319	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	320	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	321	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	323	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	338	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	401	0.40000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	404	0.0030000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	405	0.002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	406	0.0050000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	410	0.01	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	415	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	417	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	418	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	430	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	432	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14025	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14025	601	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	606	0.002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	607	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	608	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	609	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	610	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	611	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	612	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	613	0.002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	614	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	617	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	618	0.0040000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	619	0.002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	620	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	621	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	626	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	627	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	628	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	629	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	630	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	631	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	645	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14025	646	0.0060000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14027	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14027	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14027	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14027	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14027	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14028	205	21.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14028	208	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14028	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14028	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14028	268	364	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14028	269	21.399999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14028	317	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14028	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14028	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14028	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14028	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14028	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14028	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14028	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14028	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14028	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14028	417	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14028	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14028	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14028	432	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14028	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14028	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14028	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14028	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	203	0.059999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	204	0.059999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	205	12.82	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14029	207	0.12	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	208	153	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14029	221	14.5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14029	255	72.439999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14029	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14029	268	638	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14029	269	12.779999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14029	291	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14029	301	1	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	303	0.080000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	304	1	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	305	5	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	306	18	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	307	61	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	309	0.059999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	312	0.0080000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	315	0.0070000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	317	0.20000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14029	318	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14029	319	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14029	320	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14029	321	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14029	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14029	323	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14029	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14029	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14029	338	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14029	401	1.6000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	404	0.01	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	405	0.0080000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	406	0.0050000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	410	0.0080000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	415	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	417	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14029	418	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14029	430	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14029	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14029	432	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14029	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14029	601	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14029	606	0.0050000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	607	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	608	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	609	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	610	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	611	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	612	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	613	0.0050000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	614	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	617	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	618	0.0080000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	619	0.0030000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	620	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	621	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	626	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	627	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	628	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	629	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	630	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	631	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	645	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14029	646	0.010999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14034	205	41.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14034	208	371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14034	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14034	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14034	269	41.600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14034	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
14034	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14034	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14034	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14034	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14034	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14034	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14034	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14034	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14034	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14034	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14034	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14034	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14034	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14037	208	231	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14037	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14037	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14037	269	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14037	317	0	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
14037	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14037	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14037	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14037	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14037	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14037	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14037	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14037	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14037	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14037	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14037	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14037	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14037	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14049	208	263	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14049	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14049	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14049	269	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14049	317	0	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
14049	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14049	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14049	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14049	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14049	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14049	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14049	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14049	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14049	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14049	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14049	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14049	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14049	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14050	208	231	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14050	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14050	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14050	269	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14050	317	0	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
14050	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14050	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14050	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14050	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14050	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14050	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14050	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14050	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14050	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14050	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14050	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14050	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14050	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14051	208	231	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14051	269	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14051	291	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14051	317	0	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
14051	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14051	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14051	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14051	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14051	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14051	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14052	205	0.10000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14052	208	250	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14052	268	1046	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14052	269	0.10000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14052	291	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14052	301	0	244	0.085999999999999993	6	JA	     	 	1	0	0	1	-0.95699999999999996	1.24	4	\N
14052	303	0.02	117	0.014999999999999999	6	JA	     	 	1	0	0.029999999999999999	1	-0.17999999999999999	0.21299999999999999	4	\N
14052	304	0	242	0.032000000000000001	6	JA	     	 	1	0	0	1	-0.36299999999999999	0.44900000000000001	4	\N
14052	305	3	28	2.7349999999999999	6	JA	     	 	1	0	5	1	-31.984000000000002	37.509	4	\N
14052	306	1	258	0.59699999999999998	6	JA	     	 	1	1	2	1	-6.2690000000000001	8.891	4	\N
14052	307	0	261	0.050000000000000003	6	JA	     	 	1	0	1	1	-0.152	1.1120000000000001	4	\N
14052	309	0.02	81	0.023	6	JA	     	 	1	0	0.050000000000000003	1	-0.26300000000000001	0.308	4	\N
14052	312	0.014	117	0.0080000000000000002	6	JA	     	 	1	0.0050000000000000001	0.021999999999999999	1	-0.092999999999999999	0.12	4	\N
14052	315	0.0080000000000000002	27	0.0080000000000000002	6	JA	     	 	1	0	0.014999999999999999	1	-0.087999999999999995	0.10299999999999999	4	\N
14052	317	0	18	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
14052	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14052	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14052	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14052	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14052	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14052	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14057	205	13.69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14057	208	160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14057	210	0.050000000000000003	3	0.050000000000000003	13	AI	     	 	1	0	0.14999999999999999	2	-0.16500000000000001	0.26500000000000001	4	\N
14057	211	2.6000000000000001	6	0.78900000000000003	13	AI	     	 	1	0.71999999999999997	5.1399999999999997	5	0.57599999999999996	4.6310000000000002	4	\N
14057	212	5.1500000000000004	6	0.20599999999999999	13	AI	     	 	1	4.3799999999999999	5.5700000000000003	5	4.625	5.6820000000000004	4	\N
14057	255	70.510000000000005	9	0.442	13	AI	     	 	1	68.120000000000005	72.090000000000003	8	69.486000000000004	71.525000000000006	4	\N
14057	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14057	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14057	269	7.7800000000000002	6	0.76900000000000002	13	AI	     	 	1	5.8300000000000001	9.8200000000000003	5	5.806	9.7579999999999991	4	\N
14057	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
14057	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14057	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14057	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14057	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14057	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14057	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14057	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14057	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14057	430	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N	1	\N
14057	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14057	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14057	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14057	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14084	203	0.070000000000000007	86	\N	1	A	     	 	1	0.34000000000000002	0.41999999999999998	1	\N	\N	2, 3	\N
14084	204	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
14084	205	2.7200000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14084	207	0.23999999999999999	2526	0.037999999999999999	1	A	     	 	1	0.20000000000000001	0.28000000000000003	1	-0.245	0.72199999999999998	4	\N
14084	208	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14084	221	10.4	2526	0.158	1	A	     	 	1	10.199999999999999	10.6	1	8.3870000000000005	12.4	4	\N
14084	255	86.579999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14084	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14084	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14084	268	351	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14084	269	0.79000000000000004	2	\N	1	A	     	 	1	0.62	0.95999999999999996	1	\N	\N		\N
14084	291	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
14084	301	8	2	\N	1	A	     	 	1	8	9	1	\N	\N		\N
14084	303	0.37	2	\N	1	A	     	 	1	0.27000000000000002	0.46000000000000002	1	\N	\N		\N
14084	304	11	2	\N	1	A	     	 	1	10	12	1	\N	\N		\N
14084	305	20	2	\N	1	A	     	 	1	18	23	1	\N	\N		\N
14084	306	99	2	\N	1	A	     	 	1	71	127	1	\N	\N		\N
14084	307	5	2	\N	1	A	     	 	1	4	5	1	\N	\N		\N
14084	309	0.13	2	\N	1	A	     	 	1	0.12	0.14000000000000001	1	\N	\N		\N
14084	312	0.0070000000000000001	2	\N	1	A	     	 	1	0.0040000000000000001	0.010999999999999999	1	\N	\N	1	\N
14084	315	0.124	2	\N	1	A	     	 	1	0.11700000000000001	0.13200000000000001	1	\N	\N		\N
14084	317	0.20000000000000001	2	\N	1	A	     	 	1	0.10000000000000001	0.20000000000000001	1	\N	\N		\N
14084	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14084	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14084	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14084	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14084	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14084	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14084	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14084	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14084	401	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
14084	404	0.0050000000000000001	2	\N	1	A	     	 	1	0.0050000000000000001	0.0050000000000000001	\N	\N	\N	1	\N
14084	405	0.023	2	\N	1	A	     	 	1	0.014999999999999999	0.031	1	\N	\N	1	\N
14084	406	0.16600000000000001	2	\N	1	A	     	 	1	0.108	0.224	1	\N	\N		\N
14084	410	0.036999999999999998	2	\N	1	A	     	 	1	0.029999999999999999	0.044999999999999998	1	\N	\N	1	\N
14084	415	0.053999999999999999	2	\N	1	A	     	 	1	0.050000000000000003	0.057000000000000002	1	\N	\N		\N
14084	417	1	2	\N	1	A	     	 	1	1	1	\N	\N	\N	1	\N
14084	418	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
14084	430	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N	1	\N
14084	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14084	432	1	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14084	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14084	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14084	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14096	203	0.070000000000000007	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14096	204	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14096	205	2.6099999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14096	207	0.28000000000000003	1300	0.002	1	A	     	 	1	0.10000000000000001	0.53000000000000003	1299	0.27300000000000002	0.27900000000000003	4	\N
14096	208	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14096	221	10.6	1300	0.02	1	A	     	 	1	6.4000000000000004	18.899999999999999	1299	10.512	10.590999999999999	4	\N
14096	255	86.489999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14096	268	355	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14096	269	0.62	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14096	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14096	301	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14096	303	0.46000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14096	304	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14096	305	23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14096	306	127	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14096	307	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14096	309	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14096	312	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14096	315	0.13200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14096	317	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14096	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14096	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14096	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14096	404	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14096	405	0.031	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14096	406	0.224	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14096	410	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14096	415	0.057000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14096	417	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14096	418	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14096	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14096	432	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14096	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14097	203	0.070000000000000007	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14097	204	0	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14097	205	2.6000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14097	207	0.28999999999999998	377	0.0030000000000000001	1	A	     	 	1	0.11	0.5	376	0.28599999999999998	0.29599999999999999	4	\N
14097	208	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14097	221	10.5	376	0.028000000000000001	1	A	     	 	1	8.8000000000000007	12	375	10.422000000000001	10.532999999999999	4	\N
14097	255	86.560000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14097	268	352	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14098	203	0.070000000000000007	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14098	204	0	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14098	205	2.4500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14098	207	0.27000000000000002	30	0.01	1	A	     	 	1	0.14999999999999999	0.37	29	0.247	0.28799999999999998	4	\N
14098	208	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14098	221	10.6	30	0.095000000000000001	1	A	     	 	1	9.3000000000000007	11.9	29	10.42	10.808	4	\N
14098	255	86.590000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14098	268	354	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14099	203	0.070000000000000007	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14099	204	0	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14099	205	2.3100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14099	207	0.25	287	0.0030000000000000001	1	A	     	 	1	0.11	0.48999999999999999	286	0.247	0.25700000000000001	4	\N
14099	208	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14099	221	10.4	287	0.039	1	A	     	 	1	8.5	12.300000000000001	286	10.358000000000001	10.512	4	\N
14099	255	86.939999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14099	268	346	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14100	203	0.070000000000000007	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14100	204	0	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14100	205	2.5800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14100	207	0.32000000000000001	30	0.014	1	A	     	 	1	0.11	0.46000000000000002	29	0.29099999999999998	0.34999999999999998	4	\N
14100	208	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14100	221	10.5	30	0.14599999999999999	1	A	     	 	1	8.4000000000000004	11.699999999999999	29	10.202	10.798	4	\N
14100	255	86.530000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14100	268	353	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14101	203	0.070000000000000007	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14101	204	0	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14101	205	2.79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14101	207	0.23000000000000001	8	0.014999999999999999	1	A	     	 	1	0.17000000000000001	0.29999999999999999	7	0.193	0.26400000000000001	4	\N
14101	208	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14101	221	10.6	8	0.182	1	A	     	 	1	9.9000000000000004	11.4	7	10.191000000000001	11.050000000000001	4	\N
14101	255	86.290000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14101	268	360	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14102	203	0.070000000000000007	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14102	204	0	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14102	205	2.8599999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14102	207	0.27000000000000002	164	0.0040000000000000001	1	A	     	 	1	0.13	0.44	163	0.26700000000000002	0.28299999999999997	4	\N
14102	208	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14102	221	11.1	162	0.062	1	A	     	 	1	8.8000000000000007	13.6	161	10.957000000000001	11.201000000000001	4	\N
14102	255	85.709999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14102	268	374	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14103	203	0.070000000000000007	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14103	204	0	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14103	205	2.6800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14103	207	0.31	25	0.012999999999999999	1	A	     	 	1	0.22	0.53000000000000003	24	0.28599999999999998	0.33800000000000002	4	\N
14103	208	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14103	221	10.699999999999999	24	0.13	1	A	     	 	1	9.5999999999999996	11.699999999999999	23	10.449999999999999	10.988	4	\N
14103	255	86.219999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14103	268	361	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14105	203	0.070000000000000007	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14105	204	0	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14105	205	3.0099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14105	207	0.28999999999999998	11	0.017999999999999999	1	A	     	 	1	0.20000000000000001	0.40000000000000002	10	0.252	0.33400000000000002	4	\N
14105	208	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14105	221	10.199999999999999	11	0.23599999999999999	1	A	     	 	1	9	12	10	9.7230000000000008	10.776999999999999	4	\N
14105	255	86.379999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14105	268	352	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14106	203	0.070000000000000007	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14106	204	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14106	205	2.6000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14106	207	0.20000000000000001	1200	0.002	1	A	     	 	1	0.040000000000000001	0.62	1199	0.19600000000000001	0.20200000000000001	4	\N
14106	208	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14106	221	10.300000000000001	1200	0.028000000000000001	1	A	     	 	1	5.7000000000000002	12.4	1199	10.218	10.327999999999999	4	\N
14106	255	86.859999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14106	268	345	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14106	269	0.95999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14106	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14106	301	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14106	303	0.27000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14106	304	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14106	305	18	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14106	306	71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14106	307	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14106	309	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14106	312	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14106	315	0.11700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14106	317	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14106	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14106	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14106	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14106	404	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14106	405	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14106	406	0.108	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14106	410	0.044999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14106	415	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14106	417	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14106	418	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14106	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14106	432	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14106	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14107	203	0.070000000000000007	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14107	204	0	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14107	205	2.46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14107	207	0.25	11	0.012999999999999999	1	A	     	 	1	0.20000000000000001	0.37	10	0.22500000000000001	0.28399999999999997	4	\N
14107	208	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14107	221	10.199999999999999	11	0.222	1	A	     	 	1	8.9000000000000004	11.1	10	9.6929999999999996	10.682	4	\N
14107	255	87.019999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14107	268	342	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14108	203	0.070000000000000007	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14108	204	0	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14108	205	2.6200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14108	207	0.26000000000000001	14	0.0089999999999999993	1	A	     	 	1	0.20000000000000001	0.32000000000000001	13	0.246	0.28299999999999997	4	\N
14108	208	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14108	221	10.9	14	0.113	1	A	     	 	1	10	11.4	13	10.638	11.125	4	\N
14108	255	86.170000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14108	268	364	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14109	203	0.070000000000000007	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14109	204	0	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14109	205	2.3999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14109	207	0.31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14109	208	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14109	221	9.3000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14109	255	87.879999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14109	268	316	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14113	203	0.070000000000000007	0	\N	4	BFZN	14106	 	\N	\N	\N	\N	\N	\N		\N
14113	204	0	0	\N	4	BFZN	14106	 	\N	\N	\N	\N	\N	\N		\N
14113	205	2.0600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14113	207	0.16	47	0.0050000000000000001	1	A	     	 	1	0.10000000000000001	0.25	46	0.14699999999999999	0.16900000000000001	4	\N
14113	208	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14113	221	10.699999999999999	47	0.085999999999999993	1	A	     	 	1	9.0999999999999996	11.5	46	10.563000000000001	10.91	4	\N
14113	255	86.980000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14113	268	350	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14114	205	8.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14114	208	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14114	291	0.10000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14114	317	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14114	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14114	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14114	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14114	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14116	203	0.070000000000000007	0	\N	4	BFZN	14106	 	\N	\N	\N	\N	\N	\N		\N
14116	204	0	0	\N	4	BFZN	14106	 	\N	\N	\N	\N	\N	\N		\N
14116	205	3.3100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14116	207	0.22	39	0.0070000000000000001	1	A	     	 	1	0.12	0.31	38	0.20100000000000001	0.23000000000000001	4	\N
14116	208	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14116	221	9.5999999999999996	39	0.157	1	A	     	 	1	7.2999999999999998	11.6	38	9.3059999999999992	9.9420000000000002	4	\N
14116	255	86.780000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14116	268	338	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14117	203	0.070000000000000007	0	\N	4	BFZN	14106	 	\N	\N	\N	\N	\N	\N		\N
14117	204	0	0	\N	4	BFZN	14106	 	\N	\N	\N	\N	\N	\N		\N
14117	205	2.27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14117	207	0.17000000000000001	32	0.0070000000000000001	1	A	     	 	1	0.089999999999999997	0.23999999999999999	31	0.154	0.183	4	\N
14117	208	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14117	221	10.5	32	0.111	1	A	     	 	1	8.8000000000000007	11.699999999999999	31	10.282999999999999	10.737	4	\N
14117	255	86.980000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14117	268	347	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14118	203	67.200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14118	204	0.79000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14118	205	24.91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14118	207	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14118	208	375	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14118	255	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14118	301	67	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14118	303	0.89000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14118	304	16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14118	305	42	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14118	306	13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14118	307	167	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14118	309	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14118	312	1.55	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14118	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14118	401	270	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14118	404	0.01	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14118	405	0.16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14118	406	0.059999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14118	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14118	606	0.45000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14118	645	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14118	646	0.040000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	203	0.040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	204	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	205	7.4699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	207	0.13	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	208	29	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	255	92.340000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	268	122	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	269	2.1000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	291	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	301	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	303	0.040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	304	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	305	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	306	19	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	307	21	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	309	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	312	0.0089999999999999993	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	315	0.012	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	317	0.10000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	318	2083	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	320	104	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	321	1178	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	322	144	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	323	1.6299999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14119	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	338	12	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	401	32.5	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	404	0.0030000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	405	0.0040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	406	0.017999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	410	0.012999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	415	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	417	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	430	0.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	432	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14119	578	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	606	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	612	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	613	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	614	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	617	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	618	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	619	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	626	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	645	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14119	646	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14120	203	0.070000000000000007	0	\N	4	BFZN	14106	 	\N	\N	\N	\N	\N	\N		\N
14120	204	0	0	\N	4	BFZN	14106	 	\N	\N	\N	\N	\N	\N		\N
14120	205	3.48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14120	207	0.14999999999999999	13	0.012	1	A	     	 	1	0.040000000000000001	0.20000000000000001	12	0.125	0.17899999999999999	4	\N
14120	208	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14120	221	9	13	0.36499999999999999	1	A	     	 	1	7.4000000000000004	12.300000000000001	12	8.2219999999999995	9.8109999999999999	4	\N
14120	255	87.280000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14120	268	323	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14121	208	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14121	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14121	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14121	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14121	268	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14121	269	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14121	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14121	303	0.01	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14121	312	0.0060000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14121	315	0.001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14121	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14121	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14121	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14121	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14121	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14121	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14121	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14121	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14121	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14121	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14121	410	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14121	415	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14121	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14121	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14121	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14121	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14121	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14121	435	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
14121	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14121	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14122	203	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14122	204	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14122	205	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14122	207	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14122	208	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14122	255	86.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14122	269	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14122	307	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14122	401	32.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14123	203	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14123	204	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14123	205	11.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14123	207	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14123	208	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14123	255	88	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14123	269	9.3000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14123	291	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14123	301	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14123	303	0.14999999999999999	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14123	307	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14123	318	123	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14123	401	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14123	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14123	606	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14124	203	0.070000000000000007	0	\N	4	BFZN	14106	 	\N	\N	\N	\N	\N	\N		\N
14124	204	0	0	\N	4	BFZN	14106	 	\N	\N	\N	\N	\N	\N		\N
14124	205	2.6000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14124	207	0.17000000000000001	68	0.0050000000000000001	1	A	     	 	1	0.11	0.28999999999999998	67	0.16200000000000001	0.18099999999999999	4	\N
14124	208	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14124	221	10.1	66	0.10000000000000001	1	A	     	 	1	8.1999999999999993	11.800000000000001	65	9.9359999999999999	10.337	4	\N
14124	255	87.030000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14124	268	341	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14126	203	0.070000000000000007	0	\N	4	BFZN	14106	 	\N	\N	\N	\N	\N	\N		\N
14126	204	0	0	\N	4	BFZN	14106	 	\N	\N	\N	\N	\N	\N		\N
14126	205	3.1200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14126	207	0.20999999999999999	31	0.017000000000000001	1	A	     	 	1	0.12	0.62	30	0.17399999999999999	0.245	4	\N
14126	208	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14126	221	10.1	31	0.14499999999999999	1	A	     	 	1	8.4000000000000004	11.199999999999999	30	9.7620000000000005	10.356	4	\N
14126	255	86.540000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14126	268	348	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14127	203	6.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14127	204	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14127	205	84.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14127	207	6.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14127	208	290	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14127	255	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14127	269	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14127	307	422	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14127	401	560	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14128	203	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14128	204	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14128	205	98.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14128	207	0.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14128	208	354	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14128	255	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14128	269	85.400000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14128	307	72	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14128	401	37.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14129	203	2.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14129	204	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14129	205	88.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14129	207	6.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14129	208	270	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14129	255	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14129	269	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14129	307	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14129	401	348	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14130	205	13.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14130	208	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14130	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14130	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14130	269	13.300000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14130	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14130	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14130	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14130	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14130	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14130	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14130	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14130	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14130	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14130	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14130	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14130	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14130	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14130	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14131	203	0	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
14131	204	0	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
14131	205	95.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14131	207	2	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
14131	208	364	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14131	255	2.7000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
14131	269	89.700000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
14131	306	201	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
14131	307	603	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
14132	203	0.070000000000000007	0	\N	4	BFZN	14106	 	\N	\N	\N	\N	\N	\N		\N
14132	204	0	0	\N	4	BFZN	14106	 	\N	\N	\N	\N	\N	\N		\N
14132	205	3.7400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14132	207	0.17000000000000001	146	0.0030000000000000001	1	A	     	 	1	0.080000000000000002	0.32000000000000001	145	0.16200000000000001	0.17599999999999999	4	\N
14132	208	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14132	221	9.5	146	0.081000000000000003	1	A	     	 	1	7	11.9	145	9.2959999999999994	9.6180000000000003	4	\N
14132	255	86.560000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14132	268	340	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14133	203	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14133	204	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14133	205	4.9000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14133	207	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14133	208	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14133	255	92.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14133	269	2.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14133	291	0.40000000000000002	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14133	301	25	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14133	303	0.71999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14133	307	485	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14133	318	300	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14134	203	0.070000000000000007	0	\N	4	BFZN	14106	 	\N	\N	\N	\N	\N	\N		\N
14134	204	0	0	\N	4	BFZN	14106	 	\N	\N	\N	\N	\N	\N		\N
14134	205	2.0499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14134	207	0.17999999999999999	146	0.0030000000000000001	1	A	     	 	1	0.089999999999999997	0.32000000000000001	145	0.17499999999999999	0.188	4	\N
14134	208	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14134	221	10.5	146	0.062	1	A	     	 	1	7.2999999999999998	12.199999999999999	145	10.413	10.657	4	\N
14134	255	87.159999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14134	268	344	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14135	203	0.070000000000000007	0	\N	4	BFZN	14106	 	\N	\N	\N	\N	\N	\N		\N
14135	204	0	0	\N	4	BFZN	14106	 	\N	\N	\N	\N	\N	\N		\N
14135	205	13.390000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14135	207	0.27000000000000002	26	0.016	1	A	     	 	1	0.14000000000000001	0.46999999999999997	25	0.23999999999999999	0.30599999999999999	4	\N
14135	208	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14135	221	8.5	26	0.23499999999999999	1	A	     	 	1	6.2999999999999998	11.199999999999999	25	8.0250000000000004	8.9920000000000009	4	\N
14135	255	77.760000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14135	268	471	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14136	205	8.7699999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14136	208	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14136	210	1.8999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
14136	211	3.1000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
14136	212	3.7000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
14136	255	91.230000000000004	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
14136	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14136	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14136	268	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14136	269	8.6999999999999993	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
14136	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14136	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14136	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14136	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14136	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14136	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14136	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14136	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14136	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14136	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14136	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14136	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14136	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14136	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14137	203	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14137	204	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14137	205	9.0899999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14137	207	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14137	208	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14137	255	91.180000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14137	262	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14137	263	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14137	268	152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14137	269	9.0899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14137	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14137	301	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14137	303	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14137	304	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14137	305	36	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14137	306	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14137	307	21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14137	309	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14137	312	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14137	315	0.13100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14138	203	0.070000000000000007	0	\N	4	BFZN	14106	 	\N	\N	\N	\N	\N	\N		\N
14138	204	0	0	\N	4	BFZN	14106	 	\N	\N	\N	\N	\N	\N		\N
14138	205	1.9399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14138	207	0.23999999999999999	11	0.014	1	A	     	 	1	0.17000000000000001	0.33000000000000002	10	0.21199999999999999	0.27300000000000002	4	\N
14138	208	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14138	221	10.6	11	0.14199999999999999	1	A	     	 	1	9.6999999999999993	11.4	10	10.289	10.92	4	\N
14138	255	87.140000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14138	268	344	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14139	203	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14139	204	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14139	205	46.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14139	207	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14139	208	191	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14139	255	52.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14139	269	36.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14139	291	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14139	307	26	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14139	401	10.4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14139	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14140	203	0.070000000000000007	0	\N	4	BFZN	14106	 	\N	\N	\N	\N	\N	\N		\N
14140	204	0	0	\N	4	BFZN	14106	 	\N	\N	\N	\N	\N	\N		\N
14140	205	5.2300000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14140	207	0.20999999999999999	37	0.01	1	A	     	 	1	0.11	0.39000000000000001	36	0.191	0.23100000000000001	4	\N
14140	208	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14140	221	8.8000000000000007	37	0.253	1	A	     	 	1	6.0999999999999996	11.9	36	8.2910000000000004	9.3190000000000008	4	\N
14140	255	85.689999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14140	268	346	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14141	203	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14141	204	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14141	205	49.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14141	207	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14141	208	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14141	255	50	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14141	269	38.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14141	307	44	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14141	401	14.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14142	205	11.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14142	208	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14142	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14142	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14142	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14142	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14142	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14143	203	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	204	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14143	207	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	208	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14143	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14143	255	99.799999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14143	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14143	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14143	291	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	301	4	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	303	0.040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	304	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	305	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	306	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	307	6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	309	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	312	0.025000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	315	0.017000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	318	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14143	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14143	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14143	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14143	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14143	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14143	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14143	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14143	401	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	404	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	405	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	406	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	410	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	415	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	417	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	418	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	430	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N	1	\N
14143	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14143	432	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14143	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14143	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14143	601	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	606	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	607	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	608	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	609	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	610	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	611	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	612	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	613	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	614	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	617	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	618	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	619	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	620	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	621	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	626	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	627	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	628	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	629	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	630	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	631	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	645	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14143	646	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	203	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14144	204	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14144	205	10.42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14144	207	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14144	208	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14144	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14144	211	4.3200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14144	212	5.8700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14144	221	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	255	89.489999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14144	262	15	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
14144	263	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14144	268	170	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14144	269	10.19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14144	291	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	301	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14144	303	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14144	304	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14144	305	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14144	306	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14144	307	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14144	309	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14144	312	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14144	315	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14144	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	318	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14144	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14144	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14144	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14144	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14144	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14144	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14144	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14144	401	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	404	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	405	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	406	0.014999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	410	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	415	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	417	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	418	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14144	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14144	432	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14144	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14144	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14144	601	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	606	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	607	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	608	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	609	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	610	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	611	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	612	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	613	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	614	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	617	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	618	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	619	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	620	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	621	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	626	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	627	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	628	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	629	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	630	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	631	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	645	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14144	646	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14145	203	0.050000000000000003	4	\N	1	A	     	 	4	0	0.089999999999999997	\N	\N	\N	2, 3	\N
14145	204	0.02	4	\N	1	A	     	 	4	0	0.080000000000000002	\N	\N	\N	1, 2, 3	\N
14145	205	10.140000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14145	207	0.01	4	\N	1	A	     	 	4	0	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
14145	208	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14145	210	0.65000000000000002	4	\N	1	A	     	 	4	0	3.8999999999999999	\N	\N	\N	1, 2, 3	\N
14145	211	3.1299999999999999	4	\N	1	A	     	 	4	0	4.3200000000000003	\N	\N	\N	1, 2, 3	\N
14145	212	5.1900000000000004	4	\N	1	A	     	 	4	2.7799999999999998	5.8700000000000001	\N	\N	\N	2, 3	\N
14145	255	89.780000000000001	4	\N	1	A	     	 	4	89.480000000000004	90.780000000000001	\N	\N	\N	2, 3	\N
14145	262	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
14145	263	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14145	268	165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14145	269	8.9800000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14145	301	2	4	\N	1	A	     	 	4	0	4	\N	\N	\N	1, 2, 3	\N
14145	303	0.11	4	\N	1	A	     	 	4	0	0.56999999999999995	\N	\N	\N	1, 2, 3	\N
14145	304	1	4	\N	1	A	     	 	4	0	1	\N	\N	\N	2, 3	\N
14145	305	0	4	\N	1	A	     	 	4	0	0	\N	\N	\N	1, 2, 3	\N
14145	306	1	4	\N	1	A	     	 	4	0	2	\N	\N	\N	1, 2, 3	\N
14145	307	9	4	\N	1	A	     	 	4	1	13	\N	\N	\N	2, 3	\N
14145	309	0.040000000000000001	4	\N	1	A	     	 	4	0	0.19	\N	\N	\N	1, 2, 3	\N
14145	312	0.001	4	\N	1	A	     	 	4	0	0.0030000000000000001	\N	\N	\N	1, 2, 3	\N
14145	315	0.002	4	\N	1	A	     	 	4	0	0.0080000000000000002	\N	\N	\N	1, 2, 3	\N
14145	317	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
14145	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14145	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14145	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14145	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14145	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14145	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14145	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14145	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14145	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14145	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14145	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14145	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14145	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14146	203	0.12	4	0	1	A	     	 	1	0.089999999999999997	0.14000000000000001	\N	\N	\N	2, 3	\N
14146	204	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14146	205	0.14999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14146	207	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14146	208	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14146	221	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	255	99.739999999999995	4	0.0070000000000000001	1	A	     	 	1	99.680000000000007	99.790000000000006	1	99.653999999999996	99.825000000000003	2, 3	\N
14146	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14146	263	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14146	268	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14146	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14146	291	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	301	3	4	0.049000000000000002	1	A	     	 	1	3	3	1	2.302	3.54	2, 3	\N
14146	303	0.02	4	0.001	1	A	     	 	1	0.02	0.029999999999999999	1	0.01	0.036999999999999998	1, 2, 3	\N
14146	304	0	4	0.029999999999999999	1	A	     	 	1	0	1	1	0.123	0.874	1, 2, 3	\N
14146	305	10	4	0.063	1	A	     	 	1	8	15	1	9.6029999999999998	11.192	2, 3	\N
14146	306	7	4	0.040000000000000001	1	A	     	 	1	6	9	1	6.8289999999999997	7.8460000000000001	2, 3	\N
14146	307	4	4	0.025000000000000001	1	A	     	 	1	3	6	1	3.6800000000000002	4.3150000000000004	2, 3	\N
14146	309	0.01	4	0.0030000000000000001	1	A	     	 	1	0.01	0.040000000000000001	1	-0.028000000000000001	0.057000000000000002	1, 2, 3	\N
14146	312	0.002	4	0.001	1	A	     	 	1	0	0.012	1	-0.0050000000000000001	0.01	1, 2, 3	\N
14146	315	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14146	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	318	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14146	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14146	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14146	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14146	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14146	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14146	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14146	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14146	401	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	404	0.0050000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	405	0.023	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	406	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	410	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	415	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	417	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	418	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14146	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14146	432	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14146	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14146	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14146	601	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	606	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	607	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	608	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	609	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	610	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	611	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	612	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	613	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	614	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	617	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	618	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	619	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	620	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	621	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	626	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	627	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	628	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	629	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	630	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	631	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	645	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14146	646	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14147	203	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
14147	204	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
14147	205	10.58	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14147	207	0.059999999999999998	4	0.033000000000000002	1	A	     	 	1	0	0.12	3	-0.048000000000000001	0.16200000000000001	1, 2, 3	\N
14147	208	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14147	210	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14147	211	4.4800000000000004	4	0.035000000000000003	1	A	     	 	1	4.3899999999999997	4.5499999999999998	3	4.3689999999999998	4.5910000000000002	2, 3	\N
14147	212	6.0999999999999996	4	0.108	1	A	     	 	1	5.7999999999999998	6.2999999999999998	3	5.7610000000000001	6.4459999999999997	2, 3	\N
14147	221	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	255	89.620000000000005	4	0.067000000000000004	1	A	     	 	1	89.469999999999999	89.75	3	89.408000000000001	89.834000000000003	2, 3	\N
14147	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14147	263	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14147	268	171	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14147	269	10.58	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14147	291	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	301	2	4	0.17000000000000001	1	A	     	 	1	2	3	3	1.7909999999999999	2.8740000000000001	2, 3	\N
14147	303	0.02	4	0.012	1	A	     	 	1	0	0.050000000000000003	3	-0.02	0.056000000000000001	1, 2, 3	\N
14147	304	0	4	0.13	1	A	     	 	1	0	1	3	-0.19400000000000001	0.63500000000000001	1, 2, 3	\N
14147	305	11	4	0.63600000000000001	1	A	     	 	1	10	13	3	8.9440000000000008	12.991	2, 3	\N
14147	306	3	4	0.84499999999999997	1	A	     	 	1	1	4	3	0.012999999999999999	5.3940000000000001	1, 2, 3	\N
14147	307	4	4	0.85899999999999999	1	A	     	 	1	2	6	3	0.95199999999999996	6.4199999999999999	1, 2, 3	\N
14147	309	0.01	4	0.002	1	A	     	 	1	0.01	0.02	3	0.0060000000000000001	0.021000000000000001	1, 2, 3	\N
14147	312	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14147	315	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14147	317	0.10000000000000001	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	318	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	319	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	320	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	321	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	322	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	323	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	334	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	337	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	338	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	401	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	404	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	405	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	406	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	410	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	415	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	417	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	418	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	430	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	431	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	432	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	435	0	0	\N	4	NC	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	573	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	578	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	601	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	606	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	607	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	608	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	609	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	610	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	611	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	612	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	613	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	614	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	617	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	618	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	619	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	620	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	621	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	626	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	627	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	628	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	629	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	630	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	631	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	645	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14147	646	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14148	203	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
14148	204	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
14148	205	10.58	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14148	207	0.059999999999999998	4	0.033000000000000002	1	A	     	 	1	0	0.12	3	-0.048000000000000001	0.16200000000000001	1, 2, 3	\N
14148	208	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14148	210	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14148	211	4.4800000000000004	4	0.035000000000000003	1	A	     	 	1	4.3899999999999997	4.5499999999999998	3	4.3689999999999998	4.5910000000000002	2, 3	\N
14148	212	6.0999999999999996	4	0.108	1	A	     	 	1	5.7999999999999998	6.2999999999999998	3	5.7610000000000001	6.4459999999999997	2, 3	\N
14148	221	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	255	89.620000000000005	4	0.067000000000000004	1	A	     	 	1	89.469999999999999	89.75	3	89.408000000000001	89.834000000000003	2, 3	\N
14148	262	27	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
14148	263	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14148	268	171	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14148	269	10.58	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14148	291	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14148	301	2	4	0.17000000000000001	1	A	     	 	1	2	3	3	1.7909999999999999	2.8740000000000001	2, 3	\N
14148	303	0.02	4	0.012	1	A	     	 	1	0	0.050000000000000003	3	-0.02	0.056000000000000001	1, 2, 3	\N
14148	304	0	4	0.13	1	A	     	 	1	0	1	3	-0.19400000000000001	0.63500000000000001	1, 2, 3	\N
14148	305	11	4	0.63600000000000001	1	A	     	 	1	10	13	3	8.9440000000000008	12.991	2, 3	\N
14148	306	3	4	0.84499999999999997	1	A	     	 	1	1	4	3	0.012999999999999999	5.3940000000000001	1, 2, 3	\N
14148	307	4	4	0.85899999999999999	1	A	     	 	1	2	6	3	0.95199999999999996	6.4199999999999999	1, 2, 3	\N
14148	309	0.01	4	0.002	1	A	     	 	1	0.01	0.02	3	0.0060000000000000001	0.021000000000000001	1, 2, 3	\N
14148	312	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14148	315	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14148	317	0.10000000000000001	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14148	318	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14148	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14148	321	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14148	322	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14148	323	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14148	334	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14148	337	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14148	338	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14148	401	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	404	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	405	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	406	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	410	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	415	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	417	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	418	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	430	0	0	\N	4	BFZN	14400	 	\N	\N	\N	\N	\N	\N		\N
14148	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14148	432	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14148	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14148	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14148	601	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	606	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	607	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	608	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	609	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	610	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	611	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	612	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	613	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	614	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	617	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	618	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	619	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	620	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	621	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	626	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	627	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	628	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	629	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	630	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	631	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	645	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14148	646	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14149	203	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
14149	204	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
14149	205	5.1600000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
14149	207	0.059999999999999998	4	0.033000000000000002	1	A	     	 	1	0	0.12	3	-0.048000000000000001	0.16200000000000001	1, 2, 3	\N
14149	208	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14149	255	94.780000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
14149	262	9	4	0.254	1	A	     	 	1	9	10	3	8.3659999999999997	9.984	2, 3	\N
14149	263	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14149	268	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14149	269	5.1600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14149	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14149	301	2	4	0.17000000000000001	1	A	     	 	1	2	3	3	1.7909999999999999	2.8740000000000001	2, 3	\N
14149	303	0.02	4	0.012	1	A	     	 	1	0	0.050000000000000003	3	-0.02	0.056000000000000001	1, 2, 3	\N
14149	304	0	4	0.13	1	A	     	 	1	0	1	3	-0.19400000000000001	0.63500000000000001	1, 2, 3	\N
14149	305	11	4	0.63600000000000001	1	A	     	 	1	10	13	3	8.9440000000000008	12.991	2, 3	\N
14149	306	3	4	0.84499999999999997	1	A	     	 	1	1	4	3	0.012999999999999999	5.3940000000000001	1, 2, 3	\N
14149	307	4	4	0.85899999999999999	1	A	     	 	1	2	6	3	0.95199999999999996	6.4199999999999999	1, 2, 3	\N
14149	309	0.01	4	0.002	1	A	     	 	1	0.01	0.02	3	0.0060000000000000001	0.021000000000000001	1, 2, 3	\N
14149	312	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14149	315	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14149	317	0.10000000000000001	20	0.048000000000000001	11	JO	     	 	1	0	0.10000000000000001	1	-0.55700000000000005	0.66100000000000003	4	\N
14149	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14149	320	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14149	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14149	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14149	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14149	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14149	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14149	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14149	430	0	2	\N	6	JA	     	 	\N	0	0	\N	\N	\N		\N
14149	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14149	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14149	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14149	578	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14150	205	12.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14150	208	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14150	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14150	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14150	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14150	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14150	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14151	203	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	204	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	205	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	207	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	208	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	221	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	255	99.799999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	262	15	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14151	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14151	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14151	291	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	301	4	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	303	0.040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	304	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	305	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	306	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	307	6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	309	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	312	0.025000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	315	0.017000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	318	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14151	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14151	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14151	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14151	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14151	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14151	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14151	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14151	401	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	404	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	405	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	406	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	410	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	415	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	417	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	418	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14151	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14151	432	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14151	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14151	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14151	601	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	606	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	607	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	608	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	609	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	610	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	611	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	612	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	613	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	614	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	617	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	618	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	619	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	620	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	621	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	626	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	627	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	628	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	629	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	630	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	631	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	645	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14151	646	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14152	203	0.070000000000000007	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14152	204	0	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14152	205	3.6899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14152	207	0.34000000000000002	14	0.017999999999999999	1	A	     	 	1	0.25	0.48999999999999999	13	0.29999999999999999	0.378	4	\N
14152	208	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14152	221	10.300000000000001	14	0.34999999999999998	1	A	     	 	1	9	12.5	13	9.5220000000000002	11.035	4	\N
14152	255	85.620000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14152	268	364	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14153	205	10.4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14153	208	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14153	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14153	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14153	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14153	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14153	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14153	645	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14153	646	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14154	203	0.25	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
14154	204	0.080000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
14154	205	10.94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	207	0.28000000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
14154	208	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	255	88.450000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
14154	262	30	2	\N	13	AI	     	 	1	29	31	1	\N	\N		\N
14154	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	268	190	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	269	10.06	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
14154	291	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	301	13	2	\N	13	AI	     	 	1	12	14	1	\N	\N		\N
14154	303	0.02	2	\N	13	AI	     	 	1	0.02	0.02	1	\N	\N		\N
14154	304	3	2	\N	13	AI	     	 	1	3	3	1	\N	\N		\N
14154	305	0	2	\N	13	AI	     	 	1	0	0	1	\N	\N		\N
14154	306	3	2	\N	13	AI	     	 	1	1	6	1	\N	\N		\N
14154	307	84	2	\N	13	AI	     	 	1	81	86	1	\N	\N		\N
14154	309	0	2	\N	13	AI	     	 	1	0	0.01	1	\N	\N		\N
14154	312	0.0050000000000000001	2	\N	13	AI	     	 	1	0.0050000000000000001	0.0050000000000000001	\N	\N	\N		\N
14154	315	0.0030000000000000001	2	\N	13	AI	     	 	1	0.0030000000000000001	0.0030000000000000001	\N	\N	\N		\N
14154	317	0.20000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	318	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	323	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14154	404	0.025000000000000001	2	\N	13	AI	     	 	1	0.02	0.029999999999999999	1	\N	\N		\N
14154	405	0.57499999999999996	2	\N	13	AI	     	 	1	0.55000000000000004	0.59999999999999998	1	\N	\N		\N
14154	406	8.5	2	\N	13	AI	     	 	1	8.4000000000000004	8.5999999999999996	1	\N	\N		\N
14154	410	1.3999999999999999	2	\N	13	AI	     	 	1	1.3	1.5	1	\N	\N		\N
14154	415	0.83499999999999996	2	\N	13	AI	     	 	1	0.80000000000000004	0.87	1	\N	\N		\N
14154	417	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	418	1.75	2	\N	13	AI	     	 	1	1.7	1.8	1	\N	\N		\N
14154	430	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	432	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	578	1.75	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14154	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	606	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	612	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	613	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	614	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	617	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	618	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	619	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	626	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	645	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14154	646	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14155	203	0	3	0	8	LC	     	 	1	0	0	2	0	0	4	\N
14155	204	0	3	0	8	LC	     	 	1	0	0	2	0	0	4	\N
14155	205	8.8000000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14155	208	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14155	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14155	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14155	269	8.8000000000000007	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14155	291	0	3	0	8	LC	     	 	1	0	0	2	0	0	4	\N
14155	307	12	3	1.1559999999999999	8	LC	     	 	1	10	14	2	7.4119999999999999	17.359999999999999	4	\N
14155	317	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
14155	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14155	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14155	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14155	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14155	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14155	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14155	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14155	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14155	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14155	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14155	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14155	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14155	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14155	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14155	606	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14155	645	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14155	646	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14156	203	0.25	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
14156	204	0.080000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
14156	205	0.69999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14156	207	0.62	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
14156	208	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14156	255	98.349999999999994	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
14156	262	30	2	\N	13	AI	     	 	1	29	31	1	\N	\N		\N
14156	268	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14156	301	13	2	\N	13	AI	     	 	1	12	14	1	\N	\N		\N
14156	303	0.02	2	\N	13	AI	     	 	1	0.02	0.02	1	\N	\N		\N
14156	304	3	2	\N	13	AI	     	 	1	3	3	1	\N	\N		\N
14156	305	0	2	\N	13	AI	     	 	1	0	0	1	\N	\N		\N
14156	306	3	2	\N	13	AI	     	 	1	1	6	1	\N	\N		\N
14156	307	84	2	\N	13	AI	     	 	1	81	86	1	\N	\N		\N
14156	309	0	2	\N	13	AI	     	 	1	0	0.01	1	\N	\N		\N
14156	312	0.0050000000000000001	2	\N	13	AI	     	 	1	0.0050000000000000001	0.0050000000000000001	\N	\N	\N		\N
14156	315	0.0030000000000000001	2	\N	13	AI	     	 	1	0.0030000000000000001	0.0030000000000000001	\N	\N	\N		\N
14156	404	0.025000000000000001	2	\N	13	AI	     	 	1	0.02	0.029999999999999999	1	\N	\N		\N
14156	405	0.57499999999999996	2	\N	13	AI	     	 	1	0.55000000000000004	0.59999999999999998	1	\N	\N		\N
14156	406	8.5	2	\N	13	AI	     	 	1	8.4000000000000004	8.5999999999999996	1	\N	\N		\N
14156	410	1.3999999999999999	2	\N	13	AI	     	 	1	1.3	1.5	1	\N	\N		\N
14156	415	0.83499999999999996	2	\N	13	AI	     	 	1	0.80000000000000004	0.87	1	\N	\N		\N
14156	418	1.75	2	\N	13	AI	     	 	1	1.7	1.8	1	\N	\N		\N
14157	205	10.6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14157	208	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14157	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14157	269	10.6	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14157	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14157	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14157	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14157	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14157	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14157	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14157	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14157	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14157	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14157	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14157	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14157	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14157	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14157	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14158	203	0.070000000000000007	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14158	204	0	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14158	205	2.3799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14158	207	0.20999999999999999	15	0.014999999999999999	1	A	     	 	1	0.10000000000000001	0.32000000000000001	14	0.17999999999999999	0.245	4	\N
14158	208	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14158	221	9.8000000000000007	15	0.22900000000000001	1	A	     	 	1	8.6999999999999993	11.1	14	9.3539999999999992	10.335000000000001	4	\N
14158	255	87.489999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14158	268	330	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14159	203	0.070000000000000007	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14159	204	0	0	\N	4	BFZN	14096	 	\N	\N	\N	\N	\N	\N		\N
14159	205	2.6400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14159	207	0.28999999999999998	8	0.025999999999999999	1	A	     	 	1	0.14999999999999999	0.37	7	0.22700000000000001	0.34999999999999998	4	\N
14159	208	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14159	221	11.199999999999999	8	0.26000000000000001	1	A	     	 	1	10	12	7	10.577	11.807	4	\N
14159	255	85.810000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14159	268	374	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14166	205	0.10000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14166	208	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14166	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14166	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14166	301	4	74	0.34399999999999997	6	JA	     	 	1	3	4	1	-0.71299999999999997	8.0259999999999998	4	\N
14166	303	0.02	28	0.02	6	JA	     	 	1	0	0.040000000000000001	1	-0.23400000000000001	0.27400000000000002	4	\N
14166	304	1	74	0.224	6	JA	     	 	1	1	1	1	-2.0750000000000002	3.6259999999999999	4	\N
14166	305	11	41	0.16200000000000001	6	JA	     	 	1	11	11	1	8.782	12.894	4	\N
14166	306	4	74	2.2349999999999999	6	JA	     	 	1	2	6	1	-24.167000000000002	32.637999999999998	4	\N
14166	309	0.029999999999999999	30	0.024	6	JA	     	 	1	0	0.050000000000000003	1	-0.27300000000000002	0.32600000000000001	4	\N
14166	312	0.012999999999999999	29	0.012999999999999999	6	JA	     	 	1	0	0.025000000000000001	1	-0.14599999999999999	0.17100000000000001	4	\N
14166	315	0.0089999999999999993	25	0.0089999999999999993	6	JA	     	 	1	0	0.017000000000000001	1	-0.10000000000000001	0.11700000000000001	4	\N
14166	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14166	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14166	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14166	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14166	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14166	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14166	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14166	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14166	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14166	430	0	3	0.001	6	JA	     	 	\N	0	0	\N	\N	\N		\N
14166	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14166	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14168	205	93.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14168	208	372	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14168	291	8	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
14168	317	1.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14168	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14168	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14168	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14168	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14168	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14168	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14169	203	3.1600000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	204	3.1099999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14169	205	8.6799999999999997	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14169	207	0.75	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	208	75	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14169	255	84.319999999999993	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	268	313	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14169	291	0.40000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14169	301	98	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14169	303	0.25	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	304	10	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14169	305	80	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14169	306	131	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14169	307	46	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	309	0.37	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14169	312	0.025000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14169	315	0.0060000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14169	317	3.6000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14169	318	97	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14169	319	27	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14169	320	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14169	401	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	404	0.042000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	405	0.17399999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14169	406	0.13800000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	410	0.34599999999999997	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14169	415	0.040000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	417	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14169	418	0.41999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14169	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14169	432	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14169	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14169	501	0.070999999999999994	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	502	0.13600000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	503	0.157	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	504	0.253	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	505	0.13400000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	506	0.070999999999999994	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	507	0.016	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	508	0.14000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	509	0.14499999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	510	0.183	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	511	0.070999999999999994	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	512	0.070999999999999994	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	513	0.098000000000000004	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	514	0.22600000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	515	0.61799999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	516	0.070999999999999994	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	517	0.32600000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	518	0.10199999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	601	10	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	606	1.7789999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14169	607	0.070999999999999994	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	608	0.070999999999999994	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	609	0.070999999999999994	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	610	0.070999999999999994	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	611	0.072999999999999995	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	612	0.28299999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	613	0.79100000000000004	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	614	0.34799999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	617	0.77700000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	618	0.11799999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	619	0.070999999999999994	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	626	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14169	645	0.77700000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14169	646	0.189	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14175	205	90.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14175	208	349	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14175	263	1212	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14175	269	83.879999999999995	2	\N	8	LC	     	 	1	81.819999999999993	85.950000000000003	1	\N	\N		\N
14175	291	4.7999999999999998	2	\N	8	LC	     	 	1	4.5	5.0999999999999996	1	\N	\N	1	\N
14175	317	2.6000000000000001	15	0.38700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14175	318	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
14175	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14175	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14175	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14175	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14175	323	0.44	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14175	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14175	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14175	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14175	410	0.036999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14175	417	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14175	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14175	430	9.5999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14175	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14175	432	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14175	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14175	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14175	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14175	601	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
14177	203	3.23	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	204	3.2400000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	205	11.91	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	207	0.78000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	208	85	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	255	80.790000000000006	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	262	3	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	263	104	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	268	356	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	291	0.40000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	301	95	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	303	0.29999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	304	18	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	305	88	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	306	172	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	307	58	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	309	0.47999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	312	0.082000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	315	0.064000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	317	3.6000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	318	94	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	319	26	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	320	26	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	321	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	323	0.059999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	338	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	401	0.10000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	404	0.042999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	405	0.17999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	406	0.14199999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	410	0.33600000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	415	0.034000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	417	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	418	0.40000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	430	0.29999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	432	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14177	501	0.071999999999999995	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	502	0.14000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	503	0.16	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	504	0.25700000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	505	0.14000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	506	0.070999999999999994	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	507	0.017999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	508	0.14599999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	509	0.14799999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	510	0.19	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	511	0.082000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	512	0.072999999999999995	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	513	0.105	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	514	0.24099999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	515	0.628	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	516	0.079000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	517	0.32200000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	518	0.107	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	601	9	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	606	1.8600000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	607	0.068000000000000005	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	608	0.068000000000000005	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	609	0.068000000000000005	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	610	0.068000000000000005	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	611	0.070000000000000007	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	612	0.27200000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	613	0.82499999999999996	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	614	0.42099999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	615	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	617	0.82899999999999996	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	618	0.11700000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	619	0.068000000000000005	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	620	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	621	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	624	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	625	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	626	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	627	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	628	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	629	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	630	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	631	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	645	0.82899999999999996	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	646	0.186	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14177	652	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	653	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	654	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14177	696	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14178	203	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14178	204	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14178	205	12.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14178	207	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14178	208	46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14178	255	87.400000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14178	269	11.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14178	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14178	301	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14178	303	0.02	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14178	305	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14178	306	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14178	307	14	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14178	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14178	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14178	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14178	606	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14181	203	2.1000000000000001	14	0.12	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14181	204	1.1299999999999999	14	0.12	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14181	205	65.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14181	207	0.67000000000000004	13	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14181	208	279	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14181	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14181	255	31	13	3.2000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14181	263	471	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14181	268	1167	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14181	269	49.649999999999999	2	\N	13	AI	     	 	\N	49.600000000000001	49.700000000000003	\N	\N	\N		\N
14181	291	2.6000000000000001	4	0.46500000000000002	11	JO	     	 	\N	1.6000000000000001	3.7999999999999998	\N	\N	\N		\N
14181	307	72	15	13.460000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14181	317	2.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14181	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14181	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14181	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14181	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14181	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14181	323	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14181	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14181	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14181	338	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14181	417	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14181	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14181	430	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14181	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14181	432	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14181	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14181	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14181	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14181	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	203	3.0699999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	204	2.96	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	205	12.779999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	207	0.68999999999999995	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	208	90	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	255	80.510000000000005	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	262	2	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	263	64	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	268	377	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	269	11.31	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	291	0.29999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	301	89	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	303	0.32000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	304	18	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	305	90	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	306	145	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	307	47	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	309	0.42999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	312	0.089999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	315	0.055	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	317	3.3999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	318	88	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	319	24	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	320	25	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	321	4	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	323	0.050000000000000003	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	338	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	401	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	404	0.039	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	405	0.16500000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	406	0.13700000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	410	0.315	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	415	0.032000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	417	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	418	0.38	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	430	0.20000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	432	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14182	501	0.068000000000000005	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	502	0.13200000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	503	0.151	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	504	0.24299999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	505	0.13200000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	506	0.067000000000000004	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	507	0.017000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	508	0.13800000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	509	0.14000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	510	0.17899999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	511	0.076999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	512	0.068000000000000005	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	513	0.099000000000000005	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	514	0.22700000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	515	0.59199999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	516	0.074999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	517	0.30399999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	518	0.10100000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	601	9	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	606	1.681	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	607	0.064000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	608	0.064000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	609	0.064000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	610	0.064000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	611	0.066000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	612	0.25700000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	613	0.746	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	614	0.35399999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	615	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	617	0.73999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	618	0.107	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	619	0.064000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	620	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	621	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	624	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	625	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	626	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	627	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	628	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	629	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	630	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	631	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	645	0.73999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	646	0.17199999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14182	652	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	653	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	654	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14182	696	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14187	203	0.59999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14187	204	0.20000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14187	205	10.949999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	207	0.84999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14187	208	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	255	87.400000000000006	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14187	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	268	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	269	3.3100000000000001	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	291	0.40000000000000002	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	301	8	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	303	0.14999999999999999	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	304	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	305	11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	306	89	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	307	362	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14187	309	0.080000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	312	0.029000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	315	0.032000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	317	0.40000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	318	149	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	320	7	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	321	89	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	323	0.11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	337	2982	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	338	20	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	401	5	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	404	0.021000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	405	0.012	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	406	0.23100000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	410	0.083000000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	415	0.060999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	417	8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	418	0.029999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	432	8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	501	0.0040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	502	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	503	0.010999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	504	0.014999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	505	0.012999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	506	0.0040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	507	0.0030000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	508	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	509	0.0060000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	510	0.010999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	511	0.023	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	512	0.0070000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	513	0.010999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	514	0.042000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	515	0.124	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	516	0.0089999999999999993	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	517	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	518	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	606	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	612	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	613	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	614	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	617	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	618	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	619	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	626	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	645	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14187	646	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14192	203	6.6699999999999999	3	0.877	8	LC	     	 	1	4.9699999999999998	7.8899999999999997	2	2.8929999999999998	10.444000000000001	4	\N
14192	205	83.730000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14192	208	398	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14192	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	263	606	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	268	1664	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14192	269	72.299999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	291	3.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	301	133	3	17.548999999999999	8	LC	     	 	1	99	158	2	57.863	208.881	4	\N
14192	317	5	3	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
14192	318	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	320	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	323	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	338	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	401	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	418	0.38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	430	0.90000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	432	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14192	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14192	501	0.066000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	502	0.217	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	503	0.20499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	504	0.33100000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	505	0.28000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	506	0.065000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	507	0.066000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	508	0.17599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	509	0.14699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	510	0.25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	511	0.187	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	512	0.079000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	513	0.19600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	514	0.41999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	515	0.70999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	516	0.14299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	517	0.23400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	518	0.19900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	601	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	606	2.3769999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	607	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	608	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	609	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	610	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	611	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	612	0.031	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	613	1.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	614	1.1910000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	615	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	617	1.319	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	618	0.111	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	619	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	624	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	626	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	628	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	645	1.325	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	646	0.114	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	652	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14192	653	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	203	0.81000000000000005	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	204	0.55000000000000004	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	205	11.640000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	207	0.65000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	208	55	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	255	86.340000000000003	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	262	2	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	263	56	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	268	229	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	269	10.24	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	291	0.5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	301	22	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	303	0.17000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	304	12	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	305	43	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	306	98	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	307	71	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	309	0.20999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	312	0.044999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	315	0.036999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	317	0.69999999999999996	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	318	2	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	319	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	320	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	321	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	323	0.070000000000000007	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	338	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	401	0.20000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	404	0.012999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	405	0.078	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	406	0.081000000000000003	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	410	0.123	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	415	0.016	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	417	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	418	0.17999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	430	0.10000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	432	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14194	501	0.010999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	502	0.035000000000000003	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	503	0.033000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	504	0.052999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	505	0.044999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	506	0.01	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	507	0.014	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	508	0.029000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	509	0.024	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	510	0.041000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	511	0.031	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	512	0.012999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	513	0.032000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	514	0.069000000000000006	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	515	0.115	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	516	0.024	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	517	0.036999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	518	0.032000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	601	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14194	606	0.32600000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	607	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	608	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	609	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	610	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	611	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	612	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	613	0.14099999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	614	0.185	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	617	0.18099999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	618	0.016	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	619	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	620	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	621	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	626	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	627	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	628	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	629	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	630	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	631	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	645	0.182	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14194	646	0.017000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	203	4.8099999999999996	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14195	204	3.6600000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	205	86.620000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14195	207	3.02	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14195	208	399	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14195	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14195	255	1.8899999999999999	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	269	74.799999999999997	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	291	1.8	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14195	301	147	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14195	303	0.84999999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14195	304	58	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	305	207	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	306	507	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	307	343	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14195	309	0.72999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	312	0.28499999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	315	0.21299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	318	0	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14195	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14195	401	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14195	404	0.099000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	405	0.42199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	406	0.372	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	410	0.998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	415	0.111	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	417	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	418	0.41999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14195	432	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14195	601	6	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	606	1.47	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	607	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	608	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	609	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	610	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	611	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	612	0.037999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	613	0.88100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	614	0.47299999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	617	1.0820000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	618	1.264	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	619	0.078	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	626	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	645	1.0960000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14195	646	1.3420000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14196	203	15.49	2	\N	8	LC	     	 	1	11.02	19.960000000000001	1	\N	\N		\N
14196	205	71.930000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14196	207	6.1799999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14196	208	377	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14196	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14196	262	19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14196	263	658	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14196	268	1576	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14196	269	37.649999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14196	291	7.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14196	307	876	3	189.858	8	LC	     	 	1	496	1067	2	58.853000000000002	1692.6369999999999	4	\N
14196	317	16.899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14196	318	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14196	319	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14196	320	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14196	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14196	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14196	323	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14196	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14196	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14196	338	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14196	401	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14196	417	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14196	418	1.1799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14196	430	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14196	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14196	432	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14196	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14196	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14196	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14196	601	0	3	0	8	LC	     	 	1	0	0	2	0	0	4	\N
14197	203	4.6299999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14197	204	3.96	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
14197	205	86.560000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14197	207	3.27	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14197	208	400	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14197	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14197	255	1.5900000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
14197	269	74.299999999999997	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
14197	291	2.3999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14197	301	143	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14197	303	1	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14197	304	98	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	305	253	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	306	694	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	307	363	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14197	309	1.28	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	312	0.60399999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	315	0.56299999999999994	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	318	0	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
14197	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14197	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14197	401	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14197	404	0.097000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	405	0.41599999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	406	0.55500000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	410	0.89200000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	415	0.108	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	417	7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	418	0.37	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14197	432	7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14197	601	6	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
14197	606	1.04	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
14197	607	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	608	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	609	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	610	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	612	0.016	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	613	0.54600000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	614	0.45200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	617	1.2330000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	618	0.89500000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	619	0.052999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	626	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	645	1.244	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14197	646	0.94799999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	203	28.690000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14198	204	2.8399999999999999	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
14198	205	56.219999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14198	207	8.9100000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14198	208	365	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14198	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14198	255	3.3399999999999999	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
14198	269	44.600000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
14198	291	5	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14198	301	823	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14198	303	2.6000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14198	304	180	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	305	900	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	306	1921	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	307	947	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14198	309	3.9900000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	312	0.67000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	315	0.63100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	318	0	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
14198	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14198	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14198	401	2.7000000000000002	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14198	404	0.373	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	405	1.4510000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	406	1.222	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	410	3.3039999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	415	0.35199999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	417	39	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	418	2.98	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14198	432	39	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	435	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14198	601	19	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
14198	606	1.3500000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
14198	607	0.021999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	608	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	609	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	610	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	611	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	612	0.058999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	613	0.623	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	614	0.58399999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	617	0.875	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	618	0.085999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	619	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	626	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	645	0.90400000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14198	646	0.094	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14201	203	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	204	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	205	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14201	207	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	208	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14201	210	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14201	211	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14201	212	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14201	213	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14201	214	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14201	221	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	255	99.299999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	262	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14201	268	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14201	269	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14201	287	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14201	291	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	301	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	303	0.050000000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	304	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	305	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	306	54	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	307	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	309	0.02	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	312	0.0070000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	315	0.027	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	318	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14201	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14201	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14201	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14201	323	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14201	334	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14201	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14201	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14201	341	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14201	342	0.01	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14201	343	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14201	401	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	404	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	405	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	406	0.222	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	410	0.001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	415	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	417	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	418	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	430	0.10000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
14201	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14201	432	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14201	501	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	502	0.001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	503	0.002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	504	0.0050000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	505	0.001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	506	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	507	0.002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	508	0.0030000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	509	0.002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	510	0.0030000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	511	0.001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	512	0.002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	513	0.0030000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	514	0.0050000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	515	0.02	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	516	0.0040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	517	0.0040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	518	0.001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14201	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14201	601	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	605	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14201	606	0.002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	607	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	608	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	609	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	610	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	611	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	612	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	613	0.001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	614	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	615	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14201	617	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	618	0.002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	619	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	620	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	621	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	624	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14201	625	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14201	626	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	627	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	628	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	629	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	630	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	631	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	645	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	646	0.002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14201	652	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14201	653	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14201	654	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14201	663	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14201	672	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14201	674	0.014999999999999999	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14201	685	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14201	687	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14201	689	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14201	693	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14201	696	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14201	697	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14201	851	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14202	203	0.10000000000000001	0	\N	4	BFZN	14201	 	\N	\N	\N	\N	\N	\N		\N
14202	204	0.17999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	205	0	0	\N	4	BFZN	14201	 	\N	\N	\N	\N	\N	\N		\N
14202	207	0.23000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	208	0	0	\N	4	BFZN	14201	 	\N	\N	\N	\N	\N	\N		\N
14202	221	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	255	97.799999999999997	0	\N	4	BFZN	14210	 	\N	\N	\N	\N	\N	\N		\N
14202	262	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14202	268	1	0	\N	4	BFZN	14201	 	\N	\N	\N	\N	\N	\N		\N
14202	269	0	0	\N	4	BFZN	14201	 	\N	\N	\N	\N	\N	\N		\N
14202	291	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	301	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	303	0.13	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	304	80	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	305	7	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	306	115	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	307	14	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	309	0.050000000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	312	0.050000000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	315	0.050000000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	318	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	319	0	0	\N	4	BFZN	14201	 	\N	\N	\N	\N	\N	\N		\N
14202	320	0	0	\N	4	BFZN	14201	 	\N	\N	\N	\N	\N	\N		\N
14202	321	0	0	\N	4	BFZN	14201	 	\N	\N	\N	\N	\N	\N		\N
14202	322	0	0	\N	4	BFZN	14201	 	\N	\N	\N	\N	\N	\N		\N
14202	323	0	0	\N	4	BFZN	14201	 	\N	\N	\N	\N	\N	\N		\N
14202	334	0	0	\N	4	BFZN	14201	 	\N	\N	\N	\N	\N	\N		\N
14202	337	0	0	\N	4	BFZN	14201	 	\N	\N	\N	\N	\N	\N		\N
14202	338	0	0	\N	4	BFZN	14201	 	\N	\N	\N	\N	\N	\N		\N
14202	401	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	404	0.001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	405	0.17699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	406	5.2069999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	410	0.028000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	415	0.002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	417	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	418	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	430	0.10000000000000001	0	\N	4	BFZN	14201	 	\N	\N	\N	\N	\N	\N		\N
14202	431	0	0	\N	4	BFZN	14201	 	\N	\N	\N	\N	\N	\N		\N
14202	432	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	435	1	0	\N	4	NC	14201	 	\N	\N	\N	\N	\N	\N		\N
14202	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14202	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14202	601	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	605	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14202	606	0.091999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	607	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	608	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	609	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	610	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	611	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	612	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	613	0.045999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	614	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	615	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14202	617	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	618	0.091999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	619	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	620	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	621	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	624	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14202	625	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14202	626	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	627	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	628	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	629	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	630	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	631	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	645	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	646	0.091999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14202	652	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14202	653	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14202	654	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14202	663	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14202	672	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14202	674	0.014999999999999999	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14202	685	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14202	687	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14202	689	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14202	693	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14202	696	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14202	697	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14202	851	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14203	203	14.42	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14203	204	0.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	205	70.599999999999994	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14203	207	8.8000000000000007	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	208	350	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14203	221	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	255	3.1000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	262	1571	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14203	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14203	269	0	0	\N	4	BFZN	14218	 	\N	\N	\N	\N	\N	\N		\N
14203	291	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	301	141	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	303	4.4100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	304	327	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	305	303	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	306	3535	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	307	37	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	309	0.34999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	312	0.13900000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	315	1.712	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	317	12.6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	318	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	319	0	0	\N	4	BFZN	14218	 	\N	\N	\N	\N	\N	\N		\N
14203	320	0	0	\N	4	BFZN	14218	 	\N	\N	\N	\N	\N	\N		\N
14203	321	0	0	\N	4	BFZN	14218	 	\N	\N	\N	\N	\N	\N		\N
14203	322	0	0	\N	4	BFZN	14218	 	\N	\N	\N	\N	\N	\N		\N
14203	323	0	0	\N	4	BFZN	14218	 	\N	\N	\N	\N	\N	\N		\N
14203	334	0	0	\N	4	BFZN	14218	 	\N	\N	\N	\N	\N	\N		\N
14203	337	0	0	\N	4	BFZN	14218	 	\N	\N	\N	\N	\N	\N		\N
14203	338	0	0	\N	4	BFZN	14218	 	\N	\N	\N	\N	\N	\N		\N
14203	401	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	404	0.0080000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	405	0.073999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	406	28.172999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	410	0.097000000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	415	0.029000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	417	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	418	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	430	1.8999999999999999	0	\N	4	BFZN	14218	 	\N	\N	\N	\N	\N	\N		\N
14203	431	0	0	\N	4	BFZN	14218	 	\N	\N	\N	\N	\N	\N		\N
14203	432	0	0	\N	4	BFZN	14218	 	\N	\N	\N	\N	\N	\N		\N
14203	435	0	0	\N	4	NC	14218	 	\N	\N	\N	\N	\N	\N		\N
14203	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14203	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14203	601	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	606	0.19700000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	607	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	608	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	609	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	610	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	611	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	612	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	613	0.14599999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	614	0.035000000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	617	0.040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	618	0.17999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	619	0.014999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	620	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	621	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	626	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	627	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	628	0.001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	629	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	630	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	631	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	645	0.041000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14203	646	0.19600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14204	203	9	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	204	13.210000000000001	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	205	71.400000000000006	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	207	3.29	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	208	257	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	221	0	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	255	3.1000000000000001	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	262	18	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14204	263	178	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	268	1075	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	269	34.979999999999997	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	291	4.7999999999999998	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	301	60	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	303	3.0600000000000001	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	304	122	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	305	451	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	306	1856	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	307	500	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	309	1.01	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	312	0.56000000000000005	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	315	0.80700000000000005	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	317	4	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	318	4	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14204	320	0	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	321	2	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	322	0	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	323	0.089999999999999997	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	334	0	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	337	0	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	338	6	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	401	0	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	404	0.021000000000000001	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	405	0.109	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	406	4.6550000000000002	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	410	0.063	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	415	0.029999999999999999	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	417	5	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	418	0	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	430	1.7	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	431	0	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	432	5	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	435	5	0	\N	4	NC	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	573	0	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	578	0	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	601	0	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	606	11.375999999999999	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	607	0.002	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	608	0.076999999999999999	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	609	0.95399999999999996	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	610	0.76400000000000001	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	611	5.6719999999999997	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	612	2.1400000000000001	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	613	1.2330000000000001	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	614	0.53500000000000003	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	617	0.95199999999999996	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	618	0.33800000000000002	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	619	0.010999999999999999	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	620	0	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	621	0	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	626	0.002	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	627	0	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	628	0	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	629	0	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	630	0	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	631	0	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	645	0.95399999999999996	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14204	646	0.34899999999999998	0	\N	4	BFZN	43343	 	\N	\N	\N	\N	\N	\N		\N
14205	203	5.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14205	204	5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14205	205	72.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14205	207	5.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14205	208	337	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14205	255	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14205	269	5.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14205	291	8.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14205	301	75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14205	303	4.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14205	305	288	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14205	306	1600	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14205	307	516	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14205	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14205	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14205	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14205	606	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14209	203	0.12	10	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14209	204	0.02	6	0.0030000000000000001	1	A	     	 	4	0	0.050000000000000003	2	0.0050000000000000001	0.029000000000000001	1, 2, 3	\N
14209	205	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14209	207	0.34999999999999998	10	0.025000000000000001	1	A	     	 	4	0.080000000000000002	0.58999999999999997	6	0.28699999999999998	0.40899999999999997	2, 3	\N
14209	208	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14209	210	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14209	211	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14209	212	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14209	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14209	214	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14209	255	99.390000000000001	10	0.019	1	A	     	 	4	99.129999999999995	99.579999999999998	6	99.343999999999994	99.438999999999993	2, 3	\N
14209	262	40	8	0.47599999999999998	1	A	     	 	4	30	44	4	38.680999999999997	41.323999999999998	2, 3	\N
14209	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14209	268	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14209	269	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
14209	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14209	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14209	301	2	11	0.023	1	A	     	 	4	1	5	7	1.663	1.7709999999999999	2, 3	\N
14209	303	0.01	11	0	1	A	     	 	4	0	0.01	7	0.0070000000000000001	0.0080000000000000002	1, 2, 3	\N
14209	304	3	11	0.039	1	A	     	 	4	2	5	7	2.8799999999999999	3.0640000000000001	2, 3	\N
14209	305	3	11	0.035000000000000003	1	A	     	 	4	2	4	7	2.702	2.8660000000000001	1, 2, 3	\N
14209	306	49	11	0.66700000000000004	1	A	     	 	4	43	52	7	47.113	50.268999999999998	2, 3	\N
14209	307	2	11	0.13100000000000001	1	A	     	 	4	0	5	7	1.2929999999999999	1.9119999999999999	2, 3	\N
14209	309	0.02	11	0.001	1	A	     	 	4	0.01	0.040000000000000001	7	0.017999999999999999	0.021999999999999999	2, 3	\N
14209	312	0.002	3	\N	1	A	     	 	3	0.001	0.0030000000000000001	\N	\N	\N	1, 2, 3	\N
14209	315	0.023	11	0.001	1	A	     	 	4	0.014999999999999999	0.032000000000000001	7	0.021000000000000001	0.024	2, 3	\N
14209	317	0	9	0.0030000000000000001	1	A	     	 	4	0	0.10000000000000001	5	0.037999999999999999	0.050999999999999997	2, 3	\N
14209	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14209	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14209	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14209	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14209	323	0.01	2	\N	1	A	     	 	2	0	0.01	\N	\N	\N	1	\N
14209	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14209	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14209	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14209	341	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
14209	342	0.01	2	\N	1	A	     	 	2	0	0.01	\N	\N	\N	1	\N
14209	343	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
14209	401	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14209	404	0.014	3	\N	1	A	     	 	3	0.0080000000000000002	0.021999999999999999	\N	\N	\N	1, 2, 3	\N
14209	405	0.075999999999999998	6	0.0040000000000000001	1	A	     	 	4	0.029999999999999999	0.19400000000000001	2	0.057000000000000002	0.094	2, 3	\N
14209	406	0.191	6	0	1	A	     	 	4	0	0.443	\N	\N	\N	1, 2, 3	\N
14209	410	0.254	6	0.025999999999999999	1	A	     	 	4	0	0.57799999999999996	2	0.14399999999999999	0.36499999999999999	1, 2, 3	\N
14209	415	0.001	6	0	1	A	     	 	4	0	0.0040000000000000001	2	0.001	0.001	1, 2, 3	\N
14209	417	2	6	0.082000000000000003	1	A	     	 	4	0	3	2	1.6799999999999999	2.387	1, 2, 3	\N
14209	430	0.10000000000000001	9	0.066000000000000003	6	JA	     	 	4	0	0.59999999999999998	8	-0.074999999999999997	0.22800000000000001	1, 4	\N
14209	431	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
14209	432	2	6	0.082000000000000003	1	A	     	 	4	0	3	2	1.6799999999999999	2.387		\N
14209	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14209	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14209	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14209	605	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14209	606	0.002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14209	607	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
14209	608	0	4	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
14209	609	0	6	0	1	A	     	 	4	0	0	\N	\N	\N	1, 2, 3	\N
14209	610	0	6	0	1	A	     	 	4	0	0	\N	\N	\N	1, 2, 3	\N
14209	611	0	6	0	1	A	     	 	4	0	0	\N	\N	\N	1, 2, 3	\N
14209	612	0	6	0	1	A	     	 	4	0	0	\N	\N	\N	1, 2, 3	\N
14209	613	0.002	6	0	1	A	     	 	4	0	0.01	\N	\N	\N	1, 2, 3	\N
14209	614	0	6	0	1	A	     	 	4	0	0	\N	\N	\N	1, 2, 3	\N
14209	615	0	6	0	1	A	     	 	4	0	0	\N	\N	\N	1, 2, 3	\N
14209	617	0	5	0	11	JO	     	 	4	0	0.014999999999999999	\N	\N	\N	1, 2, 3	\N
14209	618	0.001	6	0	1	A	     	 	4	0	0.0070000000000000001	\N	\N	\N	1, 2, 3	\N
14209	619	0	5	0	1	A	     	 	4	0	0	\N	\N	\N	1, 2, 3	\N
14209	620	0	6	0	1	A	     	 	4	0	0	\N	\N	\N	1, 2, 3	\N
14209	621	0	6	0	1	A	     	 	4	0	0	\N	\N	\N	1, 2, 3	\N
14209	624	0	6	0	1	A	     	 	4	0	0	\N	\N	\N	1, 2, 3	\N
14209	625	0	6	0	1	A	     	 	4	0	0	\N	\N	\N	1, 2, 3	\N
14209	626	0	6	0	1	A	     	 	4	0	0	\N	\N	\N	1, 2, 3	\N
14209	627	0	5	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2, 3	\N
14209	628	0	6	0	1	A	     	 	4	0	0	\N	\N	\N	1, 2, 3	\N
14209	629	0	6	0	1	A	     	 	4	0	0	\N	\N	\N	1, 2, 3	\N
14209	630	0	6	0	1	A	     	 	4	0	0	\N	\N	\N	1, 2, 3	\N
14209	631	0	5	0	1	A	     	 	3	0	0	\N	\N	\N	1, 2, 3	\N
14209	645	0.014999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14209	646	0.001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14209	652	0	6	0	1	A	     	 	4	0	0	\N	\N	\N	1, 2, 3	\N
14209	653	0	6	0	1	A	     	 	4	0	0	\N	\N	\N	1, 2, 3	\N
14209	654	0	6	0	1	A	     	 	4	0	0	\N	\N	\N	1, 2, 3	\N
14209	663	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14209	672	0	3	\N	1	A	     	 	3	0	0	\N	\N	\N	1, 2, 3	\N
14209	674	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14209	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14209	687	0	3	\N	1	A	     	 	3	0	0	\N	\N	\N	1, 2, 3	\N
14209	689	0	3	\N	1	A	     	 	3	0	0	\N	\N	\N	1, 2, 3	\N
14209	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14209	696	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14209	697	0	3	\N	1	A	     	 	3	0	0	\N	\N	\N	1, 2, 3	\N
14209	851	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14210	203	0.12	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	204	0.17999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14210	205	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	207	0.23000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14210	208	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14210	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14210	255	97.799999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14210	262	212	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14210	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14210	268	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14210	269	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	291	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14210	301	2	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14210	303	0.13	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14210	304	80	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14210	305	7	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14210	306	115	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14210	307	14	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14210	309	0.050000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14210	312	0.050000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14210	315	0.050000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14210	317	0	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
14210	318	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14210	319	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	320	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	321	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	322	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	323	0.01	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	334	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	337	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	338	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	341	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	342	0.01	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	343	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	401	0.20000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14210	404	0.001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14210	405	0.17699999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14210	406	5.2069999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14210	410	0.028000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14210	415	0.002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14210	417	1	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14210	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14210	430	0.10000000000000001	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	431	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	432	1	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14210	435	1	0	\N	4	NC	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14210	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14210	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14210	605	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	606	0.091999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14210	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14210	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14210	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14210	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14210	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14210	612	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14210	613	0.045999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14210	614	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14210	615	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	617	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14210	618	0.091999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14210	619	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14210	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14210	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14210	624	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	625	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14210	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14210	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14210	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14210	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14210	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14210	645	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14210	646	0.091999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14210	652	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	653	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	654	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	663	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	672	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	674	0.014999999999999999	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	685	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	687	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	689	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	693	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	696	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	697	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14210	851	0	0	\N	4	BFZN	14209	 	\N	\N	\N	\N	\N	\N		\N
14214	205	41.100000000000001	5	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14214	208	241	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14214	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14214	269	0	0	\N	4	BFZN	14218	 	\N	\N	\N	\N	\N	\N		\N
14214	317	12.6	10	0.39800000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14214	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14214	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14214	321	0	0	\N	4	BFZN	14218	 	\N	\N	\N	\N	\N	\N		\N
14214	322	0	0	\N	4	BFZN	14218	 	\N	\N	\N	\N	\N	\N		\N
14214	323	0	0	\N	4	BFZN	14218	 	\N	\N	\N	\N	\N	\N		\N
14214	334	0	0	\N	4	BFZN	14218	 	\N	\N	\N	\N	\N	\N		\N
14214	337	0	0	\N	4	BFZN	14218	 	\N	\N	\N	\N	\N	\N		\N
14214	338	0	0	\N	4	BFZN	14218	 	\N	\N	\N	\N	\N	\N		\N
14214	430	1.8999999999999999	0	\N	4	BFZN	14218	 	\N	\N	\N	\N	\N	\N		\N
14214	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14214	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14214	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14214	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14215	203	0.10000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	204	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	205	0.34000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	207	0.17000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	208	2	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	255	99.090000000000003	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	262	26	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	268	7	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	269	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	291	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	301	4	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	303	0.040000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	304	3	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	305	3	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	306	30	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	307	2	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	309	0.01	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	312	0.0080000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	315	0.014999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	317	0.10000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	318	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	319	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	320	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	321	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	323	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	338	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	401	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	404	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	405	0.001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	406	0.23599999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	410	0.001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	415	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	417	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	418	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	430	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	432	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14215	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14215	501	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	502	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	503	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	504	0.0040000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	505	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	506	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	507	0.002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	508	0.002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	509	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	510	0.002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	511	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	512	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	513	0.0030000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	514	0.0040000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	515	0.017000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	516	0.0040000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	517	0.0030000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	518	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	601	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	606	0.002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	607	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	608	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	609	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	610	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	611	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	612	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	613	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	614	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	617	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	618	0.002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	619	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	620	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	621	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	626	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	627	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	628	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	629	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	630	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	631	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	645	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14215	646	0.002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14218	205	42.600000000000001	5	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14218	208	224	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14218	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14218	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14218	269	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14218	291	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14218	317	17.300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14218	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14218	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14218	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14218	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14218	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14218	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14218	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14218	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14218	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14218	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14218	404	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14218	410	0.097000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14218	415	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14218	417	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14218	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14218	430	1.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14218	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14218	432	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14218	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14218	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14218	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14218	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14218	607	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14218	608	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14218	609	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14218	610	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14218	611	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14218	612	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14218	620	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14218	621	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14218	626	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14218	627	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14218	629	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14218	630	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14218	631	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14219	203	0.12	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	204	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	205	0.42999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	207	0.19	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	208	2	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	255	98.930000000000007	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	262	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	268	9	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	269	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	291	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	301	3	18	0.20000000000000001	1	A	     	 	7	1	5	17	2.105	2.948	4	\N
14219	303	0.059999999999999998	18	0.01	1	A	     	 	7	0	0.17000000000000001	17	0.036999999999999998	0.078	4	\N
14219	304	5	18	0.32900000000000001	1	A	     	 	7	2	8	17	4.0789999999999997	5.4690000000000003	4	\N
14219	305	4	18	0.28100000000000003	1	A	     	 	7	2	7	17	3.589	4.774	4	\N
14219	306	46	17	3.4169999999999998	1	A	     	 	7	22	67	16	38.835999999999999	53.320999999999998	4	\N
14219	307	2	18	0.27200000000000002	1	A	     	 	7	0	5	17	0.93000000000000005	2.0800000000000001	4	\N
14219	309	0	18	0.001	1	A	     	 	7	0	0.01	17	0	0.0040000000000000001	4	\N
14219	312	0.0070000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	315	0.029999999999999999	18	0.002	1	A	     	 	7	0.014	0.047	17	0.025999999999999999	0.035000000000000003	4	\N
14219	317	0.20000000000000001	18	0.17799999999999999	1	A	     	 	7	0	3.2000000000000002	17	-0.19700000000000001	0.55300000000000005	4	\N
14219	318	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	319	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	320	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	321	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	323	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	338	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	401	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	404	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	405	0.014	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	406	0.28199999999999997	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	410	0.001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	415	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	417	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	418	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14219	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	432	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14219	501	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	502	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	503	0.002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	504	0.0050000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	505	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	506	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	507	0.002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	508	0.0030000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	509	0.002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	510	0.0030000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	511	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	512	0.002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	513	0.0030000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	514	0.0050000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	515	0.019	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	516	0.0040000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	517	0.0030000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	518	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14219	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14219	601	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	606	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	607	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	608	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	609	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	610	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	611	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	612	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	613	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	614	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	617	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	618	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	619	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	620	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	621	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	626	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	627	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	628	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	629	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	630	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	631	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14219	645	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14219	646	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14222	205	74.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14222	208	351	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14222	317	9.4000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14222	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14222	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14222	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14222	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14222	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14222	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14223	203	0.089999999999999997	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14223	204	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14223	205	0.75	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14223	207	0.17000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14223	208	3	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14223	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14223	255	98.939999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14223	262	21	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14223	268	14	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14223	291	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14223	301	3	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	303	0.050000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	304	3	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	305	3	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	306	34	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	307	5	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	309	0.01	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	312	0.0070000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	315	0.012	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	317	0.10000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14223	318	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14223	319	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14223	320	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14223	401	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14223	404	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14223	405	0.0030000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14223	406	0.218	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14223	410	0.001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14223	415	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14223	417	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14223	418	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14223	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14223	432	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14223	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14223	501	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	502	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	503	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	504	0.0030000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	505	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	506	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	507	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	508	0.002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	509	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	510	0.002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	511	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	512	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	513	0.002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	514	0.0030000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	515	0.014999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	516	0.0030000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	517	0.0030000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	518	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	601	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	606	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	613	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	614	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	617	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	618	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	619	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	628	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	645	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14223	646	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14224	203	5.29	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N	1	\N
14224	204	15.869999999999999	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	205	74.040000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	208	460	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	262	191	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14224	263	30	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14224	268	1925	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	269	58.200000000000003	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	291	1.8999999999999999	2	\N	8	LC	     	 	1	0	3.7000000000000002	1	\N	\N		\N
14224	301	271	2	\N	8	LC	     	 	1	222	320	1	\N	\N		\N
14224	303	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
14224	307	317	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	317	6.2000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	318	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	320	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	321	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14224	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	338	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	401	0.59999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	415	0.055	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	417	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	418	0.45000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	430	1.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	432	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	578	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	601	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	606	3.9260000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	607	0.0030000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	608	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	609	0.129	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	610	0.14199999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	611	1.3100000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	612	0.58699999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	613	0.73899999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	614	1.016	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	617	9.7970000000000006	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	618	1.095	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	619	0.063	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	626	0.036999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	628	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	645	9.8360000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14224	646	1.159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14225	203	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14225	204	17.199999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14225	205	72.099999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14225	207	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14225	208	440	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14225	255	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14225	269	54.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14225	291	3.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14225	301	18	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14225	303	2.0699999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14225	305	221	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14225	306	897	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14225	307	251	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14225	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14225	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14225	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14225	606	4.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	204	5.5599999999999996	5	7.1989999999999998	8	LC	     	 	1	3.0899999999999999	15.43	1	-85.912999999999997	97.024000000000001	4	\N
14228	205	85.939999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	208	406	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	262	302	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	268	1699	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	269	69.159999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	291	1.2	8	1.512	8	LC	     	 	1	0	3.7000000000000002	2	-5.2709999999999999	7.7400000000000002	1, 4	\N
14228	301	133	5	28.795000000000002	8	LC	     	 	1	123	173	1	-232.53999999999999	499.20600000000002	4	\N
14228	303	0.47999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	304	43	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	307	180	5	178.93899999999999	8	LC	     	 	1	119	426	1	-2093.2159999999999	2454.0619999999999	4	\N
14228	317	4.2000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	318	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	323	0.35999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	401	0.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	415	0.035999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	417	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	418	0.38	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	430	1.3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	432	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	578	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	601	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	606	3.4220000000000002	5	7.4039999999999999	8	LC	     	 	1	0.88200000000000001	13.58	1	-90.659999999999997	97.503	4	\N
14228	607	0.0060000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	608	0.010999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	609	0.125	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	610	0.092999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	611	0.72199999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	612	0.28899999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	613	1.008	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	614	1.097	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	615	0.028000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	617	1.599	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	618	0.23400000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	619	0.0070000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	624	0.025999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	625	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	626	0.0040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	628	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	645	1.6040000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	646	0.24099999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	652	0.0030000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	653	0.0089999999999999993	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	654	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	671	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	672	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	687	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	689	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	696	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14228	697	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14229	204	22.629999999999999	2	\N	8	LC	     	 	1	18.809999999999999	26.460000000000001	1	\N	\N		\N
14229	205	65.670000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14229	208	484	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14229	262	246	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	268	2027	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14229	269	41.740000000000002	2	\N	8	LC	     	 	1	31.75	51.740000000000002	1	\N	\N		\N
14229	291	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	303	0.35999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	304	26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	307	557	2	\N	8	LC	     	 	1	400	714	1	\N	\N		\N
14229	309	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	312	0.021999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	315	0.17100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	317	1.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	318	0	1	\N	8	LC	     	 	1	0	0	0	\N	\N		\N
14229	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	323	1.6499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	404	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	405	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	410	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	415	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	417	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	430	6.0999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	432	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14229	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	606	4.9969999999999999	2	\N	8	LC	     	 	1	4.7030000000000003	5.2910000000000004	1	\N	\N		\N
14229	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	612	0.021000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	613	2.29	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	614	2.5110000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	615	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	617	13.970000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	618	2.2250000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	619	0.082000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	624	0.071999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	626	0.021999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	628	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	645	14.000999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	646	2.3069999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	652	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14229	653	0.024	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14230	203	4.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14230	204	26.800000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14230	205	55.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14230	207	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14230	208	480	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14230	255	2.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14230	269	30.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14230	291	3.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14230	301	24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14230	303	0.68000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14230	305	302	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14230	306	994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14230	307	716	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14230	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14230	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14230	601	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14230	606	6.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14231	203	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14231	204	19.199999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14231	205	71.099999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14231	207	2.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14231	208	463	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14231	255	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14231	269	54.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14231	291	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14231	301	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14231	303	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14231	305	203	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14231	306	546	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14231	307	399	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14231	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14231	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14231	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14231	606	4.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14232	203	3.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14232	204	4.9000000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14232	205	76	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14232	207	4.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14232	208	363	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14232	255	3.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14232	269	6.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14232	291	4.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14232	301	62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14232	303	0.81999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14232	305	230	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14232	306	1025	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14232	307	929	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14232	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14232	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14232	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14232	606	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14236	203	6.0099999999999998	26	0.33500000000000002	11	JO	     	 	1	4.6399999999999997	7.1399999999999997	6	5.194	6.8310000000000004	4	\N
14236	204	2.52	26	0.59499999999999997	11	JO	     	 	1	0.25	3.9700000000000002	6	1.0669999999999999	3.9780000000000002	4	\N
14236	205	78.420000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14236	207	5.0599999999999996	26	0.89400000000000002	11	JO	     	 	1	3.25	8.9499999999999993	6	2.8719999999999999	7.2489999999999997	4	\N
14236	208	360	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14236	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	255	7.9900000000000002	26	1.7130000000000001	11	JO	     	 	1	0.84999999999999998	14.91	6	3.7949999999999999	12.177	4	\N
14236	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	268	1508	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14236	269	4.6299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	291	23.300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	303	4.5999999999999996	11	1.615	11	JO	     	 	1	2.98	6.21	1	-15.926	25.116	4	\N
14236	304	244	11	107	11	JO	     	 	1	137	351	1	-1115.5640000000001	1603.5640000000001	4	\N
14236	305	580	11	144.09999999999999	11	JO	     	 	1	436	724	1	-1250.864	2411.0639999999999	4	\N
14236	306	2443	11	860	11	JO	     	 	1	1583	3303	1	-8484.3359999999993	13370.335999999999	4	\N
14236	307	83	11	19.5	11	JO	     	 	1	63	102	1	-164.971	330.57100000000003	4	\N
14236	317	64.099999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	318	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	321	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	323	0.97999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	338	194	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	404	0.41299999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	406	17.664000000000001	16	2.0459999999999998	11	JO	     	 	1	7.5	24.949999999999999	6	12.657999999999999	22.670999999999999	4	\N
14236	410	1.4099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	415	0.747	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	417	52	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	430	1.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	432	52	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	435	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14236	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	606	0.60299999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	609	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	612	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	613	0.54800000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	614	0.035000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	615	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	617	0.34300000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	618	1.1379999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	619	0.084000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	620	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	624	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	625	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	626	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	645	0.35599999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	646	1.2250000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	652	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	653	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	654	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	672	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	687	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	689	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	696	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14236	697	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14237	203	0.10000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	204	0.040000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	205	1.3	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	207	0.17999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	208	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14237	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	255	98.370000000000005	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	268	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14237	269	0.080000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	291	0.40000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	301	3	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14237	303	0.080000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	304	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	305	10	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	306	41	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	307	4	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	309	0.01	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14237	312	0.01	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14237	315	0.019	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14237	317	1.1000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	318	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	319	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	320	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	321	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	323	0.02	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	338	3	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	401	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	404	0.0070000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	405	0.002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	406	0.29399999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	410	0.023	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	415	0.012	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	417	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	418	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	430	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	432	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14237	501	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14237	502	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14237	503	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14237	504	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14237	505	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14237	506	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14237	507	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14237	508	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14237	509	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14237	510	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14237	511	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14237	512	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14237	513	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14237	514	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14237	515	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14237	516	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14237	517	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14237	518	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14237	573	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	578	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	601	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	606	0.01	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	607	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	608	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	609	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	610	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	611	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	612	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	613	0.0089999999999999993	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	614	0.001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	615	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	617	0.0060000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	618	0.019	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	619	0.001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	620	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	621	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	624	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	625	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	626	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	627	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	628	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	629	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	630	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	631	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	645	0.0060000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	646	0.02	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	652	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	653	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	654	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	672	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	687	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	689	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	696	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14237	697	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14238	203	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14238	204	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14238	205	15.85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14238	207	0.26000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14238	208	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14238	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	255	83.780000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14238	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	268	263	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14238	269	14.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14238	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14238	301	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14238	303	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14238	304	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14238	305	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14238	306	17	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14238	307	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14238	309	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14238	312	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14238	315	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14238	317	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14238	318	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	320	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	321	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	323	0.12	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	338	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	401	39.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14238	404	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14238	405	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14238	406	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14238	410	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14238	415	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14238	417	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	430	0.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	432	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14238	573	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	578	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	601	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	606	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	612	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	613	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	614	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	617	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	618	0.034000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	619	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	645	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14238	646	0.051999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14240	205	16.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14240	208	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14240	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14240	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14240	320	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14240	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14240	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14241	205	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14241	208	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14241	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14241	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14241	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14241	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14241	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14242	203	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14242	204	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14242	205	13.52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14242	207	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14242	208	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14242	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14242	211	6.79	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14242	212	4.9699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14242	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14242	214	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14242	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	255	86.170000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14242	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	268	224	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14242	269	11.869999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14242	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14242	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14242	301	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14242	303	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14242	304	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14242	305	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14242	306	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14242	307	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14242	309	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14242	312	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14242	315	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14242	317	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	318	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	321	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14242	323	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14242	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14242	338	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	401	42.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14242	404	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14242	405	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14242	406	0.041000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14242	410	0.051999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14242	415	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14242	417	0	3	0.027	13	AI	     	 	1	0	0	2	0.13500000000000001	0.36399999999999999	4	\N
14242	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	430	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	432	0	3	0.027	13	AI	     	 	1	0	0	2	0.13500000000000001	0.36399999999999999		\N
14242	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14242	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	606	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	613	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	614	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	617	0.019	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	618	0.035000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	619	0.023	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	626	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	645	0.019	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14242	646	0.058999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14243	203	0.02	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	204	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	205	4.5999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	207	0.17999999999999999	1	\N	13	AI	     	 	\N	0.17999999999999999	0.17999999999999999	\N	\N	\N		\N
14243	208	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	255	95.200000000000003	1	\N	9	MC	     	 	\N	95.200000000000003	95.200000000000003	\N	\N	\N		\N
14243	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	268	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	269	4.5899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14243	291	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	301	9	1	\N	9	MC	     	 	\N	9	9	\N	\N	\N		\N
14243	303	0.040000000000000001	1	\N	9	MC	     	 	\N	0.040000000000000001	0.040000000000000001	\N	\N	\N		\N
14243	304	2	1	\N	9	MC	     	 	\N	2	2	\N	\N	\N		\N
14243	305	1	1	\N	9	MC	     	 	\N	1	1	\N	\N	\N		\N
14243	306	25	1	\N	13	AI	     	 	\N	25	25	\N	\N	\N		\N
14243	307	3	1	\N	9	MC	     	 	\N	3	3	\N	\N	\N		\N
14243	309	0.02	1	\N	9	MC	     	 	\N	0.02	0.02	\N	\N	\N		\N
14243	312	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	315	0.0060000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	317	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	318	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	321	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	323	0.050000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	338	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	404	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	405	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	406	0.0040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	410	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	415	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	417	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	430	0.20000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	432	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14243	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14243	601	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	606	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	612	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	613	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	614	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	617	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	618	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	619	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	626	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	645	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14243	646	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14245	203	2.9300000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14245	204	3.02	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	205	14.199999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	207	0.68999999999999995	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14245	208	95	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	255	79.159999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14245	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	268	396	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	269	12.66	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	291	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	301	92	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	303	0.12	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14245	304	10	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	305	77	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	306	121	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	307	55	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14245	309	0.34999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	312	0.021999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	315	0.0070000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	317	3.3999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	318	94	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	319	26	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	320	26	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	321	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	323	0.059999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	338	2	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	401	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14245	404	0.040000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14245	405	0.16600000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	406	0.112	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14245	410	0.33000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	415	0.033000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14245	417	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	418	0.39000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	430	0.20000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	432	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14245	501	0.067000000000000004	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	502	0.129	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	503	0.14899999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	504	0.23999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	505	0.128	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	506	0.068000000000000005	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	507	0.014999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	508	0.13300000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	509	0.13700000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	510	0.17399999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	511	0.069000000000000006	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	512	0.068000000000000005	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	513	0.094	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	514	0.215	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	515	0.58399999999999996	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	516	0.068000000000000005	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	517	0.307	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	518	0.098000000000000004	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	601	11	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	606	1.7010000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	607	0.067000000000000004	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	608	0.067000000000000004	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	609	0.067000000000000004	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	610	0.067000000000000004	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	611	0.069000000000000006	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	612	0.28399999999999997	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	613	0.751	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	614	0.32900000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	615	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	617	0.76100000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	618	0.11799999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	619	0.067000000000000004	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	620	0.001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	621	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	624	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	625	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	626	0.0060000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	627	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	628	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	629	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	630	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	631	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	645	0.76700000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	646	0.186	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	652	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14245	654	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14262	205	40.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	208	162	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	268	676	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	269	28.629999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	291	0.20000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	317	0.40000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	318	131	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	320	7	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	321	27	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	322	6	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	323	0.22	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	334	97	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	338	93	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	405	0.034000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	406	0.26300000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	410	0.214	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	415	0.066000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	417	26	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	430	0.20000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	432	26	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	578	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	601	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	606	0.0070000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	612	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	613	0.0060000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	614	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	617	0.0060000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	618	0.010999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	619	0.0040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	626	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	645	0.0070000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14262	646	0.014999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	203	0.17999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	204	0.050000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	205	12.19	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	207	0.17000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	208	50	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	255	87.409999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	268	209	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	269	11.380000000000001	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	291	0.10000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	301	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	303	0.050000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	304	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	305	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	306	49	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	307	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	309	0.02	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	312	0.017000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	315	0.0070000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	317	0.10000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	318	27	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	321	13	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
14263	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	323	0.02	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	334	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	338	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	401	14.6	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	404	0.016	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	405	0.0080000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	406	0.060999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	410	0.055	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	415	0.016	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	417	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	430	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	432	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	501	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	502	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	503	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	504	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	505	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	506	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	507	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	508	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	509	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	510	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	511	0.0030000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	512	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	513	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	514	0.0050000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	515	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	516	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	517	0.0030000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	518	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14263	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14263	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	606	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	612	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	613	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	614	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	617	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	618	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	619	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	626	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	645	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14263	646	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	203	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
14264	204	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
14264	205	11.970000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	207	0.050000000000000003	0	\N	4	BFZN	14267	 	\N	\N	\N	\N	\N	\N		\N
14264	208	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	255	87.969999999999999	0	\N	4	BFZN	14267	 	\N	\N	\N	\N	\N	\N		\N
14264	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	268	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	269	11.289999999999999	0	\N	4	BFZN	14267	 	\N	\N	\N	\N	\N	\N		\N
14264	291	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
14264	301	8	0	\N	4	BFZN	14267	 	\N	\N	\N	\N	\N	\N		\N
14264	303	0.089999999999999997	0	\N	4	BFZN	14267	 	\N	\N	\N	\N	\N	\N		\N
14264	304	3	0	\N	4	BFZN	14267	 	\N	\N	\N	\N	\N	\N		\N
14264	305	3	0	\N	4	BFZN	14267	 	\N	\N	\N	\N	\N	\N		\N
14264	306	25	0	\N	4	BFZN	14267	 	\N	\N	\N	\N	\N	\N		\N
14264	307	10	2	\N	8	LC	     	 	1	10	10	1	\N	\N		\N
14264	309	0.01	0	\N	4	BFZN	14267	 	\N	\N	\N	\N	\N	\N		\N
14264	312	0.01	0	\N	4	BFZN	14267	 	\N	\N	\N	\N	\N	\N		\N
14264	315	0.084000000000000005	0	\N	4	BFZN	14267	 	\N	\N	\N	\N	\N	\N		\N
14264	317	0.20000000000000001	0	\N	4	BFZN	14267	 	\N	\N	\N	\N	\N	\N		\N
14264	318	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	323	0.02	0	\N	4	BFZN	14267	 	\N	\N	\N	\N	\N	\N		\N
14264	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	401	0.40000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	404	0.021999999999999999	0	\N	4	BFZN	14267	 	\N	\N	\N	\N	\N	\N		\N
14264	405	0.023	0	\N	4	BFZN	14267	 	\N	\N	\N	\N	\N	\N		\N
14264	406	0.021000000000000001	0	\N	4	BFZN	14267	 	\N	\N	\N	\N	\N	\N		\N
14264	410	0.014	0	\N	4	BFZN	14267	 	\N	\N	\N	\N	\N	\N		\N
14264	415	0.010999999999999999	0	\N	4	BFZN	14267	 	\N	\N	\N	\N	\N	\N		\N
14264	417	4	0	\N	4	BFZN	14267	 	\N	\N	\N	\N	\N	\N		\N
14264	418	0	0	\N	4	BFZN	14267	 	\N	\N	\N	\N	\N	\N		\N
14264	430	0	0	\N	4	BFZN	14267	 	\N	\N	\N	\N	\N	\N		\N
14264	431	0	0	\N	4	BFZN	14267	 	\N	\N	\N	\N	\N	\N		\N
14264	432	4	0	\N	4	BFZN	14267	 	\N	\N	\N	\N	\N	\N		\N
14264	435	4	0	\N	4	NC	14267	 	\N	\N	\N	\N	\N	\N		\N
14264	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14264	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14264	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	606	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	612	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	613	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	614	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	617	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	618	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	619	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	626	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	645	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14264	646	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14267	205	11.970000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14267	207	0.050000000000000003	6	0.016	11	JO	     	 	1	0	0.10000000000000001	5	0.012	0.095000000000000001	4	\N
14267	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14267	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	255	87.969999999999999	6	0.23100000000000001	11	JO	     	 	1	87.299999999999997	88.599999999999994	5	87.376999999999995	88.566000000000003	4	\N
14267	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	268	195	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14267	269	11.289999999999999	1	\N	13	AI	     	 	\N	11.289999999999999	11.289999999999999	\N	\N	\N		\N
14267	291	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	301	8	15	1.3700000000000001	1	A	     	 	7	2	20	14	5.3200000000000003	11.196999999999999	4	\N
14267	303	0.089999999999999997	18	0.014	1	A	     	 	7	0	0.17000000000000001	17	0.058999999999999997	0.11700000000000001	4	\N
14267	304	3	18	0.433	1	A	     	 	7	1	7	17	2.3149999999999999	4.1429999999999998	4	\N
14267	305	3	17	0.74399999999999999	1	A	     	 	7	0	11	16	1.5589999999999999	4.7149999999999999	4	\N
14267	306	31	18	5.5529999999999999	1	A	     	 	7	11	87	17	19.606000000000002	43.037999999999997	4	\N
14267	307	38	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14267	309	0.01	18	0.0040000000000000001	1	A	     	 	7	0	0.040000000000000001	17	0.0030000000000000001	0.017999999999999999	4	\N
14267	312	0.01	2	\N	13	AI	     	 	1	0.0070000000000000001	0.012999999999999999	1	\N	\N		\N
14267	315	0.084000000000000005	18	0.017999999999999999	1	A	     	 	7	0	0.28299999999999997	17	0.044999999999999998	0.123	4	\N
14267	317	0.20000000000000001	18	0.14099999999999999	1	A	     	 	7	0	2.2000000000000002	17	-0.097000000000000003	0.497	4	\N
14267	318	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	320	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	321	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	323	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	334	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	337	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	338	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	404	0.0050000000000000001	2	\N	11	JO	     	 	1	0.0040000000000000001	0.0060000000000000001	1	\N	\N		\N
14267	415	0.010999999999999999	2	\N	11	JO	     	 	1	0.01	0.012	1	\N	\N		\N
14267	417	1	2	\N	11	JO	     	 	1	0	1	1	\N	\N		\N
14267	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14267	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	432	1	2	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
14267	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14267	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	606	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	613	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	614	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	617	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	618	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	619	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	645	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14267	646	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14268	205	41.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14268	208	162	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14268	317	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
14268	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14268	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14268	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14268	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14268	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14268	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14269	203	0.059999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14269	204	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14269	205	11.66	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14269	207	0.13	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14269	208	46	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14269	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14269	255	88.150000000000006	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14269	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14269	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14269	268	191	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14269	291	0.10000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14269	301	4	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14269	303	0.089999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14269	304	2	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14269	305	1	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14269	306	13	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14269	307	4	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14269	309	0.02	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14269	312	0.029999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14269	315	0.10199999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14269	317	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14269	318	11	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14269	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14269	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14269	401	43.799999999999997	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14269	404	0.01	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14269	405	0.012999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14269	406	0.021000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14269	410	0.0080000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14269	415	0.0060000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14269	417	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14269	418	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14269	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14269	432	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14269	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14269	601	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14269	606	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14269	612	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14269	613	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14269	614	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14269	617	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14269	618	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14269	619	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14269	626	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14269	645	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14269	646	0.002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14271	205	60.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14271	208	382	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14271	291	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14271	317	6.7000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14271	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14271	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14271	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14271	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14271	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14271	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14272	203	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14272	204	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14272	205	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14272	207	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14272	208	47	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14272	255	87.099999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14272	269	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14272	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14272	301	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14272	303	0.029999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14272	305	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14272	306	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14272	307	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14272	318	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14272	401	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14272	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14272	606	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14273	203	3.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14273	204	0.10000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14273	205	7.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14273	207	5.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14273	208	228	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14273	255	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14273	269	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14273	291	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14273	301	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14273	303	0.02	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14273	305	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14273	306	3136	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14273	307	29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14273	318	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14273	401	1.7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14273	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14273	606	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14274	203	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14274	204	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14274	205	9.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14274	207	9.3000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14274	208	198	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14274	255	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14274	269	3.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14274	291	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14274	301	1105	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14274	303	0.01	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14274	305	509	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14274	306	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14274	307	2577	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14274	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14274	401	1000	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14274	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14274	606	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14275	203	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14275	204	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14275	205	95.599999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14275	207	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14275	208	375	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14275	255	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14275	269	95.200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14275	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14275	301	164	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14275	303	0.070000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14275	305	75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14275	306	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14275	307	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14275	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14275	401	35.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14275	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14275	606	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14276	203	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14276	204	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14276	205	11.6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14276	207	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14276	208	43	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14276	255	88.099999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14276	269	11.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14276	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14276	301	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14276	303	0.02	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14276	305	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14276	306	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14276	307	14	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14276	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14276	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14276	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14276	606	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14277	203	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
14277	204	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
14277	205	15.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14277	207	0.059999999999999998	2	\N	13	AI	     	 	1	0.040000000000000001	0.070000000000000007	1	\N	\N		\N
14277	208	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14277	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	255	84.200000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	268	257	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14277	269	13.06	2	\N	8	LC	     	 	1	13.06	13.06	1	\N	\N		\N
14277	291	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	301	52	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14277	303	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	304	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	305	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	306	12	5	3.1480000000000001	11	JO	     	 	1	5	22	4	3.2080000000000002	20.689	4	\N
14277	307	16	2	\N	8	LC	     	 	1	13	18	1	\N	\N		\N
14277	309	0.12	1	\N	13	AI	     	 	\N	0.12	0.12	\N	\N	\N		\N
14277	312	0.012999999999999999	1	\N	13	AI	     	 	\N	0.012999999999999999	0.012999999999999999	\N	\N	\N		\N
14277	315	0.027	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	317	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	338	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	401	31.399999999999999	2	\N	8	LC	     	 	1	31.399999999999999	31.399999999999999	1	\N	\N		\N
14277	404	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	405	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	406	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	410	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	415	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	417	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	432	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14277	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	606	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	613	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	614	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	617	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	618	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	619	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	645	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14277	646	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	203	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14282	204	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14282	205	14.550000000000001	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14282	207	0.12	7	0.032000000000000001	13	AI	     	 	1	0.050000000000000003	0.29999999999999999	6	0.042000000000000003	0.20100000000000001	4	\N
14282	208	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14282	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	255	85.299999999999997	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
14282	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	268	237	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14282	269	14.109999999999999	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14282	291	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	301	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	303	0.13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	304	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	305	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	306	33	6	4.0430000000000001	13	AI	     	 	1	26	52	5	22.556999999999999	43.344999999999999	4	\N
14282	307	9	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14282	309	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	312	0.021999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	315	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	317	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	318	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	321	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	338	19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	401	26.5	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14282	404	0.22500000000000001	1	\N	13	AI	     	 	\N	0.22500000000000001	0.22500000000000001	\N	\N	\N		\N
14282	405	0.35399999999999998	1	\N	13	AI	     	 	\N	0.35399999999999998	0.35399999999999998	\N	\N	\N		\N
14282	406	0.14199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	410	0.023	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	415	0.035000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	417	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	432	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14282	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	606	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	613	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	614	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	617	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	618	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	619	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	645	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14282	646	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14287	203	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	204	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	205	94.439999999999998	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	207	0.25	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	208	389	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	269	94.439999999999998	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	307	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	312	0.032000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	315	0.0080000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	317	0.59999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14287	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14287	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14287	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14287	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14287	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14287	401	33.299999999999997	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	417	6	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	430	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	432	6	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	578	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	601	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	606	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	612	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	613	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	614	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	617	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	618	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	619	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	626	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	645	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14287	646	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14288	203	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	204	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	205	10.17	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	207	0.17000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	208	39	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	255	89.650000000000006	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	268	162	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	269	10.17	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	291	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	301	27	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14288	303	0.059999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14288	304	1	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14288	305	13	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14288	306	12	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14288	307	4	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14288	309	0.02	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14288	312	0.0080000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	315	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	317	0.10000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	318	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	319	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	320	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	321	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	323	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	338	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	401	3.2000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	404	0.002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	405	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	406	0.012999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	410	0.0060000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	415	0.0030000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	417	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	418	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	430	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	432	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14288	601	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14288	606	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14288	607	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	608	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	609	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	610	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	611	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	612	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14288	613	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14288	614	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14288	617	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14288	618	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14288	619	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14288	620	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	621	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	626	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14288	627	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	628	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	629	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	630	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	631	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14288	645	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14288	646	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14289	205	83.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14289	208	332	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14289	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14289	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14289	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14289	317	0.59999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14289	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14289	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14289	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14289	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14289	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14289	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14289	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14289	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14289	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14289	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14289	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14289	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14289	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14290	203	0.02	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	204	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	205	0.52000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	207	0.17000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	208	2	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	255	99.290000000000006	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	268	9	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	269	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	291	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	301	22	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	303	0.040000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	304	1	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	305	10	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	306	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	307	2	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	309	0.01	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	312	0.0070000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	315	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	317	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	318	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	319	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	320	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	321	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	323	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	338	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	401	2.5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	404	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	405	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	406	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	410	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	415	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	417	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	418	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	430	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	432	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14290	501	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	502	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	503	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	504	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	505	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	506	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	507	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	508	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	509	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	510	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	511	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	512	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	513	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	514	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	515	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	516	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	517	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	518	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14290	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14290	601	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14290	606	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	607	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	608	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	609	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	610	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	611	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	612	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	613	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	614	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	617	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	618	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	619	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	620	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	621	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	626	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	627	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	628	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	629	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	630	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	631	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	645	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14290	646	0.001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14292	205	47.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14292	208	181	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14292	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14292	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14292	269	45.030000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14292	291	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14292	317	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14292	318	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14292	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14292	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14292	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14292	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14292	323	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14292	334	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14292	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14292	338	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14292	417	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14292	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14292	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14292	432	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14292	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14292	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14292	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14293	203	0.089999999999999997	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	204	0.059999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	205	13.73	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	207	0.13	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	208	53	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	255	86.019999999999996	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	268	222	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	269	13.130000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	291	0.10000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	301	4	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	303	0.20999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	304	2	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	305	3	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	306	20	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	307	3	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	309	0.029999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	312	0.021999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	315	0.0060000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	317	0.10000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	318	2	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	319	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	320	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	321	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	323	0.01	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	334	2	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	338	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	401	5.2000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	404	0.0080000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	405	0.028000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	406	0.021999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	410	0.017000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	415	0.0070000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	417	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	418	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	430	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	432	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14293	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14293	601	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	606	0.0080000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	607	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	608	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	609	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	610	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	611	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	612	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	613	0.0070000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	614	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	617	0.002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	618	0.012	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	619	0.0050000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	620	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	621	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	626	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	627	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	628	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	629	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	630	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	631	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	645	0.002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14293	646	0.017000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	204	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14296	205	94.439999999999998	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14296	208	389	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14296	221	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	268	1627	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14296	269	94.439999999999998	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14296	291	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	307	139	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14296	315	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	317	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	401	33.299999999999997	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14296	417	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	432	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14296	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	606	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	613	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	614	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	617	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	618	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	619	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	645	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14296	646	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14297	205	10.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14297	208	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14297	317	0.10000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
14297	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14297	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14297	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14297	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14302	203	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
14302	204	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
14302	205	62.32	2	\N	8	LC	     	 	1	61.140000000000001	63.490000000000002	1	\N	\N		\N
14302	207	0.22	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14302	208	247	2	\N	8	LC	     	 	1	235	259	1	\N	\N		\N
14302	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	255	37.460000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
14302	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	268	821	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	269	59.960000000000001	2	\N	8	LC	     	 	1	56.439999999999998	63.490000000000002	1	\N	\N		\N
14302	291	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14302	301	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14302	303	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14302	304	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	305	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	306	43	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	307	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
14302	309	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	312	0.039	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	315	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	317	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	318	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14302	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14302	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	401	14.1	2	\N	8	LC	     	 	1	14.1	14.1	1	\N	\N		\N
14302	404	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	405	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	406	0.037999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	410	0.052999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	415	0.017000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	417	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	432	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14302	501	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	502	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	503	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	504	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	505	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	506	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	507	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	508	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	509	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	510	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	511	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	512	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	513	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	514	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	515	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	516	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	517	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	518	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14302	578	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14302	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14302	606	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14302	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	613	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	614	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	617	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	618	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	619	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	645	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14302	646	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14303	203	0.040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	204	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	205	10.57	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	207	0.10000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	208	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	255	89.140000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	268	178	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	269	8.9600000000000009	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	291	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	301	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	303	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	304	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	305	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	306	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	307	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	309	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	312	0.0080000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	315	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	317	0.10000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	318	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	323	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	401	2.3999999999999999	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	404	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	405	0.0030000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	406	0.0080000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	410	0.010999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	415	0.0040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	417	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	430	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	432	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14303	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14303	601	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	606	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	612	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	613	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	614	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	617	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	618	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	619	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	626	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	645	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14303	646	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14305	203	0.20999999999999999	3	0.050000000000000003	11	JO	     	 	1	0.16	0.31	2	-0.0030000000000000001	0.42799999999999999	4	\N
14305	204	0.12	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14305	205	8.0500000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14305	207	0.12	3	0.017000000000000001	11	JO	     	 	1	0.10000000000000001	0.14999999999999999	2	0.044999999999999998	0.188	4	\N
14305	208	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14305	221	0.29999999999999999	3	0.048000000000000001	11	JO	     	 	1	0.29999999999999999	0.40000000000000002	2	0.13800000000000001	0.55500000000000005	4	\N
14305	255	91.150000000000006	4	2.976	11	JO	     	 	1	85.799999999999997	96.409999999999997	3	81.680999999999997	100.624	4	\N
14305	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14305	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14305	268	156	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14305	269	8.0500000000000007	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14305	291	0	2	\N	13	AI	     	 	1	0	0	1	\N	\N		\N
14305	301	7	4	1.139	11	JO	     	 	1	3	8	3	2.9500000000000002	10.199999999999999	4	\N
14305	303	0.059999999999999998	4	0.025000000000000001	11	JO	     	 	1	0.01	0.10000000000000001	3	-0.021000000000000001	0.13500000000000001	4	\N
14305	304	7	3	0.94099999999999995	11	JO	     	 	1	6	9	2	2.6389999999999998	10.734	4	\N
14305	305	16	3	7.5330000000000004	11	JO	     	 	1	8	31	2	-16.879999999999999	47.947000000000003	4	\N
14305	306	8	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14305	307	13	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14305	309	0.02	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14305	312	0.0080000000000000002	2	\N	11	JO	     	 	1	0.001	0.014999999999999999	1	\N	\N		\N
14305	315	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14305	317	1.2	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
14305	318	2	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14305	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14305	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14305	321	0	2	\N	7	Z	     	 	1	0	0	1	\N	\N		\N
14305	322	0	2	\N	7	Z	     	 	1	0	0	1	\N	\N		\N
14305	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14305	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14305	337	0	2	\N	7	Z	     	 	1	0	0	1	\N	\N		\N
14305	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14305	401	0.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14305	404	0.016	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14305	405	0.048000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14305	406	1.113	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14305	410	0.036999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14305	415	0.027	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14305	417	14	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14305	418	0.02	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14305	430	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14305	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14305	432	14	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14305	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14305	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14305	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14305	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14305	606	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14305	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14305	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14305	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14305	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14305	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14305	612	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14305	613	0.021000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14305	614	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14305	617	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14305	618	0.050000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14305	619	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14305	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14305	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14305	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14305	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14305	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14305	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14305	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14305	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14305	645	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14305	646	0.056000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
14309	203	9.4100000000000001	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14309	204	1.3300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	205	84.650000000000006	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14309	207	2.5699999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	208	376	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14309	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	255	2.04	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
14309	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	268	1574	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14309	269	65.840000000000003	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14309	291	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14309	301	376	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14309	303	12.699999999999999	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14309	305	376	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14309	307	259	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14309	317	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	318	10582	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14309	319	3174	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	320	3174	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	323	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	338	33	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	401	127	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14309	404	4.2329999999999997	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14309	405	3.5979999999999999	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14309	406	42.326999999999998	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14309	410	0.245	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	415	4.2329999999999997	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14309	417	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	418	0.47999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	430	0.90000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14309	432	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14309	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14309	606	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14309	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	613	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	614	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	617	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	618	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	619	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	645	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14309	646	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	203	3.6699999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	204	3.21	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	205	10.67	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	207	0.96999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	208	86	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	255	81.489999999999995	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	268	359	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	269	8.3699999999999992	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	291	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	301	123	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	303	1.3600000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	304	15	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	305	107	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	306	200	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	307	72	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	309	0.40999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	312	0.043999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	315	0.036999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	317	4.2000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	318	942	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	319	280	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	320	281	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	321	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	401	10.4	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	404	0.27700000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	405	0.45500000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	406	3.9929999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	410	0.35299999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	415	0.32500000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	417	6	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	418	0.40000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	430	0.40000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	432	6	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14310	601	11	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	606	1.8300000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	607	0.073999999999999996	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	608	0.071999999999999995	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	609	0.070000000000000007	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	610	0.072999999999999995	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	611	0.074999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	612	0.29099999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	613	0.81699999999999995	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	614	0.35699999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	615	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	617	0.79800000000000004	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	618	0.13900000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	619	0.073999999999999996	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	620	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	621	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	624	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	625	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	626	0.0040000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	627	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	628	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	629	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	630	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	631	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	645	0.80200000000000005	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	646	0.21299999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14310	652	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	653	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	654	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14310	696	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14311	203	14.289999999999999	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	204	9.5199999999999996	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	205	71.430000000000007	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	207	2.98	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	208	429	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	268	1793	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	269	47.619999999999997	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	291	0.90000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	307	405	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	315	0.23699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	317	16.399999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	318	291	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14311	319	80	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14311	320	82	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14311	321	14	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14311	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14311	323	0.35999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14311	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14311	338	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14311	410	0.624	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	418	0.80000000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	430	5.4000000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14311	432	46	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14311	435	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	578	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	601	24	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	606	4.7619999999999996	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	607	0.22	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	608	0.060999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	609	0.068000000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	610	0.151	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	611	0.156	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	612	0.71899999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	613	2.343	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	614	0.79900000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	615	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	617	1.7410000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	618	1.254	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	619	0.17399999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	624	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	625	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	626	0.28999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	645	2.0310000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	646	1.429	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	652	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	653	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14311	654	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14312	203	3.8599999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	204	3.6200000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	205	10.23	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	207	0.89000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	208	88	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	255	81.400000000000006	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	268	369	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	269	9.5600000000000005	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	291	0.10000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	301	117	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	303	0.089999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	304	17	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	305	106	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	306	183	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	307	79	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	309	0.42999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	312	0.036999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	315	0.021000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	317	5.2000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	318	117	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	319	32	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	320	33	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	321	6	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	338	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	401	0.20000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	404	0.081000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	405	0.24199999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	406	0.51900000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	410	0.40200000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	415	0.066000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	417	8	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	418	0.46000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	430	0.5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	432	8	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14312	501	0.079000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	502	0.155	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	503	0.17999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	504	0.29799999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	505	0.154	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	506	0.082000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	507	0.034000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	508	0.16700000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	509	0.16500000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	510	0.20899999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	511	0.10299999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	512	0.086999999999999994	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	513	0.127	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	514	0.29099999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	515	0.79600000000000004	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	516	0.088999999999999996	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	517	0.40699999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	518	0.14999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	601	12	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	606	2.0390000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	607	0.085000000000000006	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	608	0.078	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	609	0.073999999999999996	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	610	0.081000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	611	0.085000000000000006	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	612	0.32400000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	613	0.91600000000000004	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	614	0.39700000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	615	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	617	0.89200000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	618	0.191	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	619	0.085000000000000006	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	620	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	621	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	624	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	625	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	626	0.012	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	627	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	628	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	629	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	630	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	631	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	645	0.90300000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	646	0.27600000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14312	652	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	653	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	654	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14312	696	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14315	205	84.650000000000006	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14315	208	389	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14315	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14315	263	345	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14315	268	1627	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14315	269	70.560000000000002	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14315	291	4.7000000000000002	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14315	301	1881	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14315	317	3.2999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14315	319	3929	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14315	320	3929	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14315	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14315	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14315	323	0.13	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14315	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14315	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14315	338	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14315	417	26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14315	418	0.029999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14315	430	2.7999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14315	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14315	432	26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14315	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14315	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14315	578	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14315	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14316	203	3.3599999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	204	3.2599999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	205	10.92	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	207	1	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	208	84	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	255	81.439999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	262	2	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	263	28	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	268	352	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	269	10.49	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	291	0.40000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	301	128	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	303	1.4199999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	304	17	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	305	109	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	306	218	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	307	87	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	309	0.44	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	312	0.071999999999999995	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	315	0.052999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	317	4.7000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	318	1144	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	319	341	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	320	341	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	321	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	323	0.059999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	338	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	401	12	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	404	0.28499999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	405	0.497	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	406	4.1820000000000004	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	410	0.38800000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	415	0.38300000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	417	7	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	418	0.42999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	430	0.29999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	432	7	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14316	501	0.069000000000000006	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	502	0.13100000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	503	0.152	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	504	0.24399999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	505	0.129	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	506	0.069000000000000006	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	507	0.014999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	508	0.13500000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	509	0.13900000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	510	0.17699999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	511	0.069000000000000006	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	512	0.069000000000000006	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	513	0.095000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	514	0.218	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	515	0.59599999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	516	0.069000000000000006	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	517	0.314	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	518	0.098000000000000004	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	601	10	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	606	1.8680000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	607	0.075999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	608	0.072999999999999995	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	609	0.070999999999999994	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	610	0.073999999999999996	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	611	0.076999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	612	0.29499999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	613	0.83099999999999996	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	614	0.371	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	615	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	617	0.81499999999999995	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	618	0.13100000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	619	0.073999999999999996	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	620	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	621	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	624	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	625	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	626	0.0050000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	627	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	628	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	629	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	630	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	631	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	645	0.81999999999999995	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	646	0.20499999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14316	652	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	653	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	654	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14316	696	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	204	4.7599999999999998	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14317	205	86.939999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14317	208	411	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14317	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	263	345	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14317	268	1720	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14317	269	71.439999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
14317	291	4.7999999999999998	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14317	306	618	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	307	190	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14317	315	0.14899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	317	6.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	318	81	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	319	22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	320	23	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	321	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	323	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	338	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	410	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	417	46	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	430	4.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	431	29	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	432	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	435	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14317	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	601	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	606	2.3809999999999998	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14317	607	0.096000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	608	0.027	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	609	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	610	0.066000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	611	0.068000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	612	0.317	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	613	1.256	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	614	0.41299999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	615	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	617	0.61399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	618	0.75600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	619	0.097000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	624	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	625	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	626	0.086999999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	645	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	646	0.85299999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	652	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	653	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14317	654	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	203	3.3700000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	204	3.29	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	205	11.199999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	207	0.79000000000000004	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	208	85	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	255	81.340000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	262	3	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	263	28	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	268	357	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	269	6.6799999999999997	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	291	0.5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	301	98	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	303	0.20999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	304	15	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	305	91	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	306	172	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	307	60	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	309	0.40999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	312	0.036999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	315	0.080000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	317	5.4000000000000004	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	318	95	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	319	26	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	320	26	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	321	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	323	0.059999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	338	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	401	0.10000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	404	0.053999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	405	0.184	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	406	0.25900000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	410	0.35399999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	415	0.045999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	417	9	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	418	0.41999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	430	0.29999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	432	9	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14318	501	0.073999999999999996	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	502	0.14299999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	503	0.16500000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	504	0.26800000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	505	0.14199999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	506	0.073999999999999996	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	507	0.023	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	508	0.14999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	509	0.152	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	510	0.193	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	511	0.085000000000000006	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	512	0.076999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	513	0.109	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	514	0.252	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	515	0.67700000000000005	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	516	0.079000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	517	0.34999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	518	0.11899999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	601	10	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	606	1.883	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	607	0.075999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	608	0.072999999999999995	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	609	0.070999999999999994	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	610	0.074999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	611	0.076999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	612	0.29699999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	613	0.83799999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	614	0.375	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	615	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	617	0.82199999999999995	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	618	0.13300000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	619	0.073999999999999996	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	620	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	621	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	624	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	625	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	626	0.0060000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	627	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	628	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	629	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	630	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	631	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	645	0.82699999999999996	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	646	0.20799999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14318	652	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	653	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	654	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14318	696	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14323	203	0	6	0	1	A	     	 	1	0	0	5	0	0	4	\N
14323	204	0.070000000000000007	6	0.023	1	A	     	 	1	0.02	0.13	5	0.0080000000000000002	0.126	1, 4	\N
14323	205	12.34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14323	207	0.11	6	0.025000000000000001	1	A	     	 	1	0.070000000000000007	0.22	5	0.048000000000000001	0.17799999999999999	1, 4	\N
14323	208	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14323	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14323	255	87.469999999999999	6	0.26900000000000002	1	A	     	 	1	86.769999999999996	88.609999999999999	5	86.784000000000006	88.165999999999997	4	\N
14323	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14323	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14323	268	204	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14323	269	11.029999999999999	6	0.20899999999999999	1	A	     	 	1	10.34	11.539999999999999	5	10.492000000000001	11.568	4	\N
14323	291	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14323	301	5	5	0.16800000000000001	1	A	     	 	1	5	6	4	4.9059999999999997	5.8380000000000001	4	\N
14323	303	0.040000000000000001	6	0.0060000000000000001	1	A	     	 	1	0.040000000000000001	0.070000000000000007	5	0.028000000000000001	0.058999999999999997	1, 4	\N
14323	304	2	6	0.16	1	A	     	 	1	1	2	5	1.6080000000000001	2.4289999999999998	4	\N
14323	305	1	6	0.13600000000000001	1	A	     	 	1	1	2	5	0.89400000000000002	1.5940000000000001	4	\N
14323	307	3	6	0.53000000000000003	1	A	     	 	1	0	4	5	1.1639999999999999	3.891	1, 4	\N
14323	309	0.02	6	0.0040000000000000001	1	A	     	 	1	0.01	0.029999999999999999	5	0.010999999999999999	0.031	1, 4	\N
14323	312	0	6	0	1	A	     	 	1	0	0	5	0	0	1, 4	\N
14323	315	0.010999999999999999	6	0.002	1	A	     	 	1	0.0060000000000000001	0.019	5	0.0050000000000000001	0.017000000000000001	1, 4	\N
14323	317	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14323	318	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14323	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14323	320	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14323	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14323	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14323	323	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14323	334	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14323	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14323	338	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14323	401	57.299999999999997	2	\N	1	A	     	 	1	54.600000000000001	60	1	\N	\N		\N
14323	404	0	6	0	1	A	     	 	1	0	0	5	0	0	1, 4	\N
14323	405	0	6	0	1	A	     	 	1	0	0	5	0	0	1, 4	\N
14323	406	0.010999999999999999	6	0.0070000000000000001	1	A	     	 	1	0.0050000000000000001	0.043999999999999997	5	-0.0050000000000000001	0.028000000000000001	1, 4	\N
14323	410	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14323	415	0	6	0	1	A	     	 	1	0	0	5	0	0	1, 4	\N
14323	417	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14323	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14323	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14323	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14323	432	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14323	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14323	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14323	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14323	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14323	606	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	205	12.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14327	208	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14327	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	269	12.06	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	291	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	304	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	307	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	309	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	312	0.032000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	315	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	317	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	318	183	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	320	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	321	79	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	322	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	323	0.11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	334	60	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	338	47	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	410	0.068000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	415	0.036999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	417	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	430	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	432	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14327	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14327	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14327	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14334	205	11.6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14334	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14334	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14334	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14334	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14334	269	11.52	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14334	291	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14334	317	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14334	318	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14334	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14334	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14334	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14334	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14334	323	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14334	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14334	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14334	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14334	417	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14334	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14334	430	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14334	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14334	432	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14334	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14334	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14334	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14334	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14341	205	11.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14341	208	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14341	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14341	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14341	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14341	269	11.59	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14341	291	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14341	317	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14341	318	19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14341	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14341	320	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14341	321	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14341	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14341	323	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14341	334	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14341	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14341	338	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14341	417	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14341	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14341	430	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14341	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14341	432	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14341	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14341	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14341	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14341	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14342	203	0.17000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	204	0.81000000000000005	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	205	10.140000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14342	207	0.10000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	208	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14342	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14342	255	88.769999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	291	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	301	8	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	303	0.080000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	304	4	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	305	14	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	306	28	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	307	35	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	309	0.10000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	312	0.050000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	315	0.050000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	318	2	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14342	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14342	401	0.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	404	0.031	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	405	0.0050000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	406	0.77900000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	410	0.058999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	415	0.017999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	417	37	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14342	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14342	432	37	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	435	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14342	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14342	606	0.068000000000000005	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	607	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	608	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	609	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	610	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	611	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	612	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	613	0.049000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	614	0.02	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	617	0.54900000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	618	0.126	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	619	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	620	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	621	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	626	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	627	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	628	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	629	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	630	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	631	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	645	0.54900000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14342	646	0.126	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14346	205	20.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14346	208	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14346	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14346	262	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14346	263	45	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14346	269	18.600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14346	291	1.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14346	317	1.7	13	0.28299999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14346	319	25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14346	320	26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14346	321	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14346	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14346	323	0.11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14346	324	35	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14346	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14346	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14346	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14346	417	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14346	430	1.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14346	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14346	432	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14346	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14346	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14346	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14347	203	3.3700000000000001	2	\N	1	A	     	 	2	3.1899999999999999	3.5600000000000001	\N	\N	\N		\N
14347	204	6.5199999999999996	2	\N	1	A	     	 	2	4.2999999999999998	8.7400000000000002	\N	\N	\N		\N
14347	205	19.59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14347	207	0.85999999999999999	2	\N	1	A	     	 	2	0.81999999999999995	0.91000000000000003	\N	\N	\N		\N
14347	208	148	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14347	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14347	255	69.650000000000006	2	\N	1	A	     	 	2	68.129999999999995	71.180000000000007	1	\N	\N		\N
14347	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14347	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14347	268	620	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14347	269	13.630000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14347	291	0.90000000000000002	2	\N	1	A	     	 	2	0	1.8999999999999999	\N	\N	\N		\N
14347	301	115	2	\N	1	A	     	 	2	104	125	\N	\N	\N		\N
14347	303	0.46000000000000002	2	\N	1	A	     	 	2	0.41999999999999998	0.48999999999999999	\N	\N	\N		\N
14347	304	13	2	\N	1	A	     	 	2	12	13	\N	\N	\N		\N
14347	305	98	2	\N	1	A	     	 	2	97	98	\N	\N	\N		\N
14347	306	166	2	\N	1	A	     	 	2	153	178	\N	\N	\N		\N
14347	307	81	2	\N	1	A	     	 	2	62	100	\N	\N	\N		\N
14347	309	0.56999999999999995	2	\N	1	A	     	 	2	0.46000000000000002	0.67000000000000004	\N	\N	\N		\N
14347	312	0.10299999999999999	2	\N	1	A	     	 	2	0.017000000000000001	0.19	\N	\N	\N	1	\N
14347	315	0.035000000000000003	2	\N	1	A	     	 	2	0.0080000000000000002	0.060999999999999999	\N	\N	\N	1	\N
14347	317	3.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14347	318	304	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
14347	319	91	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
14347	320	91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14347	321	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
14347	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14347	323	0.25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14347	324	41	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14347	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14347	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14347	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14347	401	0	2	\N	1	A	     	 	2	0	0.10000000000000001	\N	\N	\N	1	\N
14347	404	0.025999999999999999	2	\N	1	A	     	 	2	0	0.050999999999999997	\N	\N	\N	1	\N
14347	405	0.66000000000000003	2	\N	1	A	     	 	2	0.17999999999999999	1.1399999999999999	\N	\N	\N		\N
14347	406	0.21299999999999999	2	\N	1	A	     	 	2	0.089999999999999997	0.33500000000000002	\N	\N	\N		\N
14347	410	0.56200000000000006	2	\N	1	A	     	 	2	0.504	0.62	\N	\N	\N		\N
14347	415	0.059999999999999998	2	\N	1	A	     	 	2	0.029999999999999999	0.089999999999999997	\N	\N	\N		\N
14347	417	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14347	418	0.22	2	\N	1	A	     	 	2	0.070000000000000007	0.35999999999999999	\N	\N	\N	1	\N
14347	430	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14347	431	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14347	432	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14347	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14347	501	0.058000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14347	502	0.152	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14347	503	0.158	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14347	504	0.35399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14347	505	0.26800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14347	506	0.095000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14347	507	0.037999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14347	508	0.16900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14347	509	0.123	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14347	510	0.19400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14347	511	0.105	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14347	512	0.089999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14347	513	0.127	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14347	514	0.318	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14347	515	0.84099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14347	516	0.073999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14347	517	0.39300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14347	518	0.22800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14347	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14347	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14347	601	23	2	\N	1	A	     	 	2	16	31	\N	\N	\N		\N
14347	606	3.9620000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14347	607	0.19800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14347	608	0.152	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14347	609	0.066000000000000003	2	\N	1	A	     	 	2	0.040000000000000001	0.092999999999999999	\N	\N	\N		\N
14347	610	0.154	2	\N	1	A	     	 	2	0.080000000000000002	0.22700000000000001	\N	\N	\N		\N
14347	611	0.17399999999999999	2	\N	1	A	     	 	2	0.10000000000000001	0.249	\N	\N	\N		\N
14347	612	0.59299999999999997	2	\N	1	A	     	 	2	0.35999999999999999	0.82499999999999996	\N	\N	\N		\N
14347	613	1.724	2	\N	1	A	     	 	2	1.0600000000000001	2.3879999999999999	\N	\N	\N		\N
14347	614	0.79500000000000004	2	\N	1	A	     	 	2	0.55000000000000004	1.0389999999999999	\N	\N	\N		\N
14347	615	0.0070000000000000001	2	\N	1	A	     	 	2	0	0.014	\N	\N	\N	1	\N
14347	617	1.607	2	\N	6	JA	     	 	2	1.01	2.2040000000000002	\N	\N	\N		\N
14347	618	0.26100000000000001	2	\N	6	JA	     	 	2	0.16	0.36199999999999999	\N	\N	\N		\N
14347	619	0.029000000000000001	2	\N	6	JA	     	 	2	0.02	0.036999999999999998	\N	\N	\N		\N
14347	620	0.0070000000000000001	2	\N	1	A	     	 	2	0	0.012999999999999999	\N	\N	\N	1	\N
14347	621	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
14347	624	0.002	2	\N	1	A	     	 	2	0	0.0040000000000000001	\N	\N	\N	1	\N
14347	625	0.049000000000000002	2	\N	1	A	     	 	2	0.029999999999999999	0.068000000000000005	\N	\N	\N		\N
14347	626	0.11600000000000001	2	\N	6	JA	     	 	2	0.059999999999999998	0.17199999999999999	\N	\N	\N		\N
14347	627	0.012	2	\N	1	A	     	 	2	0.0040000000000000001	0.02	\N	\N	\N		\N
14347	628	0.0040000000000000001	2	\N	1	A	     	 	2	0	0.0089999999999999993	\N	\N	\N	1	\N
14347	629	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
14347	630	0	2	\N	6	JA	     	 	2	0	0	\N	\N	\N	1	\N
14347	631	0.0030000000000000001	2	\N	1	A	     	 	2	0	0.0050000000000000001	\N	\N	\N	1	\N
14347	645	1.7849999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14347	646	0.316	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14347	652	0.057000000000000002	2	\N	1	A	     	 	2	0.029999999999999999	0.084000000000000005	\N	\N	\N		\N
14347	653	0.035999999999999997	2	\N	1	A	     	 	2	0.02	0.052999999999999999	\N	\N	\N		\N
14347	654	0.0030000000000000001	2	\N	1	A	     	 	2	0	0.0060000000000000001	\N	\N	\N	1	\N
14347	687	0.0089999999999999993	2	\N	1	A	     	 	2	0	0.017000000000000001	\N	\N	\N	1	\N
14347	689	0.0060000000000000001	2	\N	6	JA	     	 	2	0	0.010999999999999999	\N	\N	\N	1	\N
14347	696	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14347	697	0	2	\N	1	A	     	 	2	0	0	\N	\N	\N	1	\N
14350	205	99.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14350	208	389	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14350	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	268	1626	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14350	269	95.450000000000003	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14350	291	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14350	301	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	304	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	305	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	306	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	309	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	312	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	315	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	317	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	410	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	417	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	432	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14350	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14350	606	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14350	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	613	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	614	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	617	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	618	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	619	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	645	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14350	646	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14351	205	12.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14351	208	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14351	317	1.8	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
14351	319	26	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
14351	320	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14351	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14351	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14352	203	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	204	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	205	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	207	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	208	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	221	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	255	99.700000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	262	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14352	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14352	291	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	301	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	303	0.02	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	304	3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	305	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	306	37	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	307	3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	309	0.02	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	312	0.01	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	315	0.219	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	318	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14352	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14352	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14352	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14352	323	0	0	\N	4	BFZN	14355	 	\N	\N	\N	\N	\N	\N		\N
14352	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14352	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14352	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14352	401	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	404	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	405	0.014	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	406	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	410	0.010999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	415	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	417	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	418	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	430	0	0	\N	4	T	14355	 	\N	\N	\N	\N	\N	\N		\N
14352	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14352	432	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14352	501	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	502	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	503	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	504	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	505	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	506	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	507	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	508	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	509	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	510	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	511	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	512	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	513	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	514	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	515	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	516	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	517	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	518	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14352	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14352	601	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	606	0.002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	607	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	608	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	609	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	610	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	611	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	612	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	613	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	614	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	617	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	618	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	619	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	620	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	621	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	626	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	627	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	628	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	629	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	630	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	631	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	645	0.001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14352	646	0.0040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14353	203	20.210000000000001	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	204	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	205	58.659999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14353	207	16.039999999999999	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	208	315	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14353	209	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	221	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	255	5.0899999999999999	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	262	169	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14353	263	11	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14353	268	1320	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14353	269	5.5300000000000002	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	291	8.5	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	301	118	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	303	2.2599999999999998	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	304	272	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	305	239	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	306	6040	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	307	72	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	309	1.6899999999999999	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	312	0.55000000000000004	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	315	133	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	317	5.2999999999999998	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	318	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	319	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	320	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	321	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	322	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	323	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	334	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	337	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	338	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	401	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	404	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	405	0.98499999999999999	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	406	10.800000000000001	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	410	4.5300000000000002	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	415	0.35599999999999998	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	417	103	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	418	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	430	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	431	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	432	103	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	435	103	0	\N	4	NC	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	573	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	578	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	601	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	606	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	607	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14353	609	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	610	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	611	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	612	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	613	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	614	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	617	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	618	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	619	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	620	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	621	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	626	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	627	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	628	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	629	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	630	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	631	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	645	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14353	646	0	0	\N	4	BFZN	14366	 	\N	\N	\N	\N	\N	\N		\N
14355	205	0.29999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14355	208	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14355	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14355	317	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14355	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14355	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14355	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14355	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14355	323	0	2	\N	1	A	     	 	1	0	0	1	\N	\N		\N
14355	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14355	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14355	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14355	342	0	2	\N	1	A	     	 	1	0	0	1	\N	\N		\N
14355	343	0	2	\N	1	A	     	 	1	0	0	1	\N	\N		\N
14355	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14355	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14355	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14355	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14355	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14356	203	3.2999999999999998	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	204	0.59999999999999998	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	205	85.400000000000006	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	207	7.2000000000000002	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	208	338	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	221	0	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	255	3.5	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	262	87	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14356	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14356	268	1412	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14356	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14356	291	1.2	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	301	21	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	303	8.8699999999999992	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	304	125	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	305	140	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	306	2550	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	307	412	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	309	0.89000000000000001	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	312	0.12	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	315	30.370000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14356	317	3.3999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14356	318	0	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14356	320	0	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14356	322	0	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	323	0	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	334	0	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	337	0	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	338	0	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	401	0	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	404	0.017000000000000001	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	405	0.214	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	406	3.8799999999999999	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	410	1.2110000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14356	415	0.22500000000000001	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	417	32	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	418	0	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	430	0	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	431	0	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	432	32	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	435	32	0	\N	4	NC	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14356	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14356	601	0	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	606	0.073999999999999996	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	613	0.064000000000000001	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	614	0.01	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	617	0.02	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	618	0.059999999999999998	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	619	0.123	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	626	0.0030000000000000001	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	645	0.023	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14356	646	0.182	0	\N	4	BFZN	14375	 	\N	\N	\N	\N	\N	\N		\N
14357	203	0.12	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	204	0.72999999999999998	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	205	98.549999999999997	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	207	0.46999999999999997	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	208	385	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14357	221	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	255	0.13	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	262	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14357	263	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14357	269	95.290000000000006	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	291	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14357	301	2	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	303	0.20999999999999999	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	304	3	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	305	2	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	306	169	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	307	5	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	309	0.029999999999999999	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	312	0.01	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	315	2.9649999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14357	317	0.59999999999999998	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	318	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	319	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	320	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	321	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	322	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	323	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	334	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	337	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	338	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	401	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	404	0.010999999999999999	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	405	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	406	0.125	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	410	0.11	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14357	415	0.014999999999999999	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	417	1	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	418	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	430	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	431	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	432	1	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	435	1	0	\N	4	NC	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	601	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	606	0.090999999999999998	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	607	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	608	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	609	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	610	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	611	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	612	0.002	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	613	0.084000000000000005	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	614	0.0050000000000000001	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	617	0.025000000000000001	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	618	0.14799999999999999	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	619	0.060999999999999999	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	620	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	621	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	626	0.002	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	627	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	628	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	629	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	630	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	631	0	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	645	0.027	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14357	646	0.20899999999999999	0	\N	4	BFZN	14370	 	\N	\N	\N	\N	\N	\N		\N
14366	203	20.210000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14366	204	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14366	205	58.659999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14366	207	16.039999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14366	208	315	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14366	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14366	255	5.0899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14366	262	3680	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14366	263	71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14366	268	1320	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14366	269	5.5300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14366	291	8.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14366	301	118	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14366	303	2.2599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14366	304	272	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14366	305	239	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14366	306	6040	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14366	307	72	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14366	309	1.6899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14366	312	0.55000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14366	315	133	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14366	317	5.2999999999999998	3	0.318	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14366	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14366	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14366	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14366	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14366	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14366	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14366	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14366	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14366	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14366	404	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14366	405	0.98499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14366	406	10.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14366	410	4.5300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14366	415	0.35599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14366	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14366	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14366	432	103	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14366	435	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14366	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14366	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14366	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14366	606	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14366	613	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14366	614	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14366	617	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14366	618	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14366	619	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14366	626	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14366	645	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14366	646	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14367	203	0.059999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	204	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	205	0.17000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	207	0.14999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	208	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	255	99.620000000000005	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	262	11	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	268	4	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	269	0.02	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	291	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	301	3	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14367	303	0.01	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14367	304	1	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14367	305	1	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14367	306	18	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14367	307	2	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14367	309	0.01	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14367	312	0.0080000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14367	315	0.39200000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14367	317	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	318	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	319	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	320	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14367	321	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	323	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	338	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	401	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	404	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	405	0.0030000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	406	0.032000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	410	0.012999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	415	0.001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	417	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	418	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	430	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	432	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14367	573	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	578	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	601	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	606	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	607	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14367	608	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14367	609	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14367	610	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14367	611	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14367	612	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14367	613	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	614	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	617	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	618	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	619	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	620	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14367	621	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14367	626	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	627	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14367	628	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14367	629	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14367	630	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14367	631	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14367	645	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14367	646	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14368	205	78.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14368	208	346	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14368	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	268	1449	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14368	269	4.5199999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	291	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	307	55	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	317	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14368	321	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14368	322	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14368	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14368	334	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14368	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	338	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14368	404	0.017000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	410	2.597	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	415	0.223	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	417	61	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	432	61	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	435	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14368	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	606	0.047	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	612	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	613	0.042999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	614	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	617	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	618	0.082000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	619	0.034000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	626	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	645	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14368	646	0.11700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	203	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14370	204	0.72999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14370	205	98.549999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14370	207	0.46999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14370	208	401	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14370	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14370	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	255	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14370	262	35	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14370	263	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14370	268	1679	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14370	269	95.290000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14370	291	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14370	301	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14370	303	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14370	304	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14370	305	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14370	306	169	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14370	307	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14370	309	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14370	312	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14370	315	1.4099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14370	317	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14370	404	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14370	405	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14370	406	0.125	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14370	410	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14370	415	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14370	417	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	432	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14370	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	606	0.090999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	612	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	613	0.084000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	614	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	617	0.025000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	618	0.14799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	619	0.060999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	626	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	645	0.027	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14370	646	0.20899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14371	203	0.01	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	204	0.059999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	205	8.6099999999999994	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	207	0.13	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	208	35	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	255	91.180000000000007	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	262	3	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	268	147	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	269	8.3300000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	291	0.10000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	301	2	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14371	303	0.02	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14371	304	1	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14371	305	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14371	306	15	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14371	307	2	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14371	309	0.01	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14371	312	0.0070000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14371	315	0.124	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14371	317	0.10000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	318	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	319	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	320	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	321	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	323	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	338	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	401	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	404	0.001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	405	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	406	0.010999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	410	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	415	0.001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	417	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	418	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	430	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	432	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14371	573	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	578	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	601	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	606	0.0080000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	607	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	608	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	609	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	610	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	611	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	612	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	613	0.0070000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	614	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	617	0.002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	618	0.012999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	619	0.0050000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	620	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	621	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	626	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	627	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	628	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	629	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	630	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	631	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	645	0.002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14371	646	0.017999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14375	205	85.400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14375	208	338	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14375	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14375	262	1344	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14375	263	90	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14375	268	1412	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14375	269	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14375	291	1.2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14375	307	412	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14375	317	1.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14375	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14375	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14375	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14375	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14375	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14375	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14375	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14375	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14375	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14375	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14375	404	0.017000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14375	405	0.214	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14375	410	1.1339999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14375	415	0.22500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14375	417	32	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14375	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14375	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14375	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14375	432	32	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14375	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14375	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14375	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14375	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	203	0.02	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	204	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	205	0.44	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	207	0.14000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	208	2	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	255	99.409999999999997	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	262	7	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	268	7	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	269	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	291	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	301	3	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	303	0.050000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	304	1	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	305	1	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	306	13	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	307	4	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	309	0.01	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	312	0.0070000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	315	0.155	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	317	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	318	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	319	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	320	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	321	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	323	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	338	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	401	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	404	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	405	0.001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	406	0.02	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	410	0.0060000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	415	0.001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	417	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	418	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	430	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	432	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14376	573	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	578	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	601	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14376	606	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	607	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	608	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	609	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	610	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	611	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	612	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	613	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	614	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	617	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	618	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	619	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	620	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	621	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	626	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	627	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	628	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	629	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	630	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	631	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	645	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14376	646	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14377	203	6.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14377	204	0.40000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14377	205	42.899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14377	207	5.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14377	208	283	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14377	255	2.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14377	269	8.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14377	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14377	301	16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14377	303	1.05	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14377	305	108	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14377	306	1715	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14377	307	178	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14377	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14377	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14377	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14377	606	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14381	205	0.20000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14381	208	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14381	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14381	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14381	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14381	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14381	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14381	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14381	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14381	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14381	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14381	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14381	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14381	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14381	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14381	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14381	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14381	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14382	204	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14382	205	6.7599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14382	207	0.20000000000000001	2	\N	1	A	     	 	0	0.20000000000000001	0.20000000000000001	1	\N	\N		\N
14382	208	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14382	255	92.939999999999998	2	\N	1	A	     	 	0	91.909999999999997	93.379999999999995	1	\N	\N		\N
14382	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	268	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14382	269	5.54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14382	291	0	4	0	8	LC	     	 	0	0	0	1	0	0	4	\N
14382	301	1	2	\N	1	A	     	 	0	1	2	1	\N	\N		\N
14382	303	0.22	2	\N	1	A	     	 	0	0.20000000000000001	0.25	1	\N	\N		\N
14382	304	2	2	\N	1	A	     	 	0	1	5	1	\N	\N		\N
14382	305	7	2	\N	1	A	     	 	0	2	9	1	\N	\N		\N
14382	306	14	2	\N	1	A	     	 	0	13	14	1	\N	\N		\N
14382	307	30	2	\N	1	A	     	 	0	10	39	1	\N	\N		\N
14382	309	0.20000000000000001	2	\N	1	A	     	 	0	0.059999999999999998	0.26000000000000001	1	\N	\N		\N
14382	312	0.25	2	\N	1	A	     	 	0	0.25	0.25	1	\N	\N		\N
14382	315	0.050000000000000003	2	\N	1	A	     	 	0	0.050000000000000003	0.050000000000000003	1	\N	\N		\N
14382	317	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14382	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14382	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14382	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14382	323	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14382	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14382	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14382	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14382	401	0.40000000000000002	2	\N	1	A	     	 	0	0.40000000000000002	0.40000000000000002	1	\N	\N		\N
14382	404	0.010999999999999999	2	\N	1	A	     	 	0	0.010999999999999999	0.010999999999999999	1	\N	\N		\N
14382	405	0.81999999999999995	2	\N	1	A	     	 	0	0.52400000000000002	1.51	1	\N	\N		\N
14382	406	0.61599999999999999	2	\N	1	A	     	 	0	0.22	1.54	1	\N	\N		\N
14382	410	0.055	2	\N	1	A	     	 	0	0.055	0.055	1	\N	\N		\N
14382	415	0.060999999999999999	2	\N	1	A	     	 	0	0.021999999999999999	0.153	1	\N	\N		\N
14382	418	0.45000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
14382	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	432	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14382	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14382	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14382	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14382	606	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14382	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	613	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	614	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	617	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	618	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	619	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14382	645	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14382	646	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14383	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14383	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14383	269	0	0	\N	4	BFSN	43388	 	\N	\N	\N	\N	\N	\N		\N
14383	317	0.10000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
14383	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14383	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14383	321	0	0	\N	4	BFSN	43388	 	\N	\N	\N	\N	\N	\N		\N
14383	322	0	0	\N	4	BFSN	43388	 	\N	\N	\N	\N	\N	\N		\N
14383	323	0	0	\N	4	BFSN	43388	 	\N	\N	\N	\N	\N	\N		\N
14383	334	0	0	\N	4	BFSN	43388	 	\N	\N	\N	\N	\N	\N		\N
14383	337	0	0	\N	4	BFSN	43388	 	\N	\N	\N	\N	\N	\N		\N
14383	338	0	0	\N	4	BFSN	43388	 	\N	\N	\N	\N	\N	\N		\N
14383	430	0	0	\N	4	BFSN	43388	 	\N	\N	\N	\N	\N	\N		\N
14383	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14383	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14383	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14383	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14384	208	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14384	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14384	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14384	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14384	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14384	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14385	208	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14385	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14385	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14385	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14385	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14385	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14390	203	1.26	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	204	0.23000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	205	5.4400000000000004	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	207	0.69999999999999996	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	208	29	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	255	92.379999999999995	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	262	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	263	44	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	268	121	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	269	3.5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	291	0.5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	301	47	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	303	0.39000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	304	17	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	305	70	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	306	211	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	307	89	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	309	0.27000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	312	0.063	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	315	0.051999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	317	1.3	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	318	48	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	319	14	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	320	14	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	321	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	323	0.029999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	401	0.10000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	404	0.021000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	405	0.109	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	406	0.085000000000000006	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	410	0.29799999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	415	0.025000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	417	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	418	0.13	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	430	0.69999999999999996	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	432	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14390	601	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	606	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	607	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	608	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	609	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	610	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	611	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	612	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	613	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	614	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14390	617	0.075999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	618	0.0070000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	619	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	620	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	621	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	626	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	627	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	628	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	629	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	630	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	631	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	645	0.075999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14390	646	0.0070000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14397	205	7.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14397	208	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14397	291	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
14397	317	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14397	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14397	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14397	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14397	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14400	203	0.070000000000000007	5	0	1	A	     	 	4	0	0.29999999999999999	\N	\N	\N	2, 3	\N
14400	204	0.02	5	0	1	A	     	 	4	0	0.13	\N	\N	\N	1, 2, 3	\N
14400	205	9.5600000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14400	207	0.040000000000000001	7	0.016	1	A	     	 	4	0	0.12	3	-0.010999999999999999	0.094	1, 2, 3	\N
14400	208	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14400	255	90.310000000000002	7	0.033000000000000002	1	A	     	 	4	89.469999999999999	91.769999999999996	3	90.201999999999998	90.415000000000006	2, 3	\N
14400	262	8	7	0.127	1	A	     	 	4	2	10	3	7.633	8.4420000000000002	2, 3	\N
14400	263	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14400	268	157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14400	269	8.9700000000000006	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14400	301	2	7	0.085000000000000006	1	A	     	 	4	0	4	3	1.984	2.5249999999999999	1, 2, 3	\N
14400	303	0.11	7	0.0060000000000000001	1	A	     	 	4	0	0.47999999999999998	3	0.091999999999999998	0.13	1, 2, 3	\N
14400	304	0	7	0.065000000000000002	1	A	     	 	4	0	1	3	0.215	0.629	1, 2, 3	\N
14400	305	10	7	0.318	1	A	     	 	4	6	13	3	9.4220000000000006	11.446	2, 3	\N
14400	306	2	7	0.42299999999999999	1	A	     	 	4	0	4	3	0.92700000000000005	3.617	1, 2, 3	\N
14400	307	4	7	0.42999999999999999	1	A	     	 	4	2	7	3	2.544	5.2779999999999996	1, 2, 3	\N
14400	309	0.02	6	\N	1	A	     	 	3	0	0.040000000000000001	3	0.012999999999999999	0.021000000000000001	1, 2, 3	\N
14400	312	0.001	7	0	1	A	     	 	4	0	0.0030000000000000001	\N	\N	\N	1, 2, 3	\N
14400	315	0.002	7	0	1	A	     	 	4	0	0.0080000000000000002	\N	\N	\N	1, 2, 3	\N
14400	317	0.10000000000000001	20	0.048000000000000001	11	JO	     	 	1	0	0.10000000000000001	1	-0.55700000000000005	0.66100000000000003	4	\N
14400	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14400	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14400	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14400	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14400	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14400	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14400	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14400	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14400	430	0	2	\N	6	JA	     	 	\N	0	0	\N	\N	\N		\N
14400	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14400	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14400	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14400	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14403	203	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	204	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	205	98.400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	207	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	208	366	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	255	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	269	90.200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	291	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	301	369	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	303	0.070000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	304	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	305	169	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	306	190	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	307	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	309	0.040000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	312	0.014	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	318	2000	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	401	240	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	404	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	405	0.68000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	406	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	415	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	417	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14403	432	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	606	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	645	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14403	646	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	203	3.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	204	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	205	85.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	207	8.6999999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	208	217	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	255	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	269	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	291	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	301	1378	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	303	0.070000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	304	275	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	305	629	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	306	3132	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	307	81	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	309	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	312	0.0030000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	318	20000	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	401	2400	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	404	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	405	6.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	406	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	415	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	417	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	431	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
14404	432	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	606	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	645	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14404	646	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14405	205	43.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14405	208	175	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14405	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14405	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14405	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14405	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14405	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14405	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14405	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14406	205	12.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14406	208	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14406	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14406	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14406	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14406	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14406	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14407	203	0	5	0	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14407	204	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	205	98.939999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14407	207	0.92000000000000004	5	\N	9	MC	     	 	\N	0.90000000000000002	1	\N	\N	\N		\N
14407	208	386	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14407	255	0.14000000000000001	5	\N	9	MC	     	 	\N	0.10000000000000001	0.20000000000000001	\N	\N	\N		\N
14407	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	268	1615	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14407	269	92.310000000000002	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14407	291	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	301	385	3	61.712000000000003	13	AI	     	 	1	265	470	2	119.476	650.524	4	\N
14407	303	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	304	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	305	151	5	\N	9	MC	     	 	\N	143	164	\N	\N	\N		\N
14407	306	190	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14407	307	17	5	\N	9	MC	     	 	\N	11	20	\N	\N	\N		\N
14407	309	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	312	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	317	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	318	2000	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	319	599	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	320	600	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	401	230.80000000000001	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14407	404	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	405	0.68000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14407	406	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14407	410	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	415	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14407	417	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14407	432	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14407	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14407	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14407	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	606	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	613	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	614	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	617	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	618	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	619	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	645	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14407	646	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14408	203	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	204	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	205	12.65	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	207	0.20000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	208	49	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	255	87.150000000000006	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	268	206	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	269	11.800000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	291	0.10000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	301	51	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	303	0.01	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	304	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	305	19	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	306	24	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	307	4	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	309	0.01	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	312	0.0080000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	315	0.0070000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14408	317	0.10000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	318	256	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	319	77	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	320	77	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	321	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	323	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	338	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	401	29.5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	404	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	405	0.086999999999999994	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	406	1.0229999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	410	0.001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	415	0.10199999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	417	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	418	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	430	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	432	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	435	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	601	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	606	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	607	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	608	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	609	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	610	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	611	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	612	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	613	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	614	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	617	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	618	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	619	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	620	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	621	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	626	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	627	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	628	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	629	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	630	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	631	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	645	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14408	646	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14409	203	3.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	204	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	205	85.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	207	8.6999999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	208	217	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14409	255	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14409	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14409	269	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	291	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	301	1378	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	303	0.070000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	304	275	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	305	629	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	306	3132	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	307	81	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	309	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	312	0.0030000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	317	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14409	318	20000	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	319	6006	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
14409	320	6006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	401	2400	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	404	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	405	6.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	406	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	415	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	417	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14409	432	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	435	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14409	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	606	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14409	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14409	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14409	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14409	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14409	612	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14409	613	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14409	614	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14409	617	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14409	618	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14409	619	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14409	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14409	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14409	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14409	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14409	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14409	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14409	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14409	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
14409	645	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14409	646	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
14414	205	46.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14414	208	336	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14414	210	27.18	4	3.4049999999999998	11	JO	     	 	1	17.300000000000001	31.699999999999999	3	16.338000000000001	38.012	4	\N
14414	211	4.8300000000000001	3	1.9670000000000001	11	JO	     	 	1	0.90000000000000002	6.7999999999999998	2	-3.629	13.295	4	\N
14414	212	4.4699999999999998	3	1.833	11	JO	     	 	1	0.80000000000000004	6.2999999999999998	2	-3.4220000000000002	12.355	4	\N
14414	214	1.8	2	\N	11	JO	     	 	1	1.8	1.8	1	\N	\N		\N
14414	262	26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14414	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14414	268	1405	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14414	269	46.43	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14414	291	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14414	315	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14414	317	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14414	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14414	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14414	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14414	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14414	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14414	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14414	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14414	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14414	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14414	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14414	415	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14414	417	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14414	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14414	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14414	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14414	432	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14414	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14414	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14414	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14414	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14415	205	20.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	208	327	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	262	8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	268	1368	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	269	19.760000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	291	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	315	0.0060000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	317	0.40000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	318	620	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	319	171	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	320	173	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	321	30	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	323	0.45000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	401	0.20000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	404	0.010999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	415	0.010999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	417	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	418	0.080000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	430	1.3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	432	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	578	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	601	58	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14415	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14415	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14415	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14415	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14415	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14415	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14415	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14416	203	0.11	7	\N	1	A	     	 	4	0	0.22	\N	\N	\N	2, 3	\N
14416	204	0.029999999999999999	7	\N	1	A	     	 	4	0	0.080000000000000002	\N	\N	\N	1, 2, 3	\N
14416	205	0.28999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14416	207	0.029999999999999999	7	\N	1	A	     	 	4	0	0.089999999999999997	\N	\N	\N	1, 2, 3	\N
14416	208	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14416	210	0	3	\N	1	A	     	 	3	0	0	\N	\N	\N	1, 2, 3	\N
14416	255	99.540000000000006	7	\N	1	A	     	 	4	98.849999999999994	99.989999999999995	\N	\N	\N	2, 3	\N
14416	262	12	7	\N	1	A	     	 	4	3	20	\N	\N	\N	2, 3	\N
14416	263	0	4	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
14416	268	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14416	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14416	301	3	6	\N	1	A	     	 	3	3	4	\N	\N	\N	2, 3	\N
14416	303	0.11	6	\N	1	A	     	 	3	0	0.40000000000000002	\N	\N	\N	1, 2, 3	\N
14416	304	1	7	\N	1	A	     	 	4	0	1	\N	\N	\N	1, 2, 3	\N
14416	305	9	7	\N	1	A	     	 	4	5	15	\N	\N	\N	2, 3	\N
14416	306	8	6	\N	1	A	     	 	3	6	10	\N	\N	\N	2, 3	\N
14416	307	8	7	\N	1	A	     	 	4	3	20	\N	\N	\N	2, 3	\N
14416	309	0.01	6	\N	1	A	     	 	3	0	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
14416	312	0.002	6	\N	1	A	     	 	3	0	0.01	\N	\N	\N	1, 2, 3	\N
14416	315	0.001	6	\N	1	A	     	 	3	0	0.002	\N	\N	\N	1, 2, 3	\N
14416	317	0	18	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
14416	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14416	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14416	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14416	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14416	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14416	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14416	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14416	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14416	430	0	3	0.001	6	JA	     	 	\N	0	0	\N	\N	\N		\N
14416	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14416	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14416	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14416	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14421	205	5.5999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14421	208	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14421	291	0.10000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
14421	317	5.5	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
14421	319	28	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
14421	320	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14421	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14421	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	205	51.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	208	298	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14422	262	18	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	263	617	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	268	1245	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	269	32.939999999999998	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	291	9.4000000000000004	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	301	1412	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	305	893	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14422	307	659	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	317	16.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	318	518	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	319	155	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	320	155	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	321	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	323	0.029999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	324	188	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	338	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	401	5.5999999999999996	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	417	33	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14422	430	0.59999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14422	432	33	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14422	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	578	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14422	601	24	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14423	205	5.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14423	208	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14423	262	2	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
14423	263	83	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
14423	291	0.20000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
14423	317	1.6000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
14423	319	36	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
14423	320	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14423	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14423	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14424	205	42.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14424	208	172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14424	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14424	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14424	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14424	269	41.850000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14424	291	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14424	301	130	1	\N	13	AI	     	 	\N	130	130	\N	\N	\N		\N
14424	312	0.039	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14424	315	0.028000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14424	317	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14424	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14424	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14424	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14424	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14424	323	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14424	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14424	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14424	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14424	417	30	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14424	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14424	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14424	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14424	432	30	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14424	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14424	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14424	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14424	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	203	0.029999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	204	0.14000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	205	12.210000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	207	0.44	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	208	49	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	255	87.180000000000007	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	268	205	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	269	11.91	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	291	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	301	39	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	303	0.080000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	304	1	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	305	22	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	306	124	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	307	8	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	309	0.02	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	312	0.016	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	315	0.0080000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	317	0.10000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	318	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	319	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	320	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	321	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	338	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	401	69.200000000000003	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	404	0.12	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	405	0.037999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	406	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	410	0.0070000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	415	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	417	9	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	418	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	432	9	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14425	501	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	502	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	503	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	504	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	505	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	506	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	507	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	508	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	509	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	510	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	511	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	512	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	513	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	514	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	515	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	516	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	517	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	518	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	601	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14425	606	0.021999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	607	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	608	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	609	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	610	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	611	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	612	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	613	0.014999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	614	0.0070000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	617	0.063	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	618	0.051999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	619	0.0040000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	620	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	621	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	626	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	627	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	628	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	629	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	630	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	631	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	645	0.064000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14425	646	0.056000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14426	205	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14426	208	153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14426	262	0	0	\N	4	BFZN	14425	 	\N	\N	\N	\N	\N	\N		\N
14426	263	0	0	\N	4	BFZN	14425	 	\N	\N	\N	\N	\N	\N		\N
14426	269	38.049999999999997	0	\N	4	BFCN	     	 	\N	\N	\N	\N	\N	\N		\N
14426	317	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
14426	319	0	0	\N	4	BFZN	14425	 	\N	\N	\N	\N	\N	\N		\N
14426	321	11	0	\N	4	O	14425	 	\N	\N	\N	\N	\N	\N		\N
14426	322	0	0	\N	4	BFZN	14425	 	\N	\N	\N	\N	\N	\N		\N
14426	323	0.089999999999999997	0	\N	4	BFZN	14425	 	\N	\N	\N	\N	\N	\N		\N
14426	334	0	0	\N	4	BFZN	14425	 	\N	\N	\N	\N	\N	\N		\N
14426	337	0	0	\N	4	BFZN	14425	 	\N	\N	\N	\N	\N	\N		\N
14426	338	0	0	\N	4	BFZN	14425	 	\N	\N	\N	\N	\N	\N		\N
14426	417	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14426	430	0.10000000000000001	0	\N	4	BFZN	14425	 	\N	\N	\N	\N	\N	\N		\N
14426	431	0	0	\N	4	BFZN	14425	 	\N	\N	\N	\N	\N	\N		\N
14426	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14426	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14426	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14426	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14427	203	0.12	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	204	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	205	11.32	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	207	0.47999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	208	45	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	255	88.079999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	268	186	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	269	11.050000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	291	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	301	118	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	303	0.080000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	304	10	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	305	33	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	306	167	3	17.975999999999999	13	AI	     	 	1	132	191	2	89.450999999999993	244.142	4	\N
14427	307	10	3	3.0049999999999999	13	AI	     	 	1	7	16	2	-2.5019999999999998	23.356999999999999	4	\N
14427	309	0.040000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	312	0.098000000000000004	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	315	0.014	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	317	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	318	6	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	319	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	320	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	321	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	323	0.02	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	338	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	401	55.100000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	404	0.105	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	405	1.042	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	406	0.253	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	410	0.189	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	415	0.070999999999999994	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	418	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	430	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14427	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14427	501	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	502	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	503	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	504	0.002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	505	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	506	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	507	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	508	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	509	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	510	0.002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	511	0.0070000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	512	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	513	0.002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	514	0.012	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	515	0.0050000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	516	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	517	0.0070000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	518	0.002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	601	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	606	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	607	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	608	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	609	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	610	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	611	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	612	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	613	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	614	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	617	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	618	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	619	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	620	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	621	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	626	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	627	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	628	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	629	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	630	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	631	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14427	645	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14427	646	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14428	205	18.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14428	208	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14428	291	0.40000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14428	317	2.1000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
14428	319	26	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
14428	320	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14428	324	8	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
14428	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14428	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14429	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14429	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14429	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14429	301	2	149	0.13200000000000001	1	A	     	 	3	0	7	145	2.1899999999999999	2.71	2, 3	\N
14429	303	0	153	0	1	A	     	 	3	0	0.029999999999999999	139	0.0040000000000000001	0.0050000000000000001	1, 2, 3	\N
14429	304	1	150	0.036999999999999998	1	A	     	 	3	0	2	146	0.54800000000000004	0.69199999999999995	2, 3	\N
14429	305	0	155	0.002	1	A	     	 	3	0	0	138	0.012	0.019	1, 2, 3	\N
14429	306	0	148	0.0070000000000000001	1	A	     	 	3	0	0	141	0.14299999999999999	0.17199999999999999	2, 3	\N
14429	307	2	141	0.247	1	A	     	 	3	0	10	137	1.6859999999999999	2.6640000000000001	2, 3	\N
14429	309	0	151	0	1	A	     	 	3	0	0.029999999999999999	120	0.0040000000000000001	0.0050000000000000001	1, 2, 3	\N
14429	312	0.0070000000000000001	134	0.001	1	A	     	 	3	0	0.044999999999999998	130	0.0050000000000000001	0.0080000000000000002	2, 3	\N
14429	315	0	151	0	1	A	     	 	3	0	0.0030000000000000001	120	0	0.001	1, 2, 3	\N
14429	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14429	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14429	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14429	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14429	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14429	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14429	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14429	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14429	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14429	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14429	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14429	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14429	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14429	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14430	203	0.050000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14430	204	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14430	205	51.450000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14430	207	0.10000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14430	208	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14430	255	48.399999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14430	269	42.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14430	307	4	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14430	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14430	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14430	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14430	401	45.799999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14430	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14430	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14430	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14430	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14431	205	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14431	208	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14431	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14431	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14431	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14431	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14431	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14432	203	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14432	204	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14432	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14432	207	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14432	208	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14432	255	99.980000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14432	268	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14432	301	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14432	303	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14432	304	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14432	305	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14432	306	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14432	307	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14432	309	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14432	312	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14432	315	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14433	203	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14433	204	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14433	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14433	207	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14433	208	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14433	255	99.969999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14433	268	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14433	301	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14433	303	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14433	304	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14433	305	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14433	306	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14433	307	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14433	309	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14433	312	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14433	315	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14434	203	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14434	204	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14434	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14434	207	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14434	208	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14434	255	99.959999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14434	268	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14434	301	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14434	303	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14434	304	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14434	305	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14434	306	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14434	307	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14434	309	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14434	312	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14434	315	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14435	205	10.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14435	208	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14435	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	268	181	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14435	269	6.5599999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	291	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	304	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	305	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	306	41	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	307	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	309	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	312	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	315	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	317	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	318	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	320	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	321	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	322	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	323	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	334	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	338	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	404	0.017000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	405	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	406	0.068000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	410	0.050999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	415	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	417	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	432	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14435	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	606	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	613	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	614	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	617	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	618	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	619	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	645	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14435	646	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14436	205	13.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14436	208	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14436	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14436	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14436	268	221	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14436	269	8.0199999999999996	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
14436	315	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14436	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14436	318	417	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14436	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14436	320	21	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14436	321	219	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14436	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14436	323	0.040000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14436	334	62	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14436	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14436	338	8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14436	410	0.050999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14436	417	5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14436	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14436	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14436	432	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14436	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14436	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14436	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14437	203	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14437	204	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14437	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14437	207	0.10000000000000001	2	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		D
14437	208	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14437	255	100	2	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		D
14437	268	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14437	301	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
14437	304	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
14437	306	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
14437	307	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
14438	203	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14438	204	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14438	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14438	207	0.10000000000000001	4	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		D
14438	208	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14438	255	100	4	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		D
14438	268	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14438	301	3	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		D
14438	304	0	4	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		D
14438	306	0	4	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		D
14438	307	1	4	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		D
14439	203	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14439	204	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14439	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14439	207	0.10000000000000001	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14439	208	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14439	255	100	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14439	268	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14439	301	4	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		D
14439	304	2	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		D
14439	306	0	4	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		D
14439	307	1	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		D
14440	203	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14440	204	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14440	205	0.029999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14440	207	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14440	208	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14440	255	99.969999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14440	268	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14440	301	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14440	303	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14440	304	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14440	305	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14440	306	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14440	307	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14440	309	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14440	312	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14440	315	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14450	203	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14450	204	1.23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14450	205	94.109999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14450	207	2.1499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14450	208	388	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14450	210	59.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14450	211	20	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14450	212	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14450	213	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14450	214	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14450	255	2.5099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14450	268	1621	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14450	269	80.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14450	291	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14450	301	40	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14450	303	0.34000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14450	304	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14450	305	120	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14450	306	30	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14450	307	63	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14450	309	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14450	312	0.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14450	315	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14450	401	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14450	404	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14450	405	0.80200000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14450	406	0.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14450	410	0.055	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14450	415	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14450	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14450	606	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14450	645	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14450	646	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14460	203	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14460	204	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14460	205	6.3200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14460	207	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14460	208	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14460	210	0.92000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14460	211	2.1899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14460	212	1.8200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14460	213	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14460	214	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14460	255	93.379999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14460	268	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14460	269	5.3300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14460	291	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14460	301	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14460	303	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14460	304	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14460	305	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14460	306	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14460	307	39	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14460	309	0.26000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14460	312	0.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14460	315	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14460	323	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14460	401	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14460	404	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14460	406	0.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14460	410	0.055	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14460	415	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14460	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14460	606	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14460	645	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14460	646	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14461	203	0	3	0	8	LC	     	 	1	0	0	2	0	0	4	\N
14461	204	0	3	0	8	LC	     	 	1	0	0	2	0	0	4	\N
14461	205	7.8899999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14461	207	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14461	208	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14461	210	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14461	211	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14461	212	3.2200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14461	213	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14461	214	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14461	255	91.909999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14461	268	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14461	269	6.0199999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14461	291	0	3	0	8	LC	     	 	1	0	0	2	0	0	4	\N
14461	301	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14461	303	0.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14461	304	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14461	305	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14461	306	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14461	307	22	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
14461	309	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14461	312	0.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14461	315	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14461	401	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14461	404	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14461	405	1.51	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14461	406	1.54	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14461	410	0.055	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14461	415	0.153	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14461	418	1.51	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14462	203	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
14462	204	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
14462	205	1.22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14462	207	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
14462	208	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14462	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	255	98.780000000000001	2	\N	1	A	     	 	1	98.780000000000001	98.790000000000006	1	\N	\N		\N
14462	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	268	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14462	269	1.22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14462	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	301	1	2	\N	1	A	     	 	1	1	1	1	\N	\N		\N
14462	303	0.029999999999999999	2	\N	1	A	     	 	1	0.01	0.050000000000000003	1	\N	\N	1	\N
14462	304	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
14462	305	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
14462	306	16	2	\N	1	A	     	 	1	16	17	1	\N	\N		\N
14462	307	13	2	\N	1	A	     	 	1	13	13	1	\N	\N		\N
14462	309	0	2	\N	1	A	     	 	1	0	0	1	\N	\N	1	\N
14462	312	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
14462	315	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
14462	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	323	1.6699999999999999	2	\N	1	A	     	 	1	1.5900000000000001	1.74	1	\N	\N		\N
14462	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	401	8.8000000000000007	2	\N	1	A	     	 	1	8.0999999999999996	9.5	1	\N	\N		\N
14462	404	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	405	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	406	4.0949999999999998	2	\N	1	A	     	 	1	4.0499999999999998	4.1399999999999997	1	\N	\N		\N
14462	410	1.5700000000000001	2	\N	1	A	     	 	1	1.53	1.6100000000000001	1	\N	\N		\N
14462	415	0.55600000000000005	2	\N	1	A	     	 	1	0.52300000000000002	0.58999999999999997	1	\N	\N		\N
14462	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	418	0.01	2	\N	1	A	     	 	1	0.01	0.01	\N	\N	\N	1	\N
14462	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14462	573	1.6699999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14462	578	0.01	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14462	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	606	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	609	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14462	610	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	611	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	612	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	613	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	614	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	617	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	618	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	619	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	620	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	626	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	628	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	645	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14462	646	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14475	203	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14475	204	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14475	205	9.7699999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14475	207	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14475	208	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14475	255	90.150000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14475	262	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14475	263	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14475	268	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14475	269	9.6300000000000008	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14475	291	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14475	301	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14475	303	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14475	304	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14475	305	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14475	306	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14475	307	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14475	309	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14475	312	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14475	315	0.16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14475	318	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14475	401	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14475	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14475	605	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14475	606	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14476	203	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14476	204	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14476	205	8.8100000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14476	207	0.12	2	\N	1	A	     	 	1	0.070000000000000007	0.17000000000000001	1	\N	\N	1	\N
14476	208	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14476	210	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
14476	255	91.060000000000002	2	\N	1	A	     	 	1	91.030000000000001	91.090000000000003	1	\N	\N		\N
14476	262	2	2	\N	1	A	     	 	1	2	2	1	\N	\N		\N
14476	263	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
14476	268	147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14476	269	8.6899999999999995	2	\N	1	A	     	 	1	8.3399999999999999	9.0299999999999994	1	\N	\N		\N
14476	291	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
14476	301	1	2	\N	1	A	     	 	1	1	1	1	\N	\N		\N
14476	303	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
14476	304	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
14476	305	26	2	\N	1	A	     	 	1	26	26	1	\N	\N		\N
14476	306	19	2	\N	1	A	     	 	1	19	19	\N	\N	\N		\N
14476	307	21	2	\N	1	A	     	 	1	20	21	1	\N	\N		\N
14476	309	0.01	2	\N	1	A	     	 	1	0.01	0.02	1	\N	\N	1	\N
14476	312	0.0050000000000000001	2	\N	1	A	     	 	1	0.0050000000000000001	0.0050000000000000001	\N	\N	\N	1	\N
14476	315	0.14599999999999999	2	\N	1	A	     	 	1	0.14499999999999999	0.14799999999999999	1	\N	\N		\N
14476	601	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
14476	606	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
14476	645	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
14530	205	21.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14530	208	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14530	291	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14530	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14530	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14530	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14530	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14530	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14530	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14530	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14531	205	13.1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14531	208	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14531	291	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
14531	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14531	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14531	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14531	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14531	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14532	208	275	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14532	291	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14532	317	0	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
14532	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14532	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14532	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14532	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14533	208	295	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14533	291	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14533	317	0	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
14533	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14533	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14533	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14533	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14534	205	32.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14534	208	308	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14534	262	26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14534	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14534	269	32.200000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14534	291	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14534	317	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14534	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14534	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14534	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14534	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14534	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14534	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14536	205	11.67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14536	208	152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14536	210	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
14536	211	0.57999999999999996	6	0.040000000000000001	13	AI	     	 	1	0.46000000000000002	0.70999999999999996	5	0.48099999999999998	0.68600000000000005	4	\N
14536	212	0.46999999999999997	6	0.017999999999999999	13	AI	     	 	1	0.40000000000000002	0.52000000000000002	5	0.42099999999999999	0.51500000000000001	4	\N
14536	214	0.10000000000000001	2	\N	13	AI	     	 	1	0.089999999999999997	0.11	1	\N	\N		\N
14536	255	72.530000000000001	6	0.17299999999999999	13	AI	     	 	1	71.890000000000001	73.159999999999997	5	72.081999999999994	72.971999999999994	4	\N
14536	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14536	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14536	268	638	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14536	269	1.0900000000000001	6	0.040000000000000001	13	AI	     	 	1	0.93999999999999995	1.22	5	0.98399999999999999	1.1890000000000001	4	\N
14536	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
14536	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14536	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14536	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14536	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14536	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14536	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14536	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14536	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14536	430	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14536	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14536	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14536	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14536	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14537	205	0.10000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14537	208	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14537	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14537	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14537	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14537	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14537	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14538	205	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14538	208	359	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14538	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14538	262	34	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14538	263	1159	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14538	268	1504	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14538	269	54.259999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14538	291	1.2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14538	317	23.399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14538	319	479	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14538	320	479	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14538	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14538	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14538	323	0.20999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14538	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14538	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14538	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14538	417	27	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14538	418	2.7200000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14538	430	4.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14538	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14538	432	27	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14538	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14538	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14538	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14538	601	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	205	97.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14540	208	382	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14540	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	268	1598	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14540	269	95.200000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	291	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	304	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	305	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	317	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	415	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	417	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	432	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14540	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14540	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14540	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14540	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	203	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	204	0.01	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	205	9.4700000000000006	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	207	0.17000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	208	37	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	255	90.349999999999994	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	268	155	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	269	9.2300000000000004	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	291	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	301	18	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	303	0.01	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	304	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	305	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	306	1	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	307	3	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	309	0.01	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	312	0.019	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	315	0.0030000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	317	0.10000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	318	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	319	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	320	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	321	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	323	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	338	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	401	3.3999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	404	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	405	0.002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	406	0.001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	410	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	415	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	417	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	418	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	430	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	432	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14541	501	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	502	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	503	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	504	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	505	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	506	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	507	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	508	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	509	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	510	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	511	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	512	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	513	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	514	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	515	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	516	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	517	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	518	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	601	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	606	0.0060000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	607	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	608	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	609	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	610	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	611	0.0030000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	612	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	613	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	614	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	617	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	618	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	619	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	620	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	621	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	626	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	627	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	628	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	629	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	630	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	631	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14541	645	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14541	646	0.001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14542	205	47.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14542	208	181	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14542	291	0.40000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14542	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14542	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14542	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14542	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14542	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14542	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14542	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14543	205	10.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14543	208	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14543	317	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
14543	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14543	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14543	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14543	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14544	205	0.29999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14544	208	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14544	291	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14544	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14544	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14544	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14544	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14544	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14545	205	0.20000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14545	208	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14545	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14545	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14545	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14545	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14545	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14545	321	12	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14545	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14545	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14545	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14545	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14545	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14545	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14545	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14545	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14545	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14545	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14548	205	97.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14548	208	385	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14548	291	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14548	317	0.69999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14548	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14548	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14548	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14548	435	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14550	205	0.10000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14550	208	250	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14550	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14550	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14550	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14550	317	0	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
14550	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14550	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14550	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14550	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14550	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14550	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14550	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14550	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14550	430	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14550	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14550	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14550	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14550	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14551	208	263	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14551	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14551	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14551	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14551	317	0	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
14551	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14551	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14551	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14551	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14551	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14551	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14551	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14551	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14551	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14551	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14551	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14551	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14551	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14552	207	0.10000000000000001	0	\N	4	BFSN	14400	 	\N	\N	\N	\N	\N	\N		\N
14552	262	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14552	263	63	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14552	269	10.699999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14552	315	0.035999999999999997	0	\N	4	BFSN	14400	 	\N	\N	\N	\N	\N	\N		\N
14552	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14552	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14552	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14552	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14552	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14552	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14552	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14552	324	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14552	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14552	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14552	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14552	410	0	0	\N	4	BFSN	14400	 	\N	\N	\N	\N	\N	\N		\N
14552	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14552	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14552	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14552	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14552	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14552	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14553	207	0.20000000000000001	0	\N	4	BFZN	14084	 	\N	\N	\N	\N	\N	\N		\N
14553	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14553	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14553	269	1.1000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14553	317	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14553	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14553	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
14553	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14553	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14553	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14553	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14553	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14553	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14553	430	0	0	\N	4	BFZN	14084	 	\N	\N	\N	\N	\N	\N		\N
14553	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14553	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14553	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14553	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14555	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14555	207	0.070000000000000007	8	0.012999999999999999	11	JO	     	 	3	0	0.10000000000000001	13	0.043999999999999997	0.098000000000000004	1, 4	\N
14555	208	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14555	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14555	255	99.980000000000004	8	0.0080000000000000002	11	JO	     	 	3	99.900000000000006	100	13	99.965999999999994	100.002	4	\N
14555	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14555	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14555	268	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14555	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14555	301	10	1	\N	6	JA	     	 	3	0	38	12	\N	\N	1	\N
14555	303	0	6	0.002	6	JA	     	 	2	0	0.01	4	-0.0040000000000000001	0.0080000000000000002	1, 4	\N
14555	304	2	1	\N	6	JA	     	 	3	0	9	12	\N	\N	1	\N
14555	305	0	0	\N	4	BFZN	14429	 	\N	\N	\N	\N	\N	\N		\N
14555	306	0	1	\N	6	JA	     	 	3	0	1	12	\N	\N	1	\N
14555	307	2	1	\N	6	JA	     	 	3	0	13	12	\N	\N	1	\N
14555	309	0	0	\N	4	BFZN	14429	 	\N	\N	\N	\N	\N	\N		\N
14555	312	0.0070000000000000001	0	\N	4	BFZN	14429	 	\N	\N	\N	\N	\N	\N		\N
14555	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14555	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14555	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14555	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14555	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14555	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14555	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14555	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14555	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14555	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14555	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14555	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14555	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14555	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14557	203	4.5499999999999998	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N	1	\N
14557	204	2.27	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	205	90.280000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	207	1.8	0	\N	4	BFZN	14175	 	\N	\N	\N	\N	\N	\N		\N
14557	208	400	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	255	1.1000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	262	8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	263	277	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	268	1673	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	269	81.819999999999993	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	291	4.5	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	301	455	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	303	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	304	53	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	305	86	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	306	280	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	307	136	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	309	6.8200000000000003	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	312	0.90900000000000003	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	315	0.70699999999999996	0	\N	4	BFZN	14175	 	\N	\N	\N	\N	\N	\N		\N
14557	317	1.8999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	318	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	323	0.040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	324	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	401	27.300000000000001	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	404	0.0089999999999999993	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	405	0.056000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	406	0.19900000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	410	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	415	0.90900000000000003	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	417	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	430	0.90000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	432	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14557	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14557	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	606	2.2730000000000001	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	612	0.0060000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	613	1.0820000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	614	1.1619999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	617	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14557	618	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14557	619	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14557	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	626	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
14557	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	645	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14557	646	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14558	203	3.3300000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	204	3.1699999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	205	11.609999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14558	207	0.78000000000000003	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	208	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14558	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	255	81.099999999999994	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	262	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	263	23	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	268	369	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14558	269	11.59	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	291	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
14558	301	130	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	303	0.029999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	304	14	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	305	84	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	306	145	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	307	51	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	309	0.91000000000000003	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	312	0.096000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	315	0.060999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	317	3.5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	318	94	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	319	26	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	320	26	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	321	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	323	0.059999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	338	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	401	2.2999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	404	0.041000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	405	0.17199999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	406	0.115	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	410	0.33200000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	415	0.108	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	417	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	418	0.40000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	430	0.29999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	432	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14558	601	10	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	606	1.897	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	607	0.068000000000000005	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	608	0.068000000000000005	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	609	0.068000000000000005	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	610	0.068000000000000005	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	611	0.070000000000000007	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	612	0.27300000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	613	0.84999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	614	0.43099999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	615	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14558	617	0.745	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	618	0.11	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	619	0.068000000000000005	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	620	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	621	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	624	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14558	625	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14558	626	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	627	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	628	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	629	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	630	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	631	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	645	0.745	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	646	0.17799999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
14558	652	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14558	653	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14558	654	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14558	696	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
14559	203	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14559	204	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
14559	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14559	207	0.050000000000000003	11	0.050000000000000003	1	A	     	 	2	0	0.10000000000000001	1	-0.58499999999999996	0.68500000000000005	1, 4	\N
14559	208	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14559	255	99.969999999999999	11	0.035000000000000003	1	A	     	 	2	99.930000000000007	100	1	99.519999999999996	100.41	4	\N
14559	268	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14559	301	8	11	0.48999999999999999	1	A	     	 	2	7	8	1	1.645	14.095000000000001	4	\N
14559	303	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14559	304	2	11	0.050000000000000003	1	A	     	 	2	2	2	1	1.7949999999999999	3.0649999999999999	4	\N
14559	305	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14559	306	0	11	0.074999999999999997	1	A	     	 	2	0	0	1	-0.878	1.028	1, 4	\N
14559	307	0	11	0.29599999999999999	1	A	     	 	2	0	1	1	-3.4649999999999999	4.0570000000000004	1, 4	\N
14559	309	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14559	312	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14559	315	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	203	0.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14601	204	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14601	207	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14601	208	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14601	255	99.790000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14601	262	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14601	263	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14601	268	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14601	301	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14601	303	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14601	304	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14601	305	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	306	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14601	307	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14601	309	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14601	312	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14601	315	0.13600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14601	317	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14601	404	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14601	405	0.024	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14601	406	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	410	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	415	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	606	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14601	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	613	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	614	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	617	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	618	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	619	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	645	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14601	646	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14601	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14601	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14602	203	0.070000000000000007	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
14602	204	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14602	205	2.5099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14602	207	0.27000000000000002	142	0.0030000000000000001	1	A	     	 	1	0.19	0.41999999999999998	141	0.26700000000000002	0.28000000000000003	4	\N
14602	208	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14602	221	10.6	142	0.037999999999999999	1	A	     	 	1	9.1999999999999993	11.5	141	10.478	10.628	4	\N
14602	255	86.590000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14602	268	353	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
14602	269	0.62	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14602	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14602	301	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14602	303	0.46000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14602	304	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14602	305	23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14602	306	127	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14602	307	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14602	309	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14602	312	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14602	315	0.13200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14602	317	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14602	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14602	404	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14602	405	0.031	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14602	406	0.224	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14602	410	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14602	415	0.057000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
14602	417	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14602	418	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
14602	432	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15001	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15001	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15001	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15001	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15001	318	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15001	319	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15001	320	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15001	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15001	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15001	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15001	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15001	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15001	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15001	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15001	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15001	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15001	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15001	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15001	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15001	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15001	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15001	610	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15001	619	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15001	628	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15002	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15002	208	210	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15002	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15002	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15002	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15002	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15002	317	68.099999999999994	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15002	318	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15002	319	12	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15002	320	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15002	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15002	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15002	323	3.3300000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15002	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15002	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15002	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15002	341	0.02	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15002	342	0.17000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15002	343	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15002	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15002	430	12.1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15002	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15002	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15002	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15002	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15003	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15003	208	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15003	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15003	317	12.6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
15003	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15003	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15004	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15004	208	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15004	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15004	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15004	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15004	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15004	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15005	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15005	208	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15005	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15005	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15005	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15005	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15005	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15006	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15006	208	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15006	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15006	317	12.6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
15006	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15006	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15006	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15007	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15007	208	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15007	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15007	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15007	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15007	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15007	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15008	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15008	208	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15008	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15008	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15008	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15008	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15008	317	12.6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
15008	318	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15008	319	9	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15008	320	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15008	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15008	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15008	323	0.63	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15008	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15008	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15008	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15008	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15008	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15008	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15008	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15008	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15009	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15009	208	162	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15009	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15009	317	16.199999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15009	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15009	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15010	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15010	208	95	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15010	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15010	317	12.6	5	0.82299999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15010	324	500	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15010	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15010	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15011	205	8.0399999999999991	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15011	208	229	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15011	317	13.9	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15011	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15011	417	30	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15011	431	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15011	435	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15012	208	252	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15012	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15012	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15012	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15012	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15012	317	65.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15012	318	1870	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15012	319	561	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15012	320	561	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15012	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15012	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15012	323	7	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15012	324	232	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15012	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15012	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15012	338	720	0	\N	4	BFSN	01123	 	\N	\N	\N	\N	\N	\N		\N
15012	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15012	430	0.69999999999999996	0	\N	4	BFSN	01123	 	\N	\N	\N	\N	\N	\N		\N
15012	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15012	435	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15012	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15012	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15013	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15013	208	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15013	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15013	317	12.6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
15013	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15013	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15013	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15014	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15014	208	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15014	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15014	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15014	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15014	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15014	317	18.100000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15014	318	943	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15014	319	283	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15014	320	283	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15014	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15014	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15014	323	0.20000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15014	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15014	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15014	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15014	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15014	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15014	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15014	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15014	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15014	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15015	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15015	208	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15015	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15015	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15015	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15015	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15015	317	33.100000000000001	11	2.4119999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15015	318	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15015	319	12	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15015	320	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15015	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15015	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15015	323	0.64000000000000001	2	\N	1	A	     	 	1	0.63	0.64000000000000001	1	\N	\N		\N
15015	324	44	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15015	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15015	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15015	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15015	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
15015	342	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
15015	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
15015	430	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15015	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15015	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15015	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15015	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15016	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15016	208	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15016	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15016	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15016	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15016	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15016	317	37.600000000000001	29	1.5580000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15016	318	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15016	319	14	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15016	320	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15016	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15016	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15016	323	0.81000000000000005	0	\N	4	BFSN	15015	 	\N	\N	\N	\N	\N	\N		\N
15016	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15016	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15016	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15016	430	0.10000000000000001	0	\N	4	BFSN	15015	 	\N	\N	\N	\N	\N	\N		\N
15016	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15016	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15016	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15016	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15017	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15017	208	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15017	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15017	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15017	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15017	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15017	317	38.100000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15017	318	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15017	319	14	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15017	320	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15017	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15017	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15017	323	0.81999999999999995	0	\N	4	BFSN	15015	 	\N	\N	\N	\N	\N	\N		\N
15017	324	84	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15017	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15017	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15017	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15017	430	0.10000000000000001	0	\N	4	BFSN	15015	 	\N	\N	\N	\N	\N	\N		\N
15017	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15017	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15017	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15017	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15018	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15018	208	290	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15018	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15018	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15018	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15018	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15018	317	147.80000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15018	318	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15018	319	42	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15018	320	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15018	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15018	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15018	323	2.8399999999999999	0	\N	4	BFSN	15015	 	\N	\N	\N	\N	\N	\N		\N
15018	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15018	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15018	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15018	430	0.40000000000000002	0	\N	4	BFSN	15015	 	\N	\N	\N	\N	\N	\N		\N
15018	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15018	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15018	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15018	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15019	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15019	208	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15019	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15019	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15019	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15019	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15019	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15019	318	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15019	319	8	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15019	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15019	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15019	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15019	323	0.64000000000000001	0	\N	4	BFZN	15015	 	\N	\N	\N	\N	\N	\N		\N
15019	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15019	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15019	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15019	430	0.10000000000000001	0	\N	4	BFZN	15015	 	\N	\N	\N	\N	\N	\N		\N
15019	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15019	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15019	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15019	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15020	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15020	208	104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15020	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15020	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15020	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15020	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15020	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15020	318	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15020	319	18	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15020	320	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15020	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15020	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15020	323	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15020	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15020	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15020	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15020	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15020	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15020	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15020	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15020	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15020	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15021	205	7.54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15021	208	221	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15021	317	38.799999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15021	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15021	417	34	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15021	431	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15021	435	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15022	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15022	208	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15022	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15022	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15022	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15022	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15022	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15023	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15023	208	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15023	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15023	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15023	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15023	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15023	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15024	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15024	208	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15024	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15024	317	12.6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
15024	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15024	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15025	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15025	208	184	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15025	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15025	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15025	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15025	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15025	317	6.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15025	318	3477	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15025	319	1043	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15025	320	1043	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15025	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15025	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15025	323	4	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15025	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15025	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15025	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15025	430	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15025	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15025	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15025	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15025	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15026	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15026	208	236	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15026	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15026	317	8.3000000000000007	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15026	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15026	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15027	203	11.039999999999999	3	0.107	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	204	13.25	3	0.22800000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	205	21.18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15027	207	1.46	3	0.049000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	208	249	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15027	209	18.899999999999999	3	0.35099999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	210	0.58999999999999997	3	0.193	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	211	0.27000000000000002	3	0.13100000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	212	0.27000000000000002	3	0.014999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	213	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	214	1.23	3	0.089999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	255	53.079999999999998	3	0.318	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	268	1041	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15027	269	2.5	3	0.29799999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	287	0.13	3	0.028000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	291	1.3999999999999999	3	0.099000000000000005	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	301	26	15	3.1589999999999998	1	A	     	 	5	10	56	2	14.332000000000001	37.847999999999999	2, 3	\N
15027	303	1.01	15	0.099000000000000005	1	A	     	 	5	0.65000000000000002	2.2999999999999998	3	0.66100000000000003	1.3580000000000001	2, 3	\N
15027	304	28	15	1.1220000000000001	1	A	     	 	5	22	37	8	25.766999999999999	30.939	2, 3	\N
15027	305	182	15	4.0330000000000004	1	A	     	 	5	158	227	7	172.06299999999999	191.20400000000001	2, 3	\N
15027	306	216	15	5.7830000000000004	1	A	     	 	5	154	257	6	201.803	230.59700000000001	2, 3	\N
15027	307	421	15	12.268000000000001	1	A	     	 	5	326	516	5	389.375	452.55900000000003	2, 3	\N
15027	309	0.47999999999999998	15	0.014999999999999999	1	A	     	 	5	0.34999999999999998	0.68000000000000005	8	0.44	0.51100000000000001	2, 3	\N
15027	312	0.062	15	0.0040000000000000001	1	A	     	 	5	0.045999999999999999	0.096000000000000002	6	0.053999999999999999	0.070999999999999994	2, 3	\N
15027	315	0.21199999999999999	15	0.014999999999999999	1	A	     	 	5	0.13	0.34699999999999998	8	0.17699999999999999	0.246	2, 3	\N
15027	317	16.5	15	0.79200000000000004	1	A	     	 	5	7.5999999999999996	20.800000000000001	5	14.451000000000001	18.463999999999999	2, 3	\N
15027	318	108	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	319	31	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	320	31	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	321	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	323	1.1499999999999999	3	0.308	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	324	7	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	334	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	338	43	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	341	0.050000000000000003	3	0.012999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	342	4.2699999999999996	3	0.46899999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	343	1.3300000000000001	3	0.54000000000000004	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	401	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	404	0.14999999999999999	3	0.078	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	405	0.11700000000000001	3	0.025999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	406	1.6000000000000001	3	0.59999999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	410	0.42299999999999999	3	0.124	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	415	0.052999999999999999	3	0.012999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	417	32	3	9.3510000000000009	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	418	1.3	3	0.058000000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	430	10.699999999999999	3	2.2690000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	431	24	3	9.6839999999999993	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	432	9	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
15027	435	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15027	501	0.16900000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	502	0.58699999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	503	0.64800000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	504	1.143	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	505	1.0700000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	506	0.377	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	507	0.19800000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	508	0.61199999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	509	0.47699999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	510	0.72299999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	511	0.78400000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	512	0.39600000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	513	0.77000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	514	1.29	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	515	2.867	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	516	0.64400000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	517	0.81599999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	518	0.63	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15027	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15027	601	32	3	0.70899999999999996	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	605	0.61399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15027	606	1.9890000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15027	607	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	608	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	609	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	610	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	611	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	612	0.021999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	613	1.3480000000000001	3	0.20399999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	614	0.55200000000000005	3	0.078	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	615	0.042999999999999997	3	0.0080000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	617	2.9820000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
15027	618	3.5819999999999999	3	0.70899999999999996	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	619	0.22500000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
15027	620	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	621	0.18099999999999999	3	0.064000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	624	0.024	3	0.017000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	625	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	626	0.017999999999999999	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	628	0.024	3	0.0050000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	629	0.108	3	0.075999999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	630	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	631	0.0050000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	636	3	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15027	645	6.0060000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15027	646	4.3239999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15027	652	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	653	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	654	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	663	0.61399999999999999	3	0.42999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	671	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	672	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	674	2.3679999999999999	3	0.71899999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	685	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	687	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	689	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	693	0.61399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15027	696	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	697	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15027	851	0.22500000000000001	3	0.031	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15028	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15028	208	91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15028	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15028	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15028	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15028	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15028	317	32.700000000000003	30	1.9350000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15028	318	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15028	319	10	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15028	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15028	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15028	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15028	323	0.51000000000000001	7	0.036999999999999998	1	A	     	 	2	0.34999999999999998	0.65000000000000002	4	0.41399999999999998	0.61299999999999999	2, 3	\N
15028	324	60	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15028	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15028	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15028	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15028	341	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
15028	342	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
15028	343	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
15028	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15028	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15028	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15028	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15028	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15029	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15029	208	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15029	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15029	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15029	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15029	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15029	317	58.200000000000003	33	5.4100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15029	318	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15029	319	13	0	\N	4	BFSN	15028	 	\N	\N	\N	\N	\N	\N		\N
15029	320	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15029	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15029	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15029	323	0.66000000000000003	0	\N	4	BFSN	15028	 	\N	\N	\N	\N	\N	\N		\N
15029	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15029	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15029	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15029	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15029	430	0.10000000000000001	0	\N	4	BFSN	15028	 	\N	\N	\N	\N	\N	\N		\N
15029	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15029	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15029	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15029	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15030	205	7.4100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15030	208	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15030	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15030	317	10.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15030	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15030	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15031	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15031	208	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15031	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15031	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15031	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15031	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15031	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15032	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15032	208	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15032	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15032	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15032	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15032	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15032	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15033	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15033	208	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15033	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15033	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15033	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15033	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15033	317	30.199999999999999	11	3.9529999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15033	318	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15033	319	17	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15033	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15033	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15033	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15033	323	0.39000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15033	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15033	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15033	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15033	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15033	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15033	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15033	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15033	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15033	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15034	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15034	208	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15034	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15034	317	40.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15034	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15034	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15034	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15035	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15035	208	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15035	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15035	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15035	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15035	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15035	317	42.899999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15035	318	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15035	319	22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15035	320	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15035	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15035	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15035	323	0.55000000000000004	0	\N	4	BFSN	15033	 	\N	\N	\N	\N	\N	\N		\N
15035	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15035	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15035	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15035	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15035	430	0.10000000000000001	0	\N	4	BFSN	15033	 	\N	\N	\N	\N	\N	\N		\N
15035	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15035	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15035	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15035	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15036	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15036	208	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15036	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15036	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15036	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15036	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15036	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15036	318	157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15036	319	47	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15036	320	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15036	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15036	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15036	323	0.84999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15036	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15036	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15036	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15036	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15036	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15036	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15036	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15036	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15036	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15037	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15037	208	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15037	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15037	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15037	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15037	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15037	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15038	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15038	208	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15038	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15038	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15038	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15038	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15038	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15038	318	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15038	319	17	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15038	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15038	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15038	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15038	323	0.84999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15038	324	600	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15038	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15038	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15038	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15038	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15038	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15038	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15038	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15038	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15038	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15039	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15039	208	158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15039	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15039	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15039	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15039	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15039	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15039	318	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15039	319	28	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15039	320	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15039	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15039	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15039	323	1.0700000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15039	324	1628	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15039	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15039	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15039	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15039	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15039	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15039	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15039	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15039	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15040	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15040	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15040	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15040	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15040	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15040	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15040	318	120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15040	319	36	0	\N	4	BFSN	15039	 	\N	\N	\N	\N	\N	\N		\N
15040	320	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15040	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15040	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15040	323	1.3700000000000001	0	\N	4	BFSN	15039	 	\N	\N	\N	\N	\N	\N		\N
15040	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15040	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15040	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15040	430	0.10000000000000001	0	\N	4	BFSN	15039	 	\N	\N	\N	\N	\N	\N		\N
15040	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15040	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15040	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15040	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15041	205	9.6400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15041	208	262	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15041	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15041	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15041	269	7.71	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
15041	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15041	317	58.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15041	318	860	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15041	319	258	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15041	320	258	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15041	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15041	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15041	323	1.71	0	\N	4	BFSN	15039	 	\N	\N	\N	\N	\N	\N		\N
15041	324	680	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15041	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15041	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15041	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15041	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15041	430	0.20000000000000001	0	\N	4	BFSN	15039	 	\N	\N	\N	\N	\N	\N		\N
15041	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15041	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15041	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15041	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15042	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15042	208	217	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15042	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15042	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15042	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15042	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15042	317	52.600000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15042	318	135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15042	319	40	0	\N	4	BFSN	15039	 	\N	\N	\N	\N	\N	\N		\N
15042	320	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15042	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15042	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15042	323	1.54	0	\N	4	BFSN	15039	 	\N	\N	\N	\N	\N	\N		\N
15042	324	120	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15042	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15042	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15042	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15042	430	0.10000000000000001	0	\N	4	BFSN	15039	 	\N	\N	\N	\N	\N	\N		\N
15042	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15042	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15042	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15042	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15043	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15043	208	195	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15043	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15043	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15043	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15043	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15043	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15044	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15044	208	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15044	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15044	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15044	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15044	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15044	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15045	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15045	208	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15045	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15045	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15045	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15045	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15045	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15046	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15046	208	205	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15046	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15046	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15046	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15046	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15046	317	44.100000000000001	11	2.2850000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15046	318	167	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15046	319	50	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15046	320	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15046	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15046	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15046	323	1.52	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15046	324	360	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15046	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15046	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15046	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15046	430	5	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15046	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15046	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15046	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15046	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15047	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15047	208	262	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15047	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15047	317	51.600000000000001	33	1.508	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15047	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15047	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15048	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15048	208	156	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15048	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15048	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15048	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15048	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15048	317	37.700000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15048	318	433	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15048	319	130	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15048	320	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15048	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15048	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15048	323	1.03	0	\N	4	BFSN	15050	 	\N	\N	\N	\N	\N	\N		\N
15048	324	252	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15048	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15048	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15048	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15048	430	0.10000000000000001	0	\N	4	BFSN	15050	 	\N	\N	\N	\N	\N	\N		\N
15048	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15048	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15048	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15048	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15049	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15049	208	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15049	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15049	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15049	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15049	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15050	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15050	208	158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15050	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15050	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15050	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15050	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15050	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15050	318	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15050	319	13	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15050	320	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15050	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15050	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15050	323	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15050	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15050	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15050	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15050	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15050	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15050	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15050	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15050	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15051	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15051	208	139	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15051	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15051	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15051	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15051	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15051	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15051	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15051	318	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15051	319	30	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15051	320	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15051	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15051	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15051	323	0.68999999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15051	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15051	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15051	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15051	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15051	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15051	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15051	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15051	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15052	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15052	208	158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15052	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15052	317	40.600000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15052	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15052	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15053	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15053	208	148	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15053	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15053	317	12.6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
15053	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15053	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15053	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15054	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15054	208	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15054	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15054	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15054	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15054	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15055	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15055	208	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15055	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15055	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15055	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15055	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15055	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15055	318	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15055	319	37	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15055	320	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15055	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15055	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15055	323	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15055	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15055	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15055	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15055	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15055	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15055	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15055	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15055	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15056	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15056	208	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15056	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15056	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15056	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15056	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15057	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15057	208	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15057	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15057	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15057	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15057	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15057	317	43.299999999999997	9	6.1769999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15057	318	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15057	319	12	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15057	320	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15057	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15057	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15057	323	1.25	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15057	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15057	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15057	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15057	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15057	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15057	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15057	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15057	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15058	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15058	208	121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15058	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15058	317	55.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15058	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15058	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15059	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15059	208	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15059	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15059	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15059	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15059	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15059	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15060	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15060	208	91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15060	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15060	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15060	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15060	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15060	317	12.6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
15060	318	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15060	319	9	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15060	320	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15060	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15060	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15060	323	0.20000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15060	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15060	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15060	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15060	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15060	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15060	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15060	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15060	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15061	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15061	208	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15061	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15061	317	16.100000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15061	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15061	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15062	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15062	208	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15062	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15062	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15062	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15062	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15062	317	12.6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
15062	318	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15062	319	21	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15062	320	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15062	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15062	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15062	323	0.20000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15062	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15062	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15062	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15062	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15062	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15062	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15062	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15062	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15063	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15063	208	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15063	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15063	317	16.199999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15063	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15063	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15064	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15064	208	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15064	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15064	317	12.6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
15064	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15064	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15064	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15065	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15065	208	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15065	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15065	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15065	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15065	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15065	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15065	318	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15065	319	11	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15065	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15065	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15065	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15065	323	0.23000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15065	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15065	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15065	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15065	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15065	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15065	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15065	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15065	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15065	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15066	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15066	208	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15066	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15066	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15066	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15066	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15066	317	21.899999999999999	11	1.806	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15066	318	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15066	319	20	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15066	320	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15066	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15066	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15066	323	0.64000000000000001	2	\N	1	A	     	 	1	0.63	0.64000000000000001	1	\N	\N		\N
15066	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15066	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15066	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15066	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15066	430	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15066	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15066	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15066	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15066	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15067	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15067	208	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15067	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15067	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15067	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15067	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15067	317	43.399999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15067	318	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15067	319	25	0	\N	4	BFYN	15066	 	\N	\N	\N	\N	\N	\N		\N
15067	320	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15067	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15067	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15067	323	0.79000000000000004	0	\N	4	BFYN	15066	 	\N	\N	\N	\N	\N	\N		\N
15067	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15067	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15067	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15067	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15067	430	0.10000000000000001	0	\N	4	BFYN	15066	 	\N	\N	\N	\N	\N	\N		\N
15067	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15067	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15067	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15067	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15068	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15068	208	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15068	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15068	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15068	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15068	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15068	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15068	318	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15068	319	33	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15068	320	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15068	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15068	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15068	323	0.17999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15068	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15068	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15068	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15068	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15068	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15068	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15068	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15068	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15068	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15069	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15069	208	211	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15069	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15069	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15069	320	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15069	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15069	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15069	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15069	612	0.52600000000000002	0	\N	4	BFFN	15068	 	\N	\N	\N	\N	\N	\N		\N
15069	613	2.8420000000000001	0	\N	4	BFFN	15068	 	\N	\N	\N	\N	\N	\N		\N
15069	614	1.056	0	\N	4	BFFN	15068	 	\N	\N	\N	\N	\N	\N		\N
15069	617	2.593	0	\N	4	BFFN	15068	 	\N	\N	\N	\N	\N	\N		\N
15069	618	0.155	0	\N	4	BFFN	15068	 	\N	\N	\N	\N	\N	\N		\N
15069	620	0.315	0	\N	4	BFFN	15068	 	\N	\N	\N	\N	\N	\N		\N
15069	621	0.504	0	\N	4	BFFN	15068	 	\N	\N	\N	\N	\N	\N		\N
15069	626	0.72199999999999998	0	\N	4	BFFN	15068	 	\N	\N	\N	\N	\N	\N		\N
15069	629	0.224	0	\N	4	BFFN	15068	 	\N	\N	\N	\N	\N	\N		\N
15069	631	0.25900000000000001	0	\N	4	BFFN	15068	 	\N	\N	\N	\N	\N	\N		\N
15070	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15070	208	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15070	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15070	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15070	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15070	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15070	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15070	318	190	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15070	319	57	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15070	320	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15070	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15070	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15070	323	1.25	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15070	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15070	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15070	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15070	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15070	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15070	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15070	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15070	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15070	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15071	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15071	208	121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15071	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15071	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15071	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15071	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15071	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15071	318	238	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15071	319	71	0	\N	4	BFYN	15070	 	\N	\N	\N	\N	\N	\N		\N
15071	320	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15071	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15071	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15071	323	1.5600000000000001	0	\N	4	BFYN	15070	 	\N	\N	\N	\N	\N	\N		\N
15071	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15071	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15071	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15071	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15071	430	0.10000000000000001	0	\N	4	BFYN	15070	 	\N	\N	\N	\N	\N	\N		\N
15071	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15071	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15071	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15071	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15072	205	1.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15072	208	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15072	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15072	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15072	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15072	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15072	317	40.299999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15072	318	299	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15072	319	90	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
15072	320	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15072	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15072	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15072	323	7	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15072	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15072	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15072	338	214	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
15072	430	0.20000000000000001	0	\N	4	BFFN	01123	 	\N	\N	\N	\N	\N	\N		\N
15072	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15072	435	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15072	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15072	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15073	203	16.41	3	1.4510000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15073	207	1.0800000000000001	3	0.252	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	208	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15073	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15073	255	75.670000000000002	3	1.3520000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15073	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15073	268	320	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15073	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15073	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15073	301	9	3	0.873	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	303	1.01	3	0.28699999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	304	17	3	1.369	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	305	107	3	14.710000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	306	167	3	9.7699999999999996	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	307	72	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15073	309	0.23000000000000001	3	0.0070000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	312	0.074999999999999997	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	315	0.050000000000000003	3	0.012	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	317	66.700000000000003	3	2.508	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	318	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15073	319	21	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15073	320	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15073	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15073	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15073	323	1.2	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15073	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15073	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15073	341	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	342	0.040000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	343	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15073	404	0.031	3	0.002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	405	0.044999999999999998	3	0.0070000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	406	1.53	3	0.20300000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	410	0.050999999999999997	3	0.01	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	415	0.051999999999999998	3	0.010999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	417	26	3	2.1840000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	418	0.38	3	0.047	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	430	0.69999999999999996	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15073	432	26	3	2.1840000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15073	501	0.184	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15073	502	0.73999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15073	503	0.76700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15073	504	1.2929999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15073	505	1.49	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15073	506	0.52600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15073	507	0.17399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15073	508	0.626	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15073	509	0.56899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15073	510	0.78900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15073	511	1.0389999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15073	512	0.33800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15073	513	0.92300000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15073	514	1.845	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15073	515	2.673	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15073	516	0.65100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15073	517	0.54500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15073	518	0.67500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15073	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15073	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15073	601	60	3	2.8849999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	606	0.014999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15073	609	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	610	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	611	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	612	0.0030000000000000001	3	0.0060000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	613	0.0080000000000000002	3	0.0089999999999999993	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	614	0.002	3	0.0030000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	615	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	617	0.154	3	0.249	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	618	0.032000000000000001	3	0.037999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	619	0.0030000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
15073	620	0.010999999999999999	3	0.02	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	621	0.014999999999999999	3	0.012	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	624	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	625	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	626	0.028000000000000001	3	0.035000000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	627	0.001	3	0.0030000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	628	0.041000000000000002	3	0.055	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	629	0.0040000000000000001	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	630	0.016	3	0.057000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	631	0.001	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	645	0.23899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15073	646	0.109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15073	652	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	653	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	654	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	672	0.036999999999999998	3	0.057000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	687	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	689	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	697	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15073	851	0.0030000000000000001	3	0.023	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15074	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15074	208	195	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15074	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15074	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15074	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15074	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15074	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15075	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15075	208	257	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15075	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15075	317	50.200000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15075	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15075	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15075	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15076	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15076	208	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15076	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15076	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15076	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15076	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15076	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15077	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15077	208	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15077	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15077	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15077	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15077	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15077	317	32.399999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15077	318	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15077	319	26	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15077	320	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15077	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15077	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15077	323	1.3500000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15077	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15077	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15077	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15077	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15077	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15077	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15077	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15077	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15077	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15078	203	19.93	9	0.41999999999999998	11	JO	     	 	2	17.800000000000001	21.399999999999999	5	18.806999999999999	21.045999999999999	2, 3	\N
15078	204	10.43	12	1.478	6	JA	     	 	2	3.2999999999999998	19.600000000000001	8	7.0330000000000004	13.832000000000001	2, 3	\N
15078	207	1.3300000000000001	9	0.080000000000000002	6	JA	     	 	2	1.0800000000000001	1.8	6	1.1279999999999999	1.5229999999999999	2, 3	\N
15078	208	179	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15078	255	71.640000000000001	9	1.018	6	JA	     	 	2	66.230000000000004	78.299999999999997	5	68.991	74.284000000000006	2, 3	\N
15078	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15078	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15078	268	750	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15078	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15078	301	26	3	13.333	6	JA	     	 	2	7	47	1	-143.816	195.01599999999999	2, 3	\N
15078	303	0.25	2	\N	1	A	     	 	1	0.10000000000000001	0.40000000000000002	1	\N	\N		\N
15078	307	47	79	0.036999999999999998	6	JA	     	 	2	37	64	1	46.963000000000001	47.896000000000001	2, 3	\N
15078	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15078	318	453	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15078	319	136	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15078	320	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15078	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15078	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15078	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15078	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15078	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15078	418	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15078	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15078	432	30	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15078	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15078	601	50	2	\N	1	A	     	 	1	41	60	1	\N	\N		\N
15078	606	3.1000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15078	612	0.42099999999999999	3	0.0040000000000000001	1	A	     	 	2	0.39500000000000002	0.46000000000000002	1	0.36599999999999999	0.47599999999999998	2, 3	\N
15078	613	2.0920000000000001	3	0.035000000000000003	1	A	     	 	2	2.0470000000000002	2.1499999999999999	1	1.6519999999999999	2.5310000000000001	2, 3	\N
15078	614	0.57699999999999996	3	0.0050000000000000001	1	A	     	 	2	0.49399999999999999	0.72999999999999998	1	0.51600000000000001	0.63900000000000001	2, 3	\N
15078	615	0.01	2	\N	1	A	     	 	1	0.0089999999999999993	0.010999999999999999	1	\N	\N		\N
15078	617	2.9580000000000002	3	0.437	1	A	     	 	2	1.952	3.6600000000000001	1	-2.5960000000000001	8.5129999999999999	2, 3	\N
15078	618	0.122	3	0.021000000000000001	1	A	     	 	2	0.082000000000000003	0.14499999999999999	1	-0.14799999999999999	0.39100000000000001	2, 3	\N
15078	619	0.088999999999999996	3	0.014999999999999999	1	A	     	 	2	0.053999999999999999	0.113	1	-0.097000000000000003	0.27400000000000002	2, 3	\N
15078	620	0.14699999999999999	3	0.025000000000000001	1	A	     	 	2	0.082000000000000003	0.20200000000000001	1	-0.16900000000000001	0.46300000000000002	2, 3	\N
15078	621	0.94399999999999995	3	0.20000000000000001	1	A	     	 	2	0.74299999999999999	1.3440000000000001	1	-1.6020000000000001	3.4900000000000002	2, 3	\N
15078	626	0.90900000000000003	3	0.091999999999999998	1	A	     	 	2	0.65000000000000002	1.151	1	-0.26300000000000001	2.0819999999999999	2, 3	\N
15078	627	0.188	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15078	628	0.34399999999999997	3	0	1	A	     	 	2	0.218	0.59499999999999997	1	0.34000000000000002	0.34799999999999998	2, 3	\N
15078	629	1.008	3	0.047	1	A	     	 	2	0.92400000000000004	1.0660000000000001	1	0.40999999999999998	1.607	2, 3	\N
15078	630	0.187	3	0.002	1	A	     	 	2	0.050000000000000003	0.45600000000000002	1	0.16400000000000001	0.20999999999999999	2, 3	\N
15078	631	0.30099999999999999	3	0.19400000000000001	1	A	     	 	2	0.0089999999999999993	0.59099999999999997	1	-2.1629999999999998	2.7650000000000001	2, 3	\N
15078	645	4.399	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15078	646	2.7989999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15079	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15079	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15079	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15079	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15080	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15080	208	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15080	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15080	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15080	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15080	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15080	317	43.299999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15080	318	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15080	319	18	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15080	320	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15080	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15080	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15080	323	1.6000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15080	324	224	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15080	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15080	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15080	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15080	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15080	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15080	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15080	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15080	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15080	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15081	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15081	208	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15081	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15081	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15081	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15081	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15081	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15081	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15081	318	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15081	319	30	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15081	320	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15081	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15081	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15081	323	0.65000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15081	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15081	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15081	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15081	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15081	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15081	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15081	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15081	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15082	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15082	208	184	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15082	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15082	317	46.200000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15082	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15082	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15083	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15083	208	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15083	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15083	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15083	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15083	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15083	317	44.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15083	318	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15083	319	35	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15083	320	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15083	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15083	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15083	323	0.64000000000000001	2	\N	1	A	     	 	1	0.56999999999999995	0.69999999999999996	1	\N	\N		\N
15083	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15083	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15083	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15083	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
15083	342	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
15083	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
15083	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15083	430	0.40000000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15083	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15083	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15083	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15083	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15084	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15084	208	139	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15084	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15084	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15084	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15084	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15084	317	33.200000000000003	10	0.36699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15084	318	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15084	319	17	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15084	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15084	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15084	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15084	323	0.64000000000000001	2	\N	1	A	     	 	1	0.56999999999999995	0.69999999999999996	1	\N	\N		\N
15084	324	624	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15084	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15084	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15084	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15084	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
15084	342	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
15084	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
15084	430	0.40000000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15084	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15084	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15084	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15084	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15085	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15085	208	168	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15085	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15085	317	33.700000000000003	11	0.99199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15085	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15085	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15085	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15086	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15086	208	216	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15086	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15086	317	37.799999999999997	33	0.76900000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15086	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15086	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15086	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15087	203	23.329999999999998	25	0.21299999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15087	207	2.2999999999999998	25	0.064000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	208	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15087	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15087	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15087	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15087	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15087	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15087	255	67.510000000000005	25	0.34799999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15087	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15087	268	693	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15087	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15087	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15087	301	221	25	17.803999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	303	0.68999999999999995	24	0.035999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	304	31	25	1.147	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	305	315	25	10.834	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	306	288	25	7.9429999999999996	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	307	360	23	9.2070000000000007	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	309	1	25	0.034000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	312	0.14899999999999999	25	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	315	0.039	25	0.001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	317	34.299999999999997	12	0.48599999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	318	128	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
15087	319	38	12	4.2039999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	320	38	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
15087	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15087	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15087	323	2.0699999999999998	3	0.14000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	324	763	3	33.493000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15087	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15087	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15087	341	0.01	3	0.0070000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	342	0.040000000000000001	3	0.0060000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	343	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15087	404	0.032000000000000001	12	0.002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	405	0.21199999999999999	12	0.014	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	406	7.6210000000000004	12	0.26600000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	410	0.53500000000000003	12	0.024	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	415	0.11899999999999999	12	0.0040000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	417	4	4	0.23000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	418	5.5	12	0.17399999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	430	0.10000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15087	432	4	4	0.23000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15087	501	0.28000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15087	502	1.2529999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15087	503	1.115	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15087	504	1.8089999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15087	505	2.0329999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15087	506	0.68700000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15087	507	0.17799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15087	508	0.98999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15087	509	0.85499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15087	510	1.29	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15087	511	1.464	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15087	512	0.63200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15087	513	1.5	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15087	514	2.71	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15087	515	3.2770000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15087	516	1.425	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15087	517	0.95399999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15087	518	1.046	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15087	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15087	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15087	606	1.5669999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15087	609	0	22	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	610	0	22	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	611	0	22	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	612	0.29199999999999998	22	0.028000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	613	1.04	22	0.064000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	614	0.189	22	0.014	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	615	0	18	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	617	1.3540000000000001	22	0.090999999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	618	0.113	22	0.0080000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	619	0.082000000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
15087	620	0.034000000000000002	22	0.002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	621	0.88400000000000001	22	0.050999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	624	0	22	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	625	0	22	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	626	0.30199999999999999	22	0.02	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	628	0.37	22	0.042999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	629	0.56100000000000005	22	0.031	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	630	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
15087	631	0.14899999999999999	22	0.0070000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	645	2.0259999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15087	646	2.0529999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15087	652	0.028000000000000001	22	0.002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	653	0.017999999999999999	22	0.001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	654	0	22	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	672	0.025999999999999999	22	0.002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	676	0	22	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	685	0.012999999999999999	22	0.002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	687	0	22	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	689	0.014999999999999999	22	0.002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	697	0	22	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15087	851	0.069000000000000006	22	0.0070000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15088	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15088	208	208	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15088	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15088	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15088	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15088	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15088	317	52.700000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15088	318	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15088	319	32	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15088	320	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15088	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15088	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15088	323	2.04	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15088	324	272	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15088	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15088	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15088	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15088	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15088	430	2.6000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15088	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15088	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15088	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15088	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15089	203	20.859999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15089	204	10.460000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15089	205	0.73999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15089	207	1.8799999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15089	208	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15089	210	0.029999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15089	211	0.23000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15089	212	0.17000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15089	213	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15089	214	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15089	255	66.650000000000006	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15089	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15089	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15089	268	779	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15089	269	0.42999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15089	287	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15089	291	0.10000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15089	317	40.600000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15089	318	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15089	319	32	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15089	320	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15089	321	21	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15089	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15089	323	1.4399999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15089	324	480	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15089	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15089	337	1515	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15089	338	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15089	341	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15089	342	0.01	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15089	343	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15089	430	0.40000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15089	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15089	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15089	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15089	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15089	606	2.6859999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15089	645	4.8209999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15089	646	2.1120000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15090	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15090	208	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15090	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15090	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15090	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15090	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15090	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15090	318	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15090	319	27	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15090	320	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15090	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15090	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15090	323	0.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15090	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15090	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15090	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15090	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15090	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15090	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15090	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15090	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15090	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15091	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15091	208	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15091	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15091	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15091	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15091	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15091	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15091	318	183	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15091	319	55	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15091	320	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15091	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15091	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15091	323	0.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15091	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15091	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15091	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15091	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15091	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15091	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15091	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15091	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15091	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15092	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15092	208	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15092	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15092	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15092	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15092	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15092	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15093	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15093	208	104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15093	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15093	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15093	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15093	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15093	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15094	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15094	208	197	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15094	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15094	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15094	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15094	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15094	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15094	318	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15094	319	33	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15094	320	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15094	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15094	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15094	323	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15094	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15094	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15094	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15094	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15094	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15094	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15094	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15094	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15094	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15095	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15095	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15095	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15095	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15095	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15095	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15095	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15095	318	233	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15095	319	70	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15095	320	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15095	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15095	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15095	323	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15095	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15095	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15095	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15095	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15095	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15095	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15095	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15095	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15095	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15096	205	6.3899999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15096	208	228	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15096	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15096	317	34	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15096	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15096	417	15	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15096	431	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15096	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15097	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15097	208	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15097	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15097	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15097	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15097	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15097	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15098	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15098	208	126	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15098	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15098	317	51.299999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15098	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15098	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15098	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15099	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15099	208	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15099	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15099	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15099	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15099	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15099	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15099	318	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15099	319	15	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15099	320	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15099	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15099	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15099	323	0.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15099	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15099	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15099	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15099	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15099	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15099	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15099	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15099	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15099	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15100	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15100	208	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15100	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15100	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15100	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15100	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15100	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15101	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15101	208	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15101	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15101	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15101	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15101	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15101	317	38.200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15101	318	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15101	319	30	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15101	320	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15101	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15101	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15101	323	0.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15101	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15101	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15101	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15101	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15101	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15101	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15101	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15101	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15102	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15102	208	128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15102	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15102	317	49	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15102	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15102	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15103	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15103	208	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15103	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15103	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15103	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15103	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15103	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15104	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15104	208	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15104	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15104	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15104	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15104	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15104	317	12.6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
15104	318	700	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15104	319	210	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15104	320	210	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15104	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15104	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15104	323	0.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15104	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15104	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15104	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15104	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15104	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15104	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15104	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15104	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15104	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15105	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15105	208	135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15105	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15105	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15105	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15105	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15105	317	16.199999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15105	318	875	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15105	319	263	0	\N	4	BFYN	15104	 	\N	\N	\N	\N	\N	\N		\N
15105	320	263	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15105	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15105	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15105	323	0.63	0	\N	4	BFYN	15104	 	\N	\N	\N	\N	\N	\N		\N
15105	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15105	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15105	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15105	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15105	430	0.10000000000000001	0	\N	4	BFYN	15104	 	\N	\N	\N	\N	\N	\N		\N
15105	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15105	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15105	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15105	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15106	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15106	208	173	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15106	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15106	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15106	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15106	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15106	317	20.100000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15106	318	933	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15106	319	280	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15106	320	280	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15106	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15106	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15106	323	0.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15106	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15106	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15106	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15106	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15106	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15106	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15106	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15106	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15106	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15107	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15107	208	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15107	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15107	317	12.6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
15107	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15107	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15107	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15108	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15108	208	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15108	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15108	317	12.6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
15108	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15108	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15109	205	6.8499999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15109	208	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15109	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15109	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15109	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15109	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15109	317	28.100000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15109	318	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15109	319	20	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15109	320	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15109	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15109	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15109	323	0.63	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15109	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15109	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15109	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15109	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15109	430	0.10000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15109	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15109	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15109	606	0.191	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15109	645	0.14899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15109	646	0.443	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15110	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15110	208	121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15110	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15110	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15110	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15110	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15110	317	48.100000000000001	4	9.8049999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15110	318	120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15110	319	36	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15110	320	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15110	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15110	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15110	323	0.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15110	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15110	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15110	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15110	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15110	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15110	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15110	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15110	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15111	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15111	208	155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15111	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15111	317	61.700000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15111	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15111	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15112	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15112	208	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15112	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15112	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15112	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15112	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15112	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15113	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15113	208	147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15113	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15113	317	51.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15113	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15113	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15113	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15114	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15114	208	148	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15114	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15114	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15114	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15114	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15114	317	12.6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
15114	318	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15114	319	17	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15114	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15114	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15114	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15114	323	0.20000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15114	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15114	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15114	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15114	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15114	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15114	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15114	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15114	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15115	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15115	208	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15115	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15115	317	12.6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
15115	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15115	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15116	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15116	208	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15116	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15116	317	13.199999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15116	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15116	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15117	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15117	208	144	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15117	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15117	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15117	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15117	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15117	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15117	318	2183	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15117	319	655	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15117	320	655	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15117	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15117	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15117	323	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15117	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15117	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15117	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15117	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15117	430	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15117	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15117	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15117	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15117	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15118	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15118	208	184	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15118	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15118	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15118	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15118	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15118	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15119	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15119	208	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15119	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15119	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15119	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15119	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15119	317	76	44	0.81999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15119	318	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15119	319	23	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15119	320	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15119	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15119	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15119	323	0.87	3	0.017000000000000001	1	A	     	 	2	0.60999999999999999	1.03	1	0.66200000000000003	1.085	2, 3	\N
15119	324	236	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15119	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15119	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15119	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15119	341	0.02	3	0	1	A	     	 	2	0	0.050000000000000003	\N	\N	\N	2, 3	\N
15119	342	3.96	3	0.73999999999999999	1	A	     	 	2	2.6000000000000001	4.8200000000000003	1	-5.4459999999999997	13.359	2, 3	\N
15119	343	1.24	3	0.27700000000000002	1	A	     	 	2	0.78000000000000003	1.8899999999999999	1	-2.2719999999999998	4.7590000000000003	2, 3	\N
15119	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15119	430	44	2	\N	1	A	     	 	2	24	64	\N	\N	\N		\N
15119	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15119	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15119	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15119	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15121	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15121	208	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15121	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15121	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15121	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15121	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15121	317	80.400000000000006	45	0.754	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15121	318	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15121	319	17	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15121	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15121	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15121	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15121	323	0.33000000000000002	9	0.014	11	JO	     	 	2	0.28000000000000003	0.41999999999999998	6	0.30099999999999999	0.36799999999999999	2, 3	\N
15121	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15121	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15121	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15121	341	0	9	0	11	JO	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
15121	342	0	9	0.001	11	JO	     	 	2	0	0.01	2	-0.0040000000000000001	0.0060000000000000001	1, 2, 3	\N
15121	343	0	9	0	11	JO	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
15121	430	0.20000000000000001	2	\N	1	A	     	 	1	0.10000000000000001	0.20000000000000001	1	\N	\N		\N
15121	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15121	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15121	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15121	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15123	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15123	208	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15123	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15123	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15123	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15123	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15124	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15124	208	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15124	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15124	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15124	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15124	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15124	317	60.100000000000001	7	6.7430000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15124	318	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15124	319	5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15124	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15124	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15124	323	2.2999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15124	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15124	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15124	341	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	342	0.02	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	343	0.02	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15124	430	6.9000000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15124	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15124	606	1.28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15124	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	609	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	610	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	611	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	612	0.029999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	613	0.86199999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	614	0.38800000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	617	3.1589999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	618	2.4889999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	619	0.20399999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	620	0.014	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	621	0.17799999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	626	0.069000000000000006	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	627	0.014	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	628	0.021999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	629	0.066000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	630	0.012	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	631	0.0050000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15124	645	3.262	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15124	646	2.972	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15126	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15126	208	128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15126	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15126	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15126	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15126	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15126	317	65.700000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15126	318	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15126	319	6	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15126	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15126	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15126	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15126	323	0.84999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15126	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15126	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15126	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15126	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15126	342	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15126	343	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15126	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15126	430	2.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15126	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15126	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15126	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15126	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15127	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15127	208	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15127	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15127	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15127	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15127	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15127	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15127	318	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15127	319	18	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15127	320	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15127	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15127	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15127	323	0.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15127	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15127	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15127	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15127	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15127	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15127	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15127	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15127	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15128	205	9.4100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15128	208	187	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15128	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15128	317	41.200000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15128	319	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15128	320	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15128	417	8	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15128	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15128	432	8	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15128	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15129	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15129	208	95	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15129	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15129	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15129	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15129	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15130	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15130	208	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15130	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15130	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15130	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15130	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15130	317	12.6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
15130	318	120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15130	319	36	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15130	320	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15130	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15130	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15130	323	0.20000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15130	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15130	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15130	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15130	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15130	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15130	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15130	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15130	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15130	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15131	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15131	208	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15131	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15131	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15131	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15131	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15131	317	13.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15131	318	190	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15131	319	57	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15131	320	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15131	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15131	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15131	323	0.20000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15131	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15131	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15131	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15131	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15131	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15131	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15131	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15131	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15131	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15132	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15132	208	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15132	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15132	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15132	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15132	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15132	317	32.100000000000001	15	2.0790000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15132	318	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15132	319	30	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15132	320	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15132	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15132	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15132	323	0.29999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15132	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15132	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15132	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15132	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15132	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15132	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15132	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15132	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15132	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15133	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15133	208	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15133	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15133	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15133	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15133	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15133	317	41.100000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15133	318	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15133	319	34	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15133	320	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15133	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15133	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15133	323	0.29999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15133	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15133	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15133	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15133	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15133	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15133	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15133	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15133	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15133	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15134	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15134	208	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15134	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15134	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15134	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15134	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15134	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15135	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15135	208	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15135	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15135	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15135	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15135	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15135	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15136	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15136	208	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15136	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15136	317	36.399999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15136	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15136	435	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15137	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15137	208	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15137	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15137	317	40	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15137	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15137	435	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15138	205	10.220000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15138	208	102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15138	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15138	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15138	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15138	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15138	317	22.300000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
15138	318	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15138	319	20	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15138	320	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15138	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15138	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15138	323	0.10000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15138	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15138	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15138	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15138	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15138	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15138	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15138	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15138	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15138	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15139	205	0.040000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15139	208	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15139	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15139	317	37.399999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15139	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15139	435	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15140	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15140	208	102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15140	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15140	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15140	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15140	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15140	317	40.200000000000003	5	7.8170000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15140	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15140	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15140	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15140	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15140	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15140	323	1.8400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15140	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15140	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15140	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15140	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15140	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15140	343	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15140	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15140	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15140	435	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15140	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15140	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15141	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15141	208	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15141	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15141	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15141	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15141	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15141	317	31.800000000000001	4	4.0650000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15141	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15141	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15141	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15141	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15141	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15141	323	1.8400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15141	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15141	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15141	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15141	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15141	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15141	343	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15141	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15141	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15141	435	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15141	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15141	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15142	205	0.47999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15142	208	155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15142	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15142	317	40.700000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15142	319	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15142	320	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15142	417	53	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15142	431	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15142	435	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15143	205	0.73999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15143	208	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15143	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15143	317	37.100000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15143	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15143	435	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15144	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15144	208	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15144	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15144	317	34.600000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15144	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15144	435	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15145	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15145	208	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15145	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15145	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15145	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15145	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15145	317	31.600000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15145	318	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15145	319	16	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15145	320	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15145	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15145	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15145	323	2.8500000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15145	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15145	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15145	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15145	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15145	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15145	435	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15145	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15145	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15146	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15146	208	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15146	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15146	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15146	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15146	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15146	317	36.700000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15146	318	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15146	319	15	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15146	320	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15146	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15146	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15146	323	1.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15146	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15146	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15146	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15146	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15146	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15146	435	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15146	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15146	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15147	205	0.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15147	208	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15147	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15147	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15147	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15147	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15147	317	41.399999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15147	318	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15147	319	21	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15147	320	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15147	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15147	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15147	323	1.47	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15147	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15147	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15147	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15147	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15147	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15147	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15147	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15147	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15147	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15148	205	1.28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15148	208	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15148	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15148	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15148	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15148	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15148	317	42.700000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15148	318	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15148	319	26	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15148	320	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15148	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15148	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15148	323	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15148	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15148	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15148	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15148	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15148	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15148	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15148	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15148	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15148	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15149	205	0.91000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15149	208	106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15149	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15149	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15149	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15149	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15149	317	38	15	1.97	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15149	318	180	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15149	319	54	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15149	320	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15149	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15149	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15149	323	1.1000000000000001	7	0.111	1	A	     	 	2	0.80000000000000004	1.77	5	0.81999999999999995	1.389	2, 3	\N
15149	324	152	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15149	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15149	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15149	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15149	341	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
15149	342	0.10000000000000001	7	0.032000000000000001	1	A	     	 	2	0	0.22	5	0.017000000000000001	0.17999999999999999	2, 3	\N
15149	343	0	7	0	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
15149	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15149	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15149	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15149	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15149	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15150	205	11.470000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15150	208	242	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15150	291	0.40000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
15150	317	41.700000000000003	40	1.9590000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15150	417	18	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15150	431	9	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15150	432	8	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15150	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15151	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15151	208	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15151	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15151	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15151	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15151	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15151	317	39.600000000000001	58	1.649	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15151	318	225	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15151	319	68	0	\N	4	BFYN	15149	 	\N	\N	\N	\N	\N	\N		\N
15151	320	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15151	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15151	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15151	323	1.3799999999999999	0	\N	4	BFYN	15149	 	\N	\N	\N	\N	\N	\N		\N
15151	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15151	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15151	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15151	430	0	0	\N	4	BFYN	15149	 	\N	\N	\N	\N	\N	\N		\N
15151	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15151	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15151	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15151	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15152	203	20.420000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	204	1.3600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15152	207	2.54	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	208	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15152	255	75.849999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15152	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15152	268	416	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15152	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15152	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15152	301	145	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	303	2.1299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	304	33	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	305	195	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	306	80	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	307	777	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	309	1.96	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	312	0.26200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	315	0.39600000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	317	47.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
15152	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15152	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
15152	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15152	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15152	323	1.1000000000000001	7	0.12	1	A	     	 	2	0.80000000000000004	1.77	6	0.81000000000000005	1.399	4	\N
15152	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15152	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15152	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15152	341	0	7	0	1	A	     	 	2	0	0	6	0	0	4	\N
15152	342	0.10000000000000001	7	0.036999999999999998	1	A	     	 	2	0	0.22	6	0.0070000000000000001	0.19	4	\N
15152	343	0	7	0	1	A	     	 	2	0	0	6	0	0	4	\N
15152	401	4.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	404	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15152	405	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15152	406	0.55800000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	410	0.14099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	415	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	417	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	418	0.73999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15152	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15152	432	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15152	501	0.186	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	502	0.82399999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	503	0.97399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	504	1.681	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	505	1.8129999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	506	0.55700000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	507	0.24199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	508	0.94599999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	509	0.81000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	510	0.93500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	511	1.631	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	512	0.48499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	513	1.135	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	514	2.2170000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	515	3.4289999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	516	1.0660000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	517	0.67100000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	518	0.86599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15152	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15152	601	252	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	606	0.188	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15152	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15152	610	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15152	611	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15152	612	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	613	0.083000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	614	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	615	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	617	0.069000000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	618	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	619	0.0080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	620	0.042999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	624	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15152	626	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	628	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	645	0.108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15152	646	0.68400000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15152	652	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	653	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	672	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	685	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	687	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	689	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15152	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15152	851	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15153	205	9.1300000000000008	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15153	208	101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15153	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15153	317	22.899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
15153	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15153	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15153	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15154	205	2.4300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15154	208	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15154	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15154	317	46.200000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15154	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15154	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15155	205	6.0099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15155	208	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15155	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15155	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15155	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15155	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15155	317	44.799999999999997	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15155	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15155	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15155	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15155	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15155	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15155	323	4	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15155	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15155	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15155	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15155	430	23	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15155	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15155	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15155	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15155	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15156	205	11.050000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15156	208	189	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15156	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15156	317	51.799999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15156	417	14	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15156	431	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15156	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15157	205	2.5699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15157	208	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15157	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15157	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15157	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15157	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15157	317	24.300000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15157	318	300	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15157	319	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15157	320	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15157	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15157	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15157	323	0.31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15157	324	4	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15157	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15157	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15157	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15157	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15157	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15157	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15157	430	0.20000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15157	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15157	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15157	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15157	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15158	205	10.33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15158	208	202	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15158	317	28.899999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15158	417	36	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15158	431	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15158	435	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15159	205	5.1299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15159	208	148	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15159	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15159	317	64	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15159	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15159	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15160	205	5.1299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15160	208	148	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15160	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15160	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15160	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15160	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15160	317	48.600000000000001	6	11.978	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15160	318	603	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15160	319	181	0	\N	4	BFFN	15157	 	\N	\N	\N	\N	\N	\N		\N
15160	320	181	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15160	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15160	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15160	323	0.62	0	\N	4	BFFN	15157	 	\N	\N	\N	\N	\N	\N		\N
15160	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15160	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15160	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15160	430	0.40000000000000002	0	\N	4	BFFN	15157	 	\N	\N	\N	\N	\N	\N		\N
15160	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15160	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15160	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15160	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15162	205	0.10000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15162	208	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15162	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15162	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15162	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15162	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15162	317	4.0999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15162	318	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15162	319	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15162	320	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15162	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15162	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15162	323	0.31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15162	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15162	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15162	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15162	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15162	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15162	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15162	430	0.20000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15162	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15162	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15162	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15162	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15163	205	0.81999999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15163	208	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15163	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15163	317	44.799999999999997	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15163	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15163	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15164	205	3.6899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15164	208	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15164	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15164	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15164	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15164	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15164	317	44.799999999999997	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15164	318	160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15164	319	48	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15164	320	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15164	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15164	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15164	323	0.55000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15164	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15164	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15164	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15164	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15164	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15164	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15164	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15164	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15164	435	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15164	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15164	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15165	205	7.3899999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15165	208	172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15165	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15165	317	89.599999999999994	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15165	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15165	435	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15166	205	2.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15166	208	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15166	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15166	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15166	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15166	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15166	317	44.799999999999997	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15166	318	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15166	319	45	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15166	320	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15166	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15166	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15166	323	1.2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15166	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15166	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15166	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15166	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15166	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15166	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15166	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15166	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15167	205	3.9100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15167	208	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15167	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15167	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15167	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15167	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15167	317	63.700000000000003	6	8.5570000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15167	318	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15167	319	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15167	320	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15167	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15167	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15167	323	0.84999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15167	324	320	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15167	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15167	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15167	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15167	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15167	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15167	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15167	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15167	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15168	205	11.619999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15168	208	197	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15168	317	66.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15168	417	31	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15168	431	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15168	435	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15169	205	7.8200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15169	208	137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15169	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15169	317	71.599999999999994	4	10.425000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15169	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15169	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15170	205	3.9100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15170	208	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15170	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15170	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15170	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15170	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15170	317	35.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15170	318	300	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15170	319	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15170	320	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15170	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15170	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15170	323	0.84999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15170	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15170	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15170	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15170	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15170	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15170	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15170	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15170	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15171	205	4.9500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15171	208	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15171	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15171	317	77	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15171	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15171	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15172	205	2.3599999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15172	208	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15172	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15172	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15172	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15172	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15172	317	22.199999999999999	7	2.0070000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15172	318	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15172	319	15	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15172	320	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15172	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15172	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15172	323	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15172	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15172	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15172	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15172	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15172	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15172	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15172	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15172	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15172	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15172	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15172	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15173	205	10.130000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15173	208	215	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15173	317	26.899999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15173	417	37	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15173	431	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15173	435	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15174	205	10.619999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15174	208	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15174	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15174	317	23.600000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
15174	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15174	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15174	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15175	205	3.0800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15175	208	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15175	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15175	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15175	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15175	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15175	317	44.799999999999997	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15175	318	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15175	319	10	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15175	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15175	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15175	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15175	323	1.2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15175	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15175	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15175	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15175	430	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15175	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15175	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15175	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15175	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15176	205	7.79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15176	208	175	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15176	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15176	317	51.799999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15176	417	14	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15176	431	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15176	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15177	205	7.7599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15177	208	137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15177	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15177	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15177	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15177	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15177	317	44.799999999999997	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15177	318	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15177	319	26	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15177	320	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15177	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15177	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15177	323	0.13	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15177	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15177	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15177	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15177	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15177	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15177	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15177	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15177	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15178	205	15.52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15178	208	275	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15178	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15178	317	89.599999999999994	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15178	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15178	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15179	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15179	208	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15179	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15179	317	38.100000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15179	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15179	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15179	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15180	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15180	208	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15180	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15180	317	43.299999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15180	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15180	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15180	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15181	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15181	208	139	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15181	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15181	317	33.200000000000003	10	0.36699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15181	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15181	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15182	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15182	208	153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15182	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15182	317	35.399999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15182	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15182	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15183	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15183	208	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15183	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15183	317	76	44	0.81999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15183	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15183	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15183	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15184	203	25.510000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	204	0.81999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15184	207	0.78000000000000003	0	\N	4	BFAN	     	 	\N	\N	\N	\N	\N	\N		\N
15184	208	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15184	255	75.209999999999994	0	\N	4	BFAN	     	 	\N	\N	\N	\N	\N	\N		\N
15184	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15184	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15184	301	11	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	303	1.53	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	304	27	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	305	163	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	306	237	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	307	50	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
15184	309	0.77000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	312	0.050999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	315	0.010999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	317	80.400000000000006	45	0.754	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	318	56	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	319	17	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	320	17	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	401	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	404	0.032000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	405	0.073999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	406	13.279999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	410	0.214	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	415	0.34999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	417	4	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	418	2.9900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15184	432	4	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15184	501	0.28599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	502	1.1180000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	503	1.175	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	504	2.073	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	505	2.343	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	506	0.755	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	507	0.27300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	508	0.996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	509	0.86099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	510	1.3140000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	511	1.5269999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	512	0.751	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	513	1.5429999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	514	2.6120000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	515	3.8079999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	516	1.224	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	517	0.90200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	518	1.0409999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	601	30	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	606	0.23400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	607	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	608	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	609	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	610	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	611	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	612	0.017999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	613	0.156	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	614	0.059999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	617	0.092999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	618	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	619	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	620	0.034000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	621	0.223	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	626	0.025999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	627	0.012999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	628	0.010999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	629	0.047	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	630	0.029000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	631	0.0089999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	645	0.159	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15184	646	0.33700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15185	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15185	208	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15185	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15185	317	60.100000000000001	7	6.7430000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15185	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15185	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15185	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15186	207	0.63	0	\N	4	BFAN	     	 	\N	\N	\N	\N	\N	\N		\N
15186	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15186	255	74.019999999999996	0	\N	4	BFAN	     	 	\N	\N	\N	\N	\N	\N		\N
15186	317	65.700000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15186	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15186	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15186	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15187	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15187	208	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15187	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15187	317	16.199999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15187	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15187	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15188	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15188	208	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15188	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15188	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15188	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15188	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15188	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15189	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15189	208	159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15189	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15189	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15189	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15189	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15189	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15190	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15190	208	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15190	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15190	317	16.199999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15190	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15190	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15190	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15191	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15191	208	187	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15191	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15191	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15191	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15191	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15191	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15192	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15192	208	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15192	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15192	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15192	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15192	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15193	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15193	208	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15193	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15193	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15193	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15193	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15193	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15194	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15194	208	109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15194	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15194	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15194	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15194	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15194	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15195	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15195	208	153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15195	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15195	317	16.199999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15195	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15195	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15196	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15196	208	239	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15196	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15196	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15196	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15196	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15196	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15197	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15197	208	250	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15197	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15197	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15197	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15197	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15197	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15198	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15198	208	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15198	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15198	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15198	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15198	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15198	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15199	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15199	208	109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15199	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15199	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15199	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15199	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15199	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15200	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15200	208	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15200	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15200	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15200	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15200	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15201	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15201	208	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15201	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15201	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15201	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15201	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15201	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15201	318	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15201	319	16	0	\N	4	BFYN	15050	 	\N	\N	\N	\N	\N	\N		\N
15201	320	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15201	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15201	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15201	323	1.25	0	\N	4	BFYN	15050	 	\N	\N	\N	\N	\N	\N		\N
15201	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15201	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15201	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15201	430	0.10000000000000001	0	\N	4	BFYN	15050	 	\N	\N	\N	\N	\N	\N		\N
15201	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15201	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15201	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15201	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15202	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15202	208	190	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15202	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15202	317	16.199999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15202	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15202	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15202	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15203	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15203	208	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15203	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15203	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15203	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15203	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15204	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15204	208	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15204	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15204	317	16.199999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15204	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15204	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15204	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15205	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15205	208	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15205	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15205	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15205	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15205	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15205	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15206	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15206	208	102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15206	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15206	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15206	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15206	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15206	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15207	205	1.9199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15207	208	204	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15207	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15207	317	51.700000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15207	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15207	435	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15208	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15208	208	250	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15208	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15208	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15208	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15208	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15208	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15209	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15209	208	182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15209	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15209	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15209	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15209	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15209	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15210	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15210	208	231	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15210	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15210	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15210	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15210	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15211	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15211	208	154	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15211	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15211	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15211	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15211	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15211	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15212	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15212	208	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15212	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15212	317	57.200000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15212	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15212	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15212	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15213	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15213	208	135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15213	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15213	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15213	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15213	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15213	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15214	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15214	208	133	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15214	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15214	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15214	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15214	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15214	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15215	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15215	208	252	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15215	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15215	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15215	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15215	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15215	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15216	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15216	208	158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15216	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15216	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15216	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15216	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15216	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15217	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15217	208	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15217	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15217	317	16.199999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15217	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15217	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15217	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15218	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15218	208	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15218	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15218	317	16.199999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15218	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15218	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15219	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15219	208	190	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15219	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15219	317	16.199999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15219	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15219	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15220	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15220	208	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15220	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15220	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15220	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15220	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15221	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15221	208	139	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15221	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15221	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15221	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15221	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15222	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15222	208	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15222	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15222	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15222	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15222	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15223	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15223	208	172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15223	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15223	317	16.199999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15223	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15223	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15223	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15224	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15224	208	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15224	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15224	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15224	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15224	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15224	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15225	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15225	208	187	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15225	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15225	317	46.799999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15225	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15225	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15226	205	0.94999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15226	208	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15226	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15226	317	47.600000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15226	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15226	435	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15227	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15227	208	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15227	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15227	317	44.399999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15227	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15227	435	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15228	205	3.1200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15228	208	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15228	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15228	317	59.200000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15228	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15228	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15229	205	1.6399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15229	208	158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15229	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15229	317	89.599999999999994	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15229	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15229	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15230	205	4.4000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15230	208	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15230	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15230	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15230	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15230	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15230	317	89.599999999999994	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15230	318	300	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15230	319	90	0	\N	4	BFYN	15166	 	\N	\N	\N	\N	\N	\N		\N
15230	320	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15230	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15230	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15230	323	1.2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15230	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15230	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15230	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15230	430	0.10000000000000001	0	\N	4	BFYN	15166	 	\N	\N	\N	\N	\N	\N		\N
15230	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15230	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15230	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15230	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15231	205	9.9000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15231	208	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15231	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15231	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15231	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15231	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15231	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15231	317	154	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15231	318	487	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15231	319	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15231	320	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15231	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15231	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15231	323	0.84999999999999998	0	\N	4	BFZN	15170	 	\N	\N	\N	\N	\N	\N		\N
15231	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15231	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15231	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15231	430	0.10000000000000001	0	\N	4	BFZN	15170	 	\N	\N	\N	\N	\N	\N		\N
15231	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15231	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15231	606	1.02	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15231	607	0	0	\N	4	BFZN	15170	 	\N	\N	\N	\N	\N	\N		\N
15231	608	0	0	\N	4	BFZN	15170	 	\N	\N	\N	\N	\N	\N		\N
15231	609	0	0	\N	4	BFZN	15170	 	\N	\N	\N	\N	\N	\N		\N
15231	610	0	0	\N	4	BFZN	15170	 	\N	\N	\N	\N	\N	\N		\N
15231	611	0	0	\N	4	BFZN	15170	 	\N	\N	\N	\N	\N	\N		\N
15231	628	0.059999999999999998	0	\N	4	BFZN	15170	 	\N	\N	\N	\N	\N	\N		\N
15231	645	0.77600000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15231	646	1.788	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15232	203	22.640000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15232	207	0.98999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	208	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15232	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15232	255	66.969999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15232	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15232	268	439	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15232	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15232	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15232	301	11	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	303	1.1299999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	304	18	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	305	102	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	306	181	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	307	69	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	309	0.32000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15232	312	0.074999999999999997	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	315	0.036999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	317	88.299999999999997	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	318	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15232	319	24	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15232	320	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15232	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15232	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15232	323	1.8700000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15232	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15232	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15232	341	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	342	0.029999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	343	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15232	404	0.044999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	405	0.063	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	406	1.8200000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	410	0.056000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	415	0.067000000000000004	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	417	5	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	418	0.46999999999999997	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	430	1.1000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15232	432	5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15232	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15232	501	0.23000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15232	502	1.03	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15232	503	1.0580000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15232	504	1.7969999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15232	505	2.0920000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15232	506	0.72799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15232	507	0.23999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15232	508	0.86899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15232	509	0.79900000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15232	510	1.083	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15232	511	1.448	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15232	512	0.47399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15232	513	1.2649999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15232	514	2.5190000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15232	515	3.706	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15232	516	0.871	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15232	517	0.72899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15232	518	0.93600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15232	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15232	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15232	601	80	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	606	0.034000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15232	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15232	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15232	609	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	610	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	611	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	612	0.0050000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	613	0.016	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	614	0.0050000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	615	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	617	0.29299999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	618	0.057000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	619	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
15232	620	0.019	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	621	0.025000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	624	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	625	0.001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	626	0.055	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	627	0.001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	628	0.066000000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	629	0.0060000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	630	0.025000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	631	0.001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	645	0.439	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15232	646	0.184	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15232	652	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	653	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	654	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	672	0.069000000000000006	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	687	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	689	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	697	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15232	851	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15233	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15233	208	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15233	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15233	317	14.300000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15233	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15233	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15234	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15234	208	135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15234	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15234	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15234	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15234	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15234	317	12.6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
15234	318	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15234	319	15	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15234	320	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15234	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15234	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15234	323	1.2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15234	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15234	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15234	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15234	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15234	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15234	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15234	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15234	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15235	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15235	208	152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15235	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15235	317	14.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15235	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15235	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15236	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15236	208	183	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15236	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15236	317	36.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
15236	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15236	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15237	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15237	208	206	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15237	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15237	317	41.399999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15237	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15237	435	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15238	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15238	208	160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15238	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15238	317	12.6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
15238	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15238	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15239	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15239	208	178	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15239	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15239	317	14.1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15239	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15239	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15240	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15240	208	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15240	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15240	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15240	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15240	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15240	317	12.6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
15240	318	280	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15240	319	84	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15240	320	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15240	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15240	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15240	323	0.029999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15240	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15240	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15240	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15240	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
15240	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15240	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15240	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15240	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15241	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15241	208	169	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15241	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15241	301	86	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
15241	317	15	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15241	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15241	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15242	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15242	208	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15242	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15242	317	28.399999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15242	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15242	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15243	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15243	208	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15243	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15243	317	34.200000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15243	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15243	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15244	205	4.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15244	208	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15244	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15244	301	45	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
15244	317	71.700000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15244	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15244	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15245	205	5.5300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15245	208	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15245	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15245	301	44	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
15245	317	63.700000000000003	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15245	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15245	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15246	205	7.2800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15246	208	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15246	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15246	317	77.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15246	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15246	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15247	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15247	208	139	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15247	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15247	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15247	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15247	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15247	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15247	301	45	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15247	317	38	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15247	318	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15247	319	38	0	\N	4	BFYN	15081	 	\N	\N	\N	\N	\N	\N		\N
15247	320	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15247	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15247	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15247	323	0.81000000000000005	0	\N	4	BFYN	15081	 	\N	\N	\N	\N	\N	\N		\N
15247	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15247	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15247	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15247	430	0.10000000000000001	0	\N	4	BFYN	15081	 	\N	\N	\N	\N	\N	\N		\N
15247	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15247	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15247	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15247	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15250	207	1.3999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15250	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15250	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15250	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15250	317	40.299999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15250	318	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15250	319	7	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15250	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15250	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15250	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15250	323	6.3300000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15250	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15250	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15250	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15250	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15250	430	0.20000000000000001	0	\N	4	BFYN	15177	 	\N	\N	\N	\N	\N	\N		\N
15250	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15250	432	179	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
15250	435	179	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15250	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15250	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15251	203	12.69	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	204	11.720000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	205	13.960000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15251	207	1.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	208	212	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15251	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15251	255	60.380000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	301	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	303	1.24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	304	20	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	305	176	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	306	165	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	307	173	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	309	0.52000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	312	0.076999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
15251	315	0.11799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
15251	318	43	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	319	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15251	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15251	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	404	0.20699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	405	0.156	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	406	4.5270000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	410	0.52300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	415	0.222	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	417	9	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15251	418	2.0699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	431	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15251	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15251	601	26	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	606	1.5700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	609	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	612	0.066000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	613	0.96399999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	614	0.35699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	617	4.3179999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	618	2.3719999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	619	0.129	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	620	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	621	0.441	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	626	0.073999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	628	0.20899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	629	0.055	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	630	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	645	4.625	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15251	646	3.028	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	203	11.970000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	204	10.43	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	205	11.85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15252	207	1.1899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	208	189	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15252	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15252	255	64.569999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	301	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	303	1.46	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	304	20	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	305	173	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	306	161	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	307	167	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	309	0.46000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	312	0.069000000000000006	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15252	315	0.106	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
15252	318	42	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	319	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15252	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15252	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	404	0.19500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
15252	405	0.14000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
15252	406	5.9480000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	410	0.52000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
15252	415	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
15252	417	9	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
15252	418	2.1800000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
15252	431	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15252	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15252	601	27	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	606	1.4970000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	609	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	611	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	612	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	613	0.92100000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	614	0.33900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	617	4.0439999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	618	2.2370000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	619	0.122	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	620	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	621	0.41299999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	626	0.068000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	628	0.191	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	629	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	630	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	645	4.3300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15252	646	2.863	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15260	203	23.079999999999998	41	0.095000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	204	4.8300000000000001	41	0.20699999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15260	207	2.5899999999999999	41	0.035000000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	208	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15260	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15260	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15260	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15260	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15260	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15260	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15260	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15260	255	70.519999999999996	41	0.188	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15260	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15260	268	568	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15260	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15260	291	0.80000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15260	301	277	41	9.2129999999999992	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	303	0.90000000000000002	41	0.048000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	304	34	41	0.54100000000000004	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	305	365	41	4.8280000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	306	311	41	3.286	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	307	399	41	7.9160000000000004	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	309	1.0900000000000001	41	0.044999999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	312	0.156	41	0.0050000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	315	0.039	41	0.001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	317	39.5	15	8.2569999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	318	75	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
15260	319	23	15	4.8840000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	320	23	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
15260	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15260	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15260	323	1.28	4	0.042000000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	324	466	4	33.033999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15260	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15260	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15260	341	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	342	0.12	4	0.032000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	343	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15260	404	0.027	15	0.001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	405	0.20200000000000001	15	0.010999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	406	7.4089999999999998	15	0.17000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	410	0.56299999999999994	15	0.023	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	415	0.105	15	0.0030000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	417	4	13	0.19800000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	418	4.9500000000000002	15	0.19400000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	430	0.10000000000000001	4	0.0040000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15260	432	4	13	0.19800000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15260	501	0.247	4	0.0060000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	502	1.1919999999999999	4	0.017000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	503	1.0669999999999999	4	0.0060000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	504	1.7470000000000001	4	0.014999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	505	1.9670000000000001	4	0.02	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	506	0.64500000000000002	4	0.0060000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	507	0.17799999999999999	4	0.0030000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	508	0.94499999999999995	4	0.016	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	509	0.82999999999999996	4	0.010999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	510	1.23	4	0.010999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	511	1.4399999999999999	4	0.02	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	512	0.60699999999999998	4	0.010999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	513	1.462	4	0.017999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	514	2.8820000000000001	4	0.089999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	515	3.2469999999999999	4	0.056000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	516	1.4119999999999999	4	0.017000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	517	0.96999999999999997	4	0.021000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	518	1.012	4	0.014999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15260	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15260	601	82	37	1.109	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	606	0.84799999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15260	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15260	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15260	609	0	37	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	610	0	37	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	611	0	36	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	612	0.161	37	0.01	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	613	0.53700000000000003	37	0.025999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	614	0.112	37	0.0050000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	615	0	36	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	617	0.54600000000000004	37	0.028000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	618	0.066000000000000003	37	0.0040000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	619	0.059999999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
15260	620	0.029999999999999999	37	0.001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	621	0.69299999999999995	37	0.025000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	624	0	37	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	625	0	37	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	626	0.16	37	0.0089999999999999993	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15260	628	0.18099999999999999	37	0.021999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	629	0.35899999999999999	37	0.021000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	630	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
15260	631	0.108	37	0.0060000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	645	0.88700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15260	646	1.4059999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15260	652	0.021999999999999999	37	0.001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	653	0.016	37	0.001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	654	0	37	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	672	0.019	37	0.001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	676	0	37	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	685	0.01	37	0.001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	687	0	35	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	689	0.01	37	0.001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	697	0	37	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15260	851	0.050000000000000003	37	0.0030000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	203	20.079999999999998	3	0.13400000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	204	1.7	3	0.115	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15261	207	0.93000000000000005	3	0.025000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	208	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15261	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15261	255	78.079999999999998	3	0.14299999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15261	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15261	268	400	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15261	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15261	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15261	301	10	3	0.57399999999999995	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	303	0.56000000000000005	3	0.035000000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	304	27	3	0.36099999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	305	170	3	2.6459999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	306	302	3	7.8390000000000004	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	307	52	3	2.7749999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	309	0.33000000000000002	3	0.010999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	312	0.074999999999999997	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	315	0.036999999999999998	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	317	41.799999999999997	3	6.2770000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
15261	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15261	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
15261	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15261	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15261	323	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15261	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15261	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15261	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15261	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15261	342	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15261	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15261	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15261	404	0.041000000000000002	3	0.012	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	405	0.063	3	0.0050000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	406	3.903	3	0.072999999999999995	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	410	0.48699999999999999	3	0.014	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	415	0.16200000000000001	3	0.029999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	417	24	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	418	1.5800000000000001	3	0.188	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	430	1.3999999999999999	3	0.67600000000000005	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15261	432	24	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15261	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15261	501	0.20999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15261	502	0.94999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15261	503	0.93000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15261	504	1.603	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15261	505	1.8100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15261	506	0.59299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15261	507	0.22	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15261	508	0.81000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15261	509	0.68000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15261	510	0.96999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15261	511	1.2769999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15261	512	0.46999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15261	513	1.22	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15261	514	2.2970000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15261	515	3.2130000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15261	516	1.0429999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15261	517	0.75700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15261	518	0.81299999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15261	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15261	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15261	601	50	3	1.9430000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	606	0.57099999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15261	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15261	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15261	609	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	610	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	611	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	612	0.051999999999999998	3	0.014999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	613	0.41399999999999998	3	0.091999999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	614	0.104	3	0.014999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	615	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	617	0.37	3	0.074999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	618	0.154	3	0.032000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	619	0.032000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
15261	620	0.021999999999999999	3	0.0060000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	621	0.084000000000000005	3	0.023	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	624	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	625	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	626	0.097000000000000003	3	0.025999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	627	0.002	3	0.0030000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	628	0.02	3	0.0030000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	629	0.0050000000000000001	3	0.0070000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	630	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	631	0.042000000000000003	3	0.012	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	645	0.48599999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15261	646	0.38700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15261	652	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	653	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	654	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	672	0.002	3	0.0030000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	687	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	689	0.01	3	0.0030000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	697	0	3	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15261	851	0.032000000000000001	3	0.0089999999999999993	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	203	26.149999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	204	2.6499999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15262	207	1.1399999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	208	128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15262	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15262	255	71.590000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15262	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15262	268	538	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15262	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15262	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15262	301	14	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	303	0.68999999999999995	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	304	34	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15262	305	204	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	306	380	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	307	56	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	309	0.40999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	312	0.074999999999999997	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	315	0.036999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	317	54.399999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
15262	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15262	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
15262	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15262	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15262	323	0.79000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15262	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15262	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15262	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15262	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15262	342	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15262	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
15262	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15262	404	0.092999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15262	405	0.072999999999999995	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	406	4.7450000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	410	0.66400000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	415	0.123	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	417	6	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	418	1.8600000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	430	0.90000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15262	432	6	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15262	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15262	501	0.26500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15262	502	1.1559999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15262	503	1.22	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15262	504	2.04	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15262	505	2.3149999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15262	506	0.76600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15262	507	0.26500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15262	508	1.05	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15262	509	0.87	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15262	510	1.28	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15262	511	1.5900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15262	512	0.58499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15262	513	1.4910000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15262	514	2.8100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15262	515	3.9199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15262	516	1.22	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15262	517	0.95299999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15262	518	0.96099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
15262	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15262	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15262	601	57	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	606	0.93999999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15262	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15262	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
15262	609	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	610	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	611	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	612	0.085000000000000006	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	613	0.66000000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	614	0.19	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	615	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	617	0.76500000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	618	0.28499999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	619	0.044999999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
15262	620	0.035000000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	621	0.13	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	624	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	625	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	626	0.14499999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	627	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	628	0.044999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	629	0.0050000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	630	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	631	0.059999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	645	0.95499999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15262	646	0.59999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
15262	652	0.0050000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	653	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	654	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	672	0.014999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	687	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	689	0.025000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	697	0	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
15262	851	0.044999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
16001	205	62.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16001	208	329	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16001	317	3.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16001	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16001	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16001	435	622	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16002	205	24.77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16002	208	128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16002	291	7.2999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16002	317	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16002	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16002	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16002	435	121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16003	205	55.009999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16003	208	237	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16003	317	3.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16003	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16003	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16003	435	107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16004	205	60.719999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16004	208	260	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16004	317	2.2999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16004	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16004	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16004	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16005	205	21.390000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16005	208	151	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16005	317	5.7000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16005	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16005	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16005	435	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16006	203	4.75	8	0.051999999999999998	6	JA	     	 	2	4.5	4.9699999999999998	5	4.6079999999999997	4.8860000000000001	2, 3	\N
16006	204	0.37	8	0.043999999999999997	6	JA	     	 	2	0.13	0.51000000000000001	4	0.248	0.48699999999999999	2, 3	\N
16006	205	21.140000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16006	207	1.75	8	0.043999999999999997	6	JA	     	 	2	1.5900000000000001	1.9199999999999999	4	1.629	1.869	2, 3	\N
16006	208	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16006	209	7.3799999999999999	5	0.248	1	A	     	 	1	6.7000000000000002	8.1999999999999993	4	6.6920000000000002	8.0679999999999996	2, 3	\N
16006	210	5.4500000000000002	7	0.54600000000000004	6	JA	     	 	2	0.90000000000000002	6.46	2	2.0899999999999999	7.5099999999999998	2, 3	\N
16006	211	1.8100000000000001	7	0.050000000000000003	6	JA	     	 	2	1.3999999999999999	1.72	2	1.345	1.8400000000000001	2, 3	\N
16006	212	1.78	7	0.13600000000000001	6	JA	     	 	2	0.69999999999999996	1.8500000000000001	1	0.48499999999999999	2.641	2, 3	\N
16006	213	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16006	214	0	7	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16006	255	72	13	0.122	6	JA	     	 	3	70.189999999999998	73.329999999999998	5	71.680999999999997	72.308999999999997	2, 3	\N
16006	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16006	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16006	268	393	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16006	269	9.0399999999999991	5	0.35799999999999998	1	A	     	 	1	7.8399999999999999	9.8699999999999992	4	8.0449999999999999	10.031000000000001	2, 3	\N
16006	287	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16006	291	4.0999999999999996	7	0.20799999999999999	6	JA	     	 	2	3.2000000000000002	5.5999999999999996	2	3.2389999999999999	4.9779999999999998	2, 3	\N
16006	301	34	5	1.6899999999999999	6	JA	     	 	2	31	50	4	29.007000000000001	38.393000000000001	2, 3	\N
16006	303	1.1799999999999999	6	0.062	6	JA	     	 	2	0.28999999999999998	1.6000000000000001	4	1.0089999999999999	1.355	2, 3	\N
16006	304	26	5	0.96599999999999997	6	JA	     	 	2	23	32	4	23.338000000000001	28.702000000000002	2, 3	\N
16006	305	72	5	2.8359999999999999	6	JA	     	 	2	67	104	4	64.486000000000004	80.233999999999995	2, 3	\N
16006	306	217	5	5.391	6	JA	     	 	2	199	296	4	201.63300000000001	231.56700000000001	2, 3	\N
16006	307	337	5	13.897	6	JA	     	 	2	292	397	4	298.61399999999998	375.786	2, 3	\N
16006	309	1.6699999999999999	4	0.27500000000000002	6	JA	     	 	2	0.96999999999999997	2.2000000000000002	3	0.79200000000000004	2.5430000000000001	2, 3	\N
16006	312	0.14599999999999999	5	0.0050000000000000001	6	JA	     	 	2	0.13	0.20599999999999999	4	0.13200000000000001	0.16	2, 3	\N
16006	315	0.086999999999999994	5	0.021999999999999999	6	JA	     	 	2	0.0089999999999999993	0.34599999999999997	4	0.025000000000000001	0.14899999999999999	1, 2, 3	\N
16006	317	5	29	0.104	1	A	     	 	2	4.7000000000000002	7.7999999999999998	11	4.75	5.2080000000000002	2, 3	\N
16006	318	108	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16006	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16006	320	5	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16006	321	65	5	6.2290000000000001	1	A	     	 	1	54	85	4	47.646999999999998	82.233000000000004	2, 3	\N
16006	322	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16006	323	0.14999999999999999	3	0.021999999999999999	1	A	     	 	1	0.11	0.17999999999999999	2	0.058999999999999997	0.247	2, 3	\N
16006	334	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16006	337	511	5	45.064	1	A	     	 	1	432	687	4	386.08300000000003	636.31700000000001	2, 3	\N
16006	338	16	5	6.29	1	A	     	 	1	3	36	4	-1.425	33.505000000000003	1, 2, 3	\N
16006	341	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16006	342	0.70999999999999996	3	0.025000000000000001	1	A	     	 	1	0.66000000000000003	0.73999999999999999	2	0.60199999999999998	0.81799999999999995	2, 3	\N
16006	343	0.050000000000000003	3	0	1	A	     	 	1	0.050000000000000003	0.050000000000000003	\N	\N	\N	2, 3	\N
16006	401	0	5	0	11	JO	     	 	2	0	3.1000000000000001	\N	\N	\N	1, 2, 3	\N
16006	404	0.096000000000000002	8	0.014999999999999999	6	JA	     	 	2	0.0030000000000000001	0.153	5	0.058000000000000003	0.13400000000000001	1, 2, 3	\N
16006	405	0.039	8	0.0050000000000000001	6	JA	     	 	2	0.02	0.059999999999999998	2	0.02	0.057000000000000002	2, 3	\N
16006	406	0.42799999999999999	5	0.034000000000000002	6	JA	     	 	2	0.32000000000000001	0.51000000000000001	4	0.33400000000000002	0.52100000000000002	2, 3	\N
16006	410	0.216	5	0.032000000000000001	6	JA	     	 	2	0.096000000000000002	0.31	4	0.127	0.30399999999999999	2, 3	\N
16006	415	0.084000000000000005	8	0.0080000000000000002	6	JA	     	 	2	0.050000000000000003	0.13400000000000001	2	0.050000000000000003	0.11799999999999999	2, 3	\N
16006	417	12	7	0.85999999999999999	6	JA	     	 	2	4	24	4	9.1270000000000007	13.901999999999999	2, 3	\N
16006	430	0.80000000000000004	5	0.071999999999999995	1	A	     	 	1	0.59999999999999998	1	4	0.64900000000000002	1.0509999999999999	2, 3	\N
16006	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16006	432	12	7	0.85999999999999999	6	JA	     	 	2	4	24	4	9.1270000000000007	13.901999999999999		\N
16006	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16006	501	0.050999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16006	502	0.14899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16006	503	0.22600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16006	504	0.40500000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16006	505	0.29799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16006	506	0.047	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16006	507	0.036999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16006	508	0.26700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16006	509	0.121	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16006	510	0.26000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16006	511	0.22900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16006	512	0.13200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16006	513	0.20300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16006	514	0.63100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16006	515	0.80000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16006	516	0.186	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16006	517	0.23999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16006	518	0.32000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16006	521	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16006	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16006	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16006	606	0.087999999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16006	607	0	5	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16006	608	0	5	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16006	609	0	5	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16006	610	0	5	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16006	611	0	5	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16006	612	0	5	0.001	6	JA	     	 	2	0	0.0030000000000000001	4	-0.001	0.0030000000000000001	1, 2, 3	\N
16006	613	0.037999999999999999	5	0.014	6	JA	     	 	2	0.024	0.109	4	0.019	0.099000000000000005	2, 3	\N
16006	614	0.017999999999999999	5	0.0080000000000000002	6	JA	     	 	2	0.0070000000000000001	0.062	4	0.0050000000000000001	0.051999999999999998	2, 3	\N
16006	615	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16006	617	0.051999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16006	618	0.042999999999999997	5	0.014999999999999999	6	JA	     	 	2	0.031	0.107	4	0.027	0.11	2, 3	\N
16006	619	0.041000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16006	620	0	5	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16006	621	0	5	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16006	624	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16006	625	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16006	626	0	5	0.001	6	JA	     	 	2	0	0.0040000000000000001	4	-0.001	0.0030000000000000001	1, 2, 3	\N
16006	628	0	5	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16006	629	0	5	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16006	630	0	5	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16006	645	0.083000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16006	646	0.13300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16006	652	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16006	653	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16006	654	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16006	663	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16006	672	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16006	674	0.051999999999999998	5	0.021000000000000001	1	A	     	 	1	0.035999999999999997	0.158	4	0.024	0.14099999999999999	2, 3	\N
16006	685	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16006	687	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16006	689	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16006	696	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16006	697	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16006	851	0.041000000000000002	5	0.019	1	A	     	 	1	0.017999999999999999	0.11	4	0.012999999999999999	0.11600000000000001	2, 3	\N
16007	205	16.91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16007	208	121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16007	317	9.5999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16007	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16007	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16007	435	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16008	205	15.390000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16008	208	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16008	210	0	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
16008	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16008	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16008	268	596	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16008	269	6.5300000000000002	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
16008	317	6.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16008	318	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16008	319	0	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
16008	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16008	321	52	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
16008	322	0	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
16008	323	0.46000000000000002	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
16008	334	0	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
16008	337	409	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
16008	338	16	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
16008	418	0.34000000000000002	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
16008	430	1	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
16008	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16008	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16008	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16008	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16009	205	19.98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16009	208	106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16009	317	4.7000000000000002	24	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16009	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16009	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16009	435	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16010	203	5.29	141	0.045999999999999999	6	JA	     	 	2	4.5999999999999996	5.3099999999999996	134	5.194	5.3780000000000001	2, 3	\N
16010	204	1.4399999999999999	140	0.042000000000000003	6	JA	     	 	2	0.29999999999999999	2.0299999999999998	135	1.3540000000000001	1.5209999999999999	2, 3	\N
16010	205	21.120000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16010	207	1.55	141	0.0089999999999999993	6	JA	     	 	2	1.5	1.98	125	1.5329999999999999	1.569	2, 3	\N
16010	208	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16010	209	7.8399999999999999	8	0.14999999999999999	1	A	     	 	1	7.4000000000000004	8.6999999999999993	7	7.4829999999999997	8.1920000000000002	2, 3	\N
16010	210	5.46	14	0.245	6	JA	     	 	3	2.5	8.2100000000000009	11	4.9210000000000003	6.0010000000000003	2, 3	\N
16010	211	1.3	14	0.098000000000000004	6	JA	     	 	3	0.69999999999999996	2	5	1.052	1.556	2, 3	\N
16010	212	1.26	14	0.13500000000000001	6	JA	     	 	3	0.40000000000000002	2.2000000000000002	3	0.84199999999999997	1.6870000000000001	2, 3	\N
16010	213	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16010	214	0.10000000000000001	9	0	6	JA	     	 	2	0	0.91000000000000003	\N	\N	\N	1, 2, 3	\N
16010	255	70.609999999999999	148	0.17599999999999999	6	JA	     	 	5	67.870000000000005	72.409999999999997	138	70.260000000000005	70.957999999999998	2, 3	\N
16010	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16010	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16010	268	467	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16010	269	8.5600000000000005	11	0.27100000000000002	6	JA	     	 	2	5.7199999999999998	10.449999999999999	7	7.923	9.1910000000000007	2, 3	\N
16010	287	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16010	291	4.2000000000000002	9	0.13300000000000001	6	JA	     	 	2	3.3999999999999999	5.4000000000000004	7	3.9129999999999998	4.5410000000000004	2, 3	\N
16010	301	59	141	1.6559999999999999	6	JA	     	 	2	31	61	132	56.201999999999998	62.752000000000002	2, 3	\N
16010	303	1.6499999999999999	141	0.029999999999999999	6	JA	     	 	2	1.1000000000000001	2.2000000000000002	134	1.5920000000000001	1.71	2, 3	\N
16010	304	33	47	0.71399999999999997	6	JA	     	 	2	24	34	41	31.103000000000002	33.990000000000002	2, 3	\N
16010	305	102	94	0.16800000000000001	6	JA	     	 	2	70	105	7	102.029	102.822	2, 3	\N
16010	306	258	67	0.93999999999999995	6	JA	     	 	2	178	266	7	255.82300000000001	260.267	2, 3	\N
16010	307	334	119	1.212	6	JA	     	 	2	235	368	7	331.04199999999997	336.77300000000002	2, 3	\N
16010	309	1.3700000000000001	8	0.27300000000000002	1	A	     	 	1	0.28000000000000003	2.6000000000000001	7	0.71999999999999997	2.0129999999999999	2, 3	\N
16010	312	0.13900000000000001	9	0.0030000000000000001	6	JA	     	 	2	0.10000000000000001	0.16	7	0.13200000000000001	0.14599999999999999	2, 3	\N
16010	315	0.085000000000000006	8	0.014	1	A	     	 	1	0.0089999999999999993	0.13	7	0.052999999999999999	0.11700000000000001	1, 2, 3	\N
16010	317	5	32	0.10299999999999999	1	A	     	 	2	4	6.7999999999999998	15	4.8019999999999996	5.2409999999999997	2, 3	\N
16010	318	8	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16010	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16010	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16010	321	5	8	2.4319999999999999	1	A	     	 	1	0	18	7	-0.92600000000000005	10.576000000000001	1, 2, 3	\N
16010	322	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16010	323	0.029999999999999999	6	0.0060000000000000001	1	A	     	 	1	0.01	0.050000000000000003	5	0.014	0.047	1, 2, 3	\N
16010	334	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16010	337	24	8	13.48	1	A	     	 	1	0	103	7	-8.3499999999999996	55.399999999999999	1, 2, 3	\N
16010	341	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16010	342	0.80000000000000004	6	0.075999999999999998	1	A	     	 	1	0.70999999999999996	1.1799999999999999	5	0.60799999999999998	0.998	2, 3	\N
16010	343	0.080000000000000002	6	0.024	1	A	     	 	1	0.050000000000000003	0.20000000000000001	5	0.017999999999999999	0.14199999999999999	2, 3	\N
16010	401	2.7999999999999998	118	0.10299999999999999	6	JA	     	 	2	0	3	109	2.5920000000000001	3.0019999999999998	1, 2, 3	\N
16010	404	0.047	141	0.002	6	JA	     	 	2	0.0030000000000000001	0.13	91	0.042999999999999997	0.050999999999999997	1, 2, 3	\N
16010	405	0.058999999999999997	139	0.002	6	JA	     	 	2	0.02	0.060999999999999999	131	0.055	0.063	2, 3	\N
16010	406	0.35299999999999998	129	0.0089999999999999993	6	JA	     	 	2	0.19	0.53000000000000003	126	0.33500000000000002	0.37	2, 3	\N
16010	410	0.19600000000000001	8	0.027	6	JA	     	 	2	0.10000000000000001	0.31	7	0.13200000000000001	0.26100000000000001	2, 3	\N
16010	415	0.057000000000000002	8	0.0030000000000000001	6	JA	     	 	2	0.040000000000000001	0.085000000000000006	6	0.049000000000000002	0.065000000000000002	2, 3	\N
16010	417	8	8	0.53500000000000003	1	A	     	 	1	6	11	7	7.1719999999999997	9.7029999999999994	2, 3	\N
16010	418	0	4	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16010	430	0.80000000000000004	8	0.21099999999999999	1	A	     	 	1	0.40000000000000002	2.2000000000000002	7	0.25800000000000001	1.254	2, 3	\N
16010	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16010	432	8	8	0.53500000000000003	1	A	     	 	1	6	11	7	7.1719999999999997	9.7029999999999994		\N
16010	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16010	521	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16010	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16010	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16010	605	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16010	606	0.502	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16010	607	0	8	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16010	608	0	8	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16010	609	0	8	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16010	610	0	8	0	6	JA	     	 	2	0	0.001	\N	\N	\N	1, 2, 3	\N
16010	611	0	8	0	6	JA	     	 	2	0	0.0030000000000000001	\N	\N	\N	1, 2, 3	\N
16010	612	0.023	7	0.0050000000000000001	6	JA	     	 	2	0	0.040000000000000001	6	0.0040000000000000001	0.027	1, 2, 3	\N
16010	613	0.30199999999999999	8	0.051999999999999998	6	JA	     	 	2	0.01	0.45300000000000001	7	0.079000000000000001	0.32400000000000001	2, 3	\N
16010	614	0.17499999999999999	8	0.029000000000000001	6	JA	     	 	2	0.01	0.23899999999999999	7	0.048000000000000001	0.186	2, 3	\N
16010	615	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16010	617	0.46300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16010	618	0.27300000000000002	8	0.056000000000000001	6	JA	     	 	2	0.01	0.497	7	0.050000000000000003	0.315	2, 3	\N
16010	619	0.089999999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16010	620	0	8	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16010	621	0	8	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16010	624	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16010	625	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16010	626	0.029000000000000001	7	0.0060000000000000001	6	JA	     	 	2	0	0.050000000000000003	6	0.0050000000000000001	0.034000000000000002	1, 2, 3	\N
16010	628	0	8	0	6	JA	     	 	2	0	0.014	\N	\N	\N	1, 2, 3	\N
16010	629	0	8	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16010	630	0	8	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16010	645	0.49399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16010	646	0.37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16010	652	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16010	653	0.0030000000000000001	8	0.001	1	A	     	 	1	0	0.01	7	-0.001	0.0050000000000000001	1, 2, 3	\N
16010	654	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16010	663	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16010	672	0.0070000000000000001	8	0.0030000000000000001	1	A	     	 	1	0	0.021000000000000001	7	-0.002	0.010999999999999999	1, 2, 3	\N
16010	674	0.46300000000000002	8	0.085000000000000006	1	A	     	 	1	0.01	0.73199999999999998	7	0.107	0.51100000000000001	2, 3	\N
16010	685	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16010	687	0.002	8	0.001	1	A	     	 	1	0	0.01	7	-0.002	0.0040000000000000001	1, 2, 3	\N
16010	689	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16010	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16010	696	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16010	697	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16010	851	0.089999999999999997	8	0.016	1	A	     	 	1	0.01	0.13300000000000001	7	0.021999999999999999	0.098000000000000004	2, 3	\N
16011	203	5.1500000000000004	246	0.002	6	JA	     	 	2	4.4800000000000004	5.1600000000000001	3	5.149	5.1580000000000004	2, 3	\N
16011	204	0.93000000000000005	243	0.058999999999999997	11	JO	     	 	3	0.70999999999999996	1.0700000000000001	5	0.77600000000000002	1.0800000000000001	4	\N
16011	205	18.690000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16011	207	1.73	210	0.001	6	JA	     	 	2	1.48	1.8100000000000001	3	1.7230000000000001	1.732	2, 3	\N
16011	208	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16011	209	8.0500000000000007	4	0.14999999999999999	1	A	     	 	1	7.9000000000000004	8.5	3	7.5730000000000004	8.5269999999999992	2, 3	\N
16011	210	3.3599999999999999	12	0.36599999999999999	6	JA	     	 	3	1	5.3200000000000003	8	2.512	4.2030000000000003	2, 3	\N
16011	211	1.2	12	0.108	6	JA	     	 	3	0.34000000000000002	2.2000000000000002	6	0.93600000000000005	1.4670000000000001	2, 3	\N
16011	212	1.03	12	0.151	6	JA	     	 	3	0.35999999999999999	2	7	0.66700000000000004	1.393	2, 3	\N
16011	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16011	214	0.089999999999999997	7	0.049000000000000002	6	JA	     	 	2	0	0.40000000000000002	2	-0.127	0.29899999999999999	1, 2, 3	\N
16011	255	73.5	234	0.51200000000000001	6	JA	     	 	5	68.700000000000003	75.590000000000003	13	72.391000000000005	74.603999999999999	4	\N
16011	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16011	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16011	268	394	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16011	269	5.6699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16011	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16011	291	4	5	0.082000000000000003	6	JA	     	 	3	3.6000000000000001	4.7999999999999998	3	3.75	4.274	2, 3	\N
16011	301	56	225	0.084000000000000005	6	JA	     	 	2	17	56	3	55.270000000000003	55.802999999999997	2, 3	\N
16011	303	3.2400000000000002	245	0.0040000000000000001	6	JA	     	 	2	0.28000000000000003	3.2799999999999998	3	3.23	3.2559999999999998	2, 3	\N
16011	304	34	83	0.028000000000000001	6	JA	     	 	2	24	35	3	34.395000000000003	34.572000000000003	2, 3	\N
16011	305	116	186	0.094	6	JA	     	 	2	55	117	3	115.61199999999999	116.211	2, 3	\N
16011	306	295	86	0.20000000000000001	6	JA	     	 	2	177	300	3	294.154	295.42700000000002	2, 3	\N
16011	307	437	223	0.19600000000000001	6	JA	     	 	2	265	440	3	436.55200000000002	437.798	2, 3	\N
16011	309	5.4800000000000004	10	1.4710000000000001	6	JA	     	 	2	0.62	15.9	3	0.79500000000000004	10.16	2, 3	\N
16011	312	0.21299999999999999	11	0.0050000000000000001	6	JA	     	 	2	0.12	0.254	3	0.19800000000000001	0.22900000000000001	2, 3	\N
16011	315	0.30199999999999999	9	0.014999999999999999	6	JA	     	 	2	0.01	0.48999999999999999	3	0.253	0.35099999999999998	1, 2, 3	\N
16011	317	4.7000000000000002	28	0.078	1	A	     	 	2	4.7000000000000002	5.7999999999999998	23	4.585	4.9080000000000004	2, 3	\N
16011	318	84	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16011	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16011	320	4	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16011	321	50	4	6.5890000000000004	1	A	     	 	1	34	65	3	29.356000000000002	71.293000000000006	2, 3	\N
16011	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16011	323	0.10000000000000001	9	0.0080000000000000002	11	JO	     	 	2	0.059999999999999998	0.13	8	0.076999999999999999	0.115	4	\N
16011	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16011	337	322	4	69.682000000000002	1	A	     	 	1	172	508	3	99.741	543.25900000000001	2, 3	\N
16011	338	14	4	4.0199999999999996	1	A	     	 	1	3	22	3	1.0309999999999999	26.619	1, 2, 3	\N
16011	341	0	9	0	11	JO	     	 	2	0	0	8	0	0	1, 4	\N
16011	342	0.60999999999999999	9	0.053999999999999999	11	JO	     	 	2	0.42999999999999999	0.88	8	0.48499999999999999	0.73399999999999999	4	\N
16011	343	0.040000000000000001	9	0.0070000000000000001	11	JO	     	 	2	0.02	0.070000000000000007	8	0.025999999999999999	0.056000000000000001	4	\N
16011	401	3	218	0	6	JA	     	 	2	0	3.1000000000000001	\N	\N	\N	1, 2, 3	\N
16011	404	0.051999999999999998	226	0	6	JA	     	 	2	0.0030000000000000001	0.086999999999999994	3	0.050999999999999997	0.052999999999999999	1, 2, 3	\N
16011	405	0.045999999999999999	227	0	6	JA	     	 	2	0.02	0.045999999999999999	3	0.045999999999999999	0.045999999999999999	2, 3	\N
16011	406	0.49399999999999999	210	0.01	6	JA	     	 	2	0.017000000000000001	0.497	197	0.47399999999999998	0.51300000000000001	1, 2, 3	\N
16011	410	0.39200000000000002	8	0.019	6	JA	     	 	2	0.14999999999999999	0.52900000000000003	3	0.33200000000000002	0.45200000000000001	2, 3	\N
16011	415	0.063	10	0.0030000000000000001	6	JA	     	 	2	0.040000000000000001	0.070000000000000007	3	0.055	0.071999999999999995	2, 3	\N
16011	417	15	8	0.223	6	JA	     	 	2	6	23	3	14.191000000000001	15.609	2, 3	\N
16011	418	0	6	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16011	430	0.5	4	0.13600000000000001	1	A	     	 	1	0.20000000000000001	0.90000000000000002	3	0.042000000000000003	0.90800000000000003	2, 3	\N
16011	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16011	432	15	8	0.223	6	JA	     	 	2	6	23	3	14.191000000000001	15.609		\N
16011	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16011	501	0.074999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16011	502	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16011	503	0.223	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16011	504	0.38300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16011	505	0.32700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16011	506	0.040000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16011	507	0.042000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16011	508	0.23799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16011	509	0.11799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16011	510	0.253	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16011	511	0.23000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16011	512	0.11799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16011	513	0.185	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16011	514	0.60299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16011	515	0.74299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16011	516	0.185	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16011	517	0.25800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16011	518	0.29499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16011	521	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16011	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16011	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16011	606	0.25800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16011	607	0	4	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16011	608	0	4	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16011	609	0	4	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16011	610	0	4	0	6	JA	     	 	2	0	0.001	\N	\N	\N	1, 2, 3	\N
16011	611	0	4	0	6	JA	     	 	2	0	0.002	\N	\N	\N	1, 2, 3	\N
16011	612	0.0080000000000000002	4	0.001	6	JA	     	 	2	0.01	0.012999999999999999	3	0.0089999999999999993	0.014	2, 3	\N
16011	613	0.153	4	0.017999999999999999	6	JA	     	 	2	0.184	0.25	3	0.16200000000000001	0.27500000000000002	2, 3	\N
16011	614	0.096000000000000002	4	0.014999999999999999	6	JA	     	 	2	0.10299999999999999	0.16900000000000001	3	0.087999999999999995	0.185	2, 3	\N
16011	615	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16011	617	0.23200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16011	618	0.10100000000000001	4	0.0060000000000000001	6	JA	     	 	2	0.111	0.16200000000000001	3	0.124	0.16400000000000001	2, 3	\N
16011	619	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16011	620	0	4	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16011	621	0	4	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16011	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16011	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16011	626	0.012	4	0	6	JA	     	 	2	0.016	0.025999999999999999	3	0.016	0.019	2, 3	\N
16011	628	0	4	0	6	JA	     	 	2	0	0.01	\N	\N	\N	1, 2, 3	\N
16011	629	0	4	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16011	630	0	4	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16011	645	0.47599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16011	646	0.13800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16011	652	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16011	653	0.001	4	0.001	1	A	     	 	1	0	0.0040000000000000001	3	-0.002	0.0050000000000000001	1, 2, 3	\N
16011	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16011	663	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16011	672	0.002	4	0.001	1	A	     	 	1	0	0.0050000000000000001	3	0	0.0070000000000000001	1, 2, 3	\N
16011	674	0.23200000000000001	4	0.023	1	A	     	 	1	0.28899999999999998	0.38100000000000001	3	0.25900000000000001	0.40300000000000002	2, 3	\N
16011	685	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16011	687	0.001	4	0.001	1	A	     	 	1	0	0.0030000000000000001	3	-0.002	0.0030000000000000001	1, 2, 3	\N
16011	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16011	696	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16011	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16011	851	0.035000000000000003	4	0.0070000000000000001	1	A	     	 	1	0.035999999999999997	0.063	3	0.029000000000000001	0.070999999999999994	2, 3	\N
16014	205	62.359999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16014	208	341	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16014	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16014	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16014	268	1425	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16014	269	2.25	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16014	317	3.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16014	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16014	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16014	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16014	321	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16014	322	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16014	323	0.22	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16014	334	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16014	337	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16014	338	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16014	430	6	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16014	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16014	435	444	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16014	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16014	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16015	205	23.710000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16015	208	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16015	317	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16015	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16015	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16015	435	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16016	205	63.25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16016	208	339	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16016	221	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16016	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16016	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16016	268	1417	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16016	269	2.25	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16016	317	3.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16016	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16016	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16016	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16016	321	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16016	322	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16016	323	0.22	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16016	334	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16016	337	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16016	338	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16016	430	6	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16016	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16016	435	444	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16016	607	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16016	608	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16016	609	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16016	610	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16016	611	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16016	620	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16016	621	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16016	626	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16016	627	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16016	628	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16016	629	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16016	630	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16016	631	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16017	205	24.350000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16017	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16017	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16017	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16017	268	546	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16017	269	0.33000000000000002	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16017	317	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16017	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16017	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16017	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16017	321	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16017	322	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16017	323	0.90000000000000002	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16017	334	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16017	337	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16017	338	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16017	430	3.3999999999999999	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16017	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16017	435	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16017	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16017	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16018	205	16.559999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16018	208	91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16018	291	6.9000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16018	317	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16018	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16018	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16018	435	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16019	205	60.049999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16019	208	335	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16019	291	24.699999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16019	317	12.699999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16019	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16019	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16019	435	604	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16020	205	24.460000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16020	208	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16020	291	10	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16020	317	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16020	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16020	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16020	435	207	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16021	205	15.119999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16021	208	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16021	291	6.2999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16021	317	3.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16021	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16021	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16021	435	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16022	205	64.109999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16022	208	343	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16022	291	25.199999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16022	317	12.9	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16022	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16022	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16022	435	399	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16023	205	24.02	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16023	208	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16023	291	9.4000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16023	317	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16023	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16023	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16023	435	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16024	205	62.369999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16024	208	339	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16024	221	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16024	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16024	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16024	268	1419	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16024	269	2.2599999999999998	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16024	317	12.9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16024	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16024	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16024	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16024	321	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16024	322	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16024	323	0.22	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16024	334	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16024	337	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16024	338	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16024	430	6	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16024	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16024	435	482	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16024	607	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16024	608	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16024	609	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16024	610	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16024	611	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16024	620	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16024	621	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16024	626	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16024	627	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16024	628	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16024	629	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16024	630	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16024	631	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16025	205	21.09	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16025	208	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16025	317	4.0999999999999996	3	1.0329999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16025	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16025	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16025	435	102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16026	205	21.030000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16026	208	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16026	317	4.0999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16026	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16026	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16026	435	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16027	205	60.009999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16027	208	333	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16027	221	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16027	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16027	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16027	268	1393	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16027	269	2.23	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16027	317	3.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16027	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16027	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16027	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16027	321	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16027	322	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16027	323	0.22	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16027	334	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16027	337	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16027	338	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16027	430	19	0	\N	4	T	16042	 	\N	\N	\N	\N	\N	\N		\N
16027	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16027	435	394	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16027	607	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16027	608	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16027	609	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16027	610	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16027	611	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16027	620	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16027	621	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16027	626	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16027	627	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16027	628	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16027	629	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16027	630	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16028	205	22.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16028	208	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16028	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16028	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16028	268	532	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16028	269	0.32000000000000001	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16028	301	35	53	0.91900000000000004	6	JA	     	 	10	20	49	52	33.517000000000003	37.207000000000001	4	\N
16028	303	2.2200000000000002	54	0.125	6	JA	     	 	10	1.3300000000000001	8.1999999999999993	53	1.968	2.468	4	\N
16028	304	42	54	0.81399999999999995	6	JA	     	 	10	29	57	53	40.738	44.003	4	\N
16028	305	138	53	3.0539999999999998	6	JA	     	 	10	89	202	52	132.17400000000001	144.43000000000001	4	\N
16028	306	405	54	9.3160000000000007	6	JA	     	 	10	284	580	53	385.96300000000002	423.334	4	\N
16028	307	1	50	0.75800000000000001	6	JA	     	 	10	0	38	49	-0.255	2.7930000000000001	4	\N
16028	309	1	54	0.019	6	JA	     	 	10	0.66000000000000003	1.4199999999999999	53	0.95899999999999996	1.034	4	\N
16028	312	0.216	54	0.014	6	JA	     	 	10	0	0.47799999999999998	53	0.189	0.24399999999999999	4	\N
16028	315	0.42999999999999999	54	0.027	6	JA	     	 	10	0	0.67000000000000004	53	0.377	0.48299999999999998	4	\N
16028	317	1.1000000000000001	48	0.223	6	JA	     	 	10	0	6	47	0.64500000000000002	1.5409999999999999	4	\N
16028	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16028	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16028	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16028	321	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16028	322	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16028	323	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16028	334	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16028	337	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16028	338	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16028	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16028	342	0.92000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16028	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16028	430	8.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16028	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16028	435	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16028	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16028	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16029	203	5.2199999999999998	44	0.02	6	JA	     	 	2	5.2000000000000002	5.2400000000000002	1	4.9699999999999998	5.4699999999999998	4	\N
16029	204	0.59999999999999998	43	0.29499999999999998	6	JA	     	 	2	0.31	0.90000000000000002	1	-3.1429999999999998	4.3529999999999998	4	\N
16029	205	14.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16029	207	1.6399999999999999	44	0.025000000000000001	6	JA	     	 	2	1.6100000000000001	1.6599999999999999	1	1.3169999999999999	1.9530000000000001	4	\N
16029	208	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16029	209	8.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16029	210	1.8500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16029	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	255	78.040000000000006	44	0.095000000000000001	6	JA	     	 	2	77.950000000000003	78.140000000000001	1	76.837999999999994	79.251000000000005	4	\N
16029	268	344	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16029	269	1.8500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16029	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	291	4.2999999999999998	0	\N	4	BFSN	16028	 	\N	\N	\N	\N	\N	\N		\N
16029	301	34	44	6.5499999999999998	6	JA	     	 	2	27	40	1	-49.674999999999997	116.77500000000001	4	\N
16029	303	1.1699999999999999	45	0.065000000000000002	6	JA	     	 	2	1.1000000000000001	1.23	1	0.33900000000000002	1.9910000000000001	4	\N
16029	304	27	2	\N	6	JA	     	 	2	24	31	1	\N	\N		\N
16029	305	90	2	\N	6	JA	     	 	2	75	105	1	\N	\N		\N
16029	306	237	41	20.5	6	JA	     	 	2	216	257	1	-23.977	496.97699999999998	4	\N
16029	307	296	42	51	6	JA	     	 	2	245	347	1	-352.01600000000002	944.01599999999996	4	\N
16029	309	0.46000000000000002	2	\N	6	JA	     	 	2	0.38	0.55000000000000004	1	\N	\N		\N
16029	312	0.13500000000000001	2	\N	6	JA	     	 	2	0.12	0.14999999999999999	1	\N	\N		\N
16029	315	0.16800000000000001	1	\N	6	JA	     	 	2	0.12	0.217	1	\N	\N		\N
16029	317	0.90000000000000002	10	0.34999999999999998	1	A	     	 	2	0.5	1.2	1	-3.597	5.2969999999999997	1, 4	\N
16029	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16029	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16029	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16029	323	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16029	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	342	0.68999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16029	343	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16029	404	0.11600000000000001	44	0.0070000000000000001	6	JA	     	 	2	0.109	0.122	1	0.033000000000000002	0.19800000000000001	4	\N
16029	405	0.050999999999999997	46	0.021000000000000001	6	JA	     	 	2	0.029999999999999999	0.071999999999999995	1	-0.217	0.318	4	\N
16029	406	0.41099999999999998	43	0.090999999999999998	6	JA	     	 	2	0.32000000000000001	0.502	1	-0.746	1.5680000000000001	4	\N
16029	410	0.13800000000000001	1	\N	6	JA	     	 	2	0.13	0.14599999999999999	1	\N	\N		\N
16029	415	0.073999999999999996	1	\N	6	JA	     	 	2	0.069000000000000006	0.080000000000000002	1	\N	\N		\N
16029	417	36	1	\N	6	JA	     	 	2	23	49	1	\N	\N		\N
16029	430	4.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16029	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16029	432	36	1	\N	6	JA	     	 	\N	\N	\N	\N	\N	\N		\N
16029	435	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16029	521	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	606	0.084000000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16029	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	612	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16029	613	0.056000000000000001	1	\N	6	JA	     	 	2	0.040000000000000001	0.184	1	\N	\N		\N
16029	614	0.023	1	\N	6	JA	     	 	2	0.0050000000000000001	0.085000000000000006	1	\N	\N		\N
16029	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	617	0.078	0	\N	6	JA	     	 	\N	\N	\N	\N	\N	\N		\N
16029	618	0.063	1	\N	6	JA	     	 	2	0.067000000000000004	0.186	1	\N	\N		\N
16029	619	0.049000000000000002	0	\N	6	JA	     	 	\N	\N	\N	\N	\N	\N		\N
16029	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	626	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16029	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	645	0.23000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16029	646	0.158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16029	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	663	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	674	0.14299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16029	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	696	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16029	851	0.044999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16030	205	59.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16030	208	330	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16030	317	3.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16030	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16030	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16030	435	394	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16031	205	22.41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16031	208	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16031	291	9.3000000000000007	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16031	317	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16031	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16031	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16031	435	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16032	205	61.289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16032	208	337	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16032	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16032	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16032	268	1408	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16032	269	2.23	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16032	317	3.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16032	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16032	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16032	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16032	321	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16032	322	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16032	323	0.22	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16032	334	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16032	337	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16032	338	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16032	430	5.9000000000000004	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16032	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16032	435	394	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16032	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16032	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16033	205	22.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16033	208	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16033	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16033	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16033	268	532	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16033	269	0.32000000000000001	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16033	317	1.2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16033	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16033	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16033	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16033	321	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16033	322	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16033	323	0.87	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16033	334	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16033	337	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16033	338	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16033	430	3.2999999999999998	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16033	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16033	435	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16033	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16033	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16034	205	15.59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16034	208	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16034	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16034	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16034	268	354	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16034	269	0.22	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16034	317	1.2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16034	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16034	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16034	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16034	321	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16034	322	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16034	323	0.59999999999999998	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16034	334	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16034	337	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16034	338	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16034	430	2.2000000000000002	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16034	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16034	435	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16034	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16034	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16035	205	58.329999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16035	208	329	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16035	291	24.899999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16035	317	3.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16035	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16035	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16035	435	393	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16036	205	21.850000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16036	208	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16036	291	9.3000000000000007	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16036	317	1.2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16036	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16036	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16036	435	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16037	204	1.5	17	0.066000000000000003	11	JO	     	 	2	1	2	15	1.3600000000000001	1.6419999999999999	2, 3	\N
16037	205	60.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16037	207	3.3199999999999998	17	0.024	11	JO	     	 	2	3.2000000000000002	3.6000000000000001	15	3.27	3.3730000000000002	2, 3	\N
16037	208	337	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16037	209	32.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16037	210	3.3300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16037	211	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16037	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16037	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16037	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16037	221	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16037	255	12.1	17	0.23599999999999999	11	JO	     	 	2	9.6999999999999993	21.18	15	11.596	12.602	2, 3	\N
16037	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16037	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16037	268	1411	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16037	269	3.8799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16037	287	0.34000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16037	301	147	13	2.879	11	JO	     	 	2	106	163	11	140.524	153.19900000000001	2, 3	\N
16037	303	5.4900000000000002	13	0.20300000000000001	11	JO	     	 	2	3.2000000000000002	6.6699999999999999	11	5.0449999999999999	5.9390000000000001	2, 3	\N
16037	304	175	13	1.8759999999999999	11	JO	     	 	2	103	190	11	171.00999999999999	179.267	2, 3	\N
16037	305	407	13	6.8200000000000003	11	JO	     	 	2	264	452	11	392.19799999999998	422.21699999999998	2, 3	\N
16037	306	1185	13	10.253	11	JO	     	 	2	867	1279	11	1162.749	1207.8820000000001	2, 3	\N
16037	307	5	9	0.70499999999999996	11	JO	     	 	2	4	10	7	3.746	7.0780000000000003	2, 3	\N
16037	309	3.6499999999999999	13	0.107	11	JO	     	 	2	2	14.699999999999999	11	3.411	3.883	2, 3	\N
16037	312	0.83399999999999996	13	0.052999999999999999	11	JO	     	 	2	0.44	1.1599999999999999	11	0.71799999999999997	0.94999999999999996	2, 3	\N
16037	315	1.4179999999999999	13	0.10000000000000001	11	JO	     	 	2	0.64000000000000001	1.8	11	1.198	1.6379999999999999	2, 3	\N
16037	317	11	3	1.732	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16037	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16037	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16037	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16037	321	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16037	322	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16037	323	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16037	334	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16037	337	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16037	338	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16037	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16037	342	2.0099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16037	343	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16037	404	0.77500000000000002	17	0.014	11	JO	     	 	2	0.44500000000000001	0.91000000000000003	15	0.746	0.80400000000000005	2, 3	\N
16037	405	0.16400000000000001	17	0.0080000000000000002	11	JO	     	 	2	0.10199999999999999	0.222	15	0.14699999999999999	0.18099999999999999	2, 3	\N
16037	406	2.1880000000000002	17	0.062	11	JO	     	 	2	1.2	2.8500000000000001	15	2.0550000000000002	2.3210000000000002	2, 3	\N
16037	410	0.74399999999999999	17	0.023	11	JO	     	 	2	0.57999999999999996	0.95999999999999996	15	0.69499999999999995	0.79300000000000004	2, 3	\N
16037	415	0.42799999999999999	17	0.0050000000000000001	11	JO	     	 	2	0.25	0.46700000000000003	15	0.41699999999999998	0.438	2, 3	\N
16037	417	364	17	11.327	11	JO	     	 	2	80	487	15	340.00999999999999	388.29599999999999	2, 3	\N
16037	430	2.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16037	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16037	432	364	17	11.327	11	JO	     	 	2	80	487	15	340.00999999999999	388.29599999999999		\N
16037	435	364	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16037	501	0.247	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16037	502	0.71099999999999997	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16037	503	0.95199999999999996	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16037	504	1.7230000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16037	505	1.28	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16037	506	0.27300000000000002	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16037	507	0.187	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16037	508	1.1579999999999999	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16037	509	0.48399999999999999	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16037	510	1.2410000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16037	511	1.02	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16037	512	0.50700000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16037	513	0.90800000000000003	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16037	514	2.5979999999999999	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16037	515	3.0979999999999999	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16037	516	0.80100000000000005	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16037	517	1.117	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16037	518	1.1799999999999999	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16037	521	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16037	605	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16037	606	0.109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16037	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16037	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16037	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16037	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16037	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16037	612	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16037	613	0.086999999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16037	614	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16037	615	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16037	617	0.074999999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16037	618	0.215	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16037	619	0.34499999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16037	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16037	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16037	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16037	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16037	626	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16037	627	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16037	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16037	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16037	630	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16037	645	0.157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16037	646	0.90500000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16037	652	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16037	653	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16037	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16037	663	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16037	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16037	674	0.074999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16037	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16037	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16037	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16037	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16037	696	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16037	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16037	851	0.34499999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16038	203	8.2300000000000004	3	0.29999999999999999	11	JO	     	 	2	7.9000000000000004	8.8000000000000007	1	4.4180000000000001	12.042	2, 3	\N
16038	204	0.62	9	0	11	JO	     	 	2	0.59999999999999998	0.76000000000000001	\N	\N	\N	2, 3	\N
16038	205	26.050000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16038	207	1.3	9	0.021999999999999999	11	JO	     	 	2	1.1100000000000001	1.3999999999999999	7	1.2490000000000001	1.3540000000000001	2, 3	\N
16038	208	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16038	209	15.4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16038	210	0.37	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16038	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16038	255	63.810000000000002	9	0.39600000000000002	11	JO	     	 	2	61.700000000000003	67.849999999999994	7	62.868000000000002	64.742999999999995	2, 3	\N
16038	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16038	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16038	268	585	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16038	269	0.37	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16038	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	291	10.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16038	301	69	44	2.524	11	JO	     	 	5	36	117	32	64.049000000000007	74.328000000000003	2, 3	\N
16038	303	2.3599999999999999	45	0.059999999999999998	11	JO	     	 	5	1.2	3.3999999999999999	5	2.2069999999999999	2.5099999999999998	2, 3	\N
16038	304	53	45	0.98599999999999999	11	JO	     	 	5	31	71	34	51.228000000000002	55.234000000000002	2, 3	\N
16038	305	144	44	3.0049999999999999	11	JO	     	 	5	95	199	35	137.899	150.101	2, 3	\N
16038	306	389	45	10.702999999999999	11	JO	     	 	5	247	580	33	367.49200000000002	411.03699999999998	2, 3	\N
16038	307	0	37	0.082000000000000003	11	JO	     	 	5	0	3	30	0.32800000000000001	0.66200000000000003	2, 3	\N
16038	309	1.03	45	0.025000000000000001	11	JO	     	 	5	0.68000000000000005	1.3700000000000001	36	0.97799999999999998	1.0780000000000001	2, 3	\N
16038	312	0.20999999999999999	45	0.014999999999999999	11	JO	     	 	5	0	0.38200000000000001	33	0.17899999999999999	0.24099999999999999	2, 3	\N
16038	315	0.52700000000000002	45	0.039	11	JO	     	 	5	0	0.94999999999999996	30	0.44800000000000001	0.60599999999999998	2, 3	\N
16038	317	2.8999999999999999	29	0.65300000000000002	6	JA	     	 	2	0	12	27	1.53	4.21	2, 3	\N
16038	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16038	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16038	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16038	321	0	0	\N	4	BFSY	16037	 	\N	\N	\N	\N	\N	\N		\N
16038	322	0	0	\N	4	BFSY	16037	 	\N	\N	\N	\N	\N	\N		\N
16038	323	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	334	0	0	\N	4	BFSY	16037	 	\N	\N	\N	\N	\N	\N		\N
16038	337	0	0	\N	4	BFSY	16037	 	\N	\N	\N	\N	\N	\N		\N
16038	338	0	0	\N	4	BFSY	16037	 	\N	\N	\N	\N	\N	\N		\N
16038	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	342	1.28	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16038	343	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16038	404	0.23699999999999999	9	0.0060000000000000001	11	JO	     	 	2	0.151	0.27000000000000002	7	0.223	0.25	2, 3	\N
16038	405	0.066000000000000003	9	0.002	11	JO	     	 	2	0.052999999999999999	0.12	7	0.062	0.070000000000000007	2, 3	\N
16038	406	0.64900000000000002	9	0.036999999999999998	11	JO	     	 	2	0.017000000000000001	0.92000000000000004	7	0.56200000000000006	0.73599999999999999	1, 2, 3	\N
16038	410	0.26600000000000001	9	0.0089999999999999993	11	JO	     	 	2	0.17000000000000001	0.31	7	0.24399999999999999	0.28699999999999998	2, 3	\N
16038	415	0.13800000000000001	9	0.0050000000000000001	11	JO	     	 	2	0.080000000000000002	0.16800000000000001	7	0.126	0.14999999999999999	2, 3	\N
16038	417	140	8	6.0629999999999997	1	A	     	 	1	114	163	7	125.53700000000001	154.21299999999999	2, 3	\N
16038	430	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16038	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16038	432	140	8	6.0629999999999997	1	A	     	 	1	114	163	7	125.53700000000001	154.21299999999999		\N
16038	435	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16038	501	0.10000000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16038	502	0.28899999999999998	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16038	503	0.38700000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16038	504	0.69999999999999996	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16038	505	0.52000000000000002	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16038	506	0.111	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16038	507	0.075999999999999998	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16038	508	0.47099999999999997	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16038	509	0.19700000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16038	510	0.504	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16038	511	0.41499999999999998	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16038	512	0.20599999999999999	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16038	513	0.36899999999999999	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16038	514	1.056	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16038	515	1.2589999999999999	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16038	516	0.32600000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16038	517	0.45400000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16038	518	0.47899999999999998	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16038	521	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	605	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16038	606	0.065000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16038	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	613	0.052999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16038	614	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16038	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	617	0.047	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16038	618	0.088999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16038	619	0.11700000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16038	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	645	0.094	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16038	646	0.32400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16038	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	663	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	674	0.047	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16038	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16038	696	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16038	851	0.11700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16039	205	20.449999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16039	208	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16039	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16039	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16039	268	473	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16039	269	0.28000000000000003	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16039	317	5.7999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16039	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16039	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16039	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16039	321	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16039	322	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16039	323	0.78000000000000003	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16039	334	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16039	337	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16039	338	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16039	430	2.8999999999999999	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16039	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16039	435	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16039	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16039	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16040	205	64.189999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16040	208	343	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16040	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16040	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16040	268	1437	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16040	269	2.2799999999999998	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16040	317	13	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16040	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16040	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16040	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16040	321	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16040	322	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16040	323	0.23000000000000001	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16040	334	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16040	337	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16040	338	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16040	430	6	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16040	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16040	435	463	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16040	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16040	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16041	205	27.91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16041	208	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16041	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16041	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16041	268	624	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16041	269	0.37	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16041	317	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16041	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16041	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16041	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16041	321	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16041	322	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16041	323	1.02	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16041	334	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16041	337	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16041	338	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16041	430	3.7999999999999998	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16041	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16041	435	168	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16041	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16041	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16042	203	21.420000000000002	8	0.40300000000000002	11	JO	     	 	2	20.43	23.600000000000001	3	20.193999999999999	22.655999999999999	2, 3	\N
16042	204	1.23	20	0.040000000000000001	11	JO	     	 	2	0.90000000000000002	1.5	18	1.1499999999999999	1.3200000000000001	2, 3	\N
16042	205	62.549999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16042	207	3.46	20	0.064000000000000001	11	JO	     	 	2	3	4	15	3.3239999999999998	3.597	2, 3	\N
16042	208	347	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16042	209	34.170000000000002	4	1.016	1	A	     	 	1	31.899999999999999	36.5	3	30.940999999999999	37.408000000000001	2, 3	\N
16042	210	1.98	4	0.037999999999999999	1	A	     	 	1	1.8700000000000001	2.0499999999999998	3	1.8560000000000001	2.0990000000000002	2, 3	\N
16042	211	0.13	4	0.058000000000000003	1	A	     	 	1	0.029999999999999999	0.23999999999999999	3	-0.050999999999999997	0.31900000000000001	1, 2, 3	\N
16042	212	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16042	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16042	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16042	255	11.33	20	0.30599999999999999	11	JO	     	 	2	7.0999999999999996	16.82	15	10.680999999999999	11.984999999999999	2, 3	\N
16042	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16042	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16042	268	1452	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16042	269	2.1099999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16042	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16042	291	15.5	4	0.17000000000000001	1	A	     	 	1	15	15.800000000000001	3	14.933	16.015999999999998	2, 3	\N
16042	301	113	16	2.2749999999999999	11	JO	     	 	2	98	127	13	107.741	117.54600000000001	2, 3	\N
16042	303	5.0700000000000003	16	0.23400000000000001	11	JO	     	 	2	3.8500000000000001	6.8300000000000001	12	4.5599999999999996	5.5819999999999999	2, 3	\N
16042	304	176	16	1.847	11	JO	     	 	2	161	188	13	172.11000000000001	180.09	2, 3	\N
16042	305	411	16	6.5300000000000002	11	JO	     	 	2	373	462	14	397.416	425.44600000000003	2, 3	\N
16042	306	1393	16	10.880000000000001	11	JO	     	 	2	1317	1470	14	1369.662	1416.3630000000001	2, 3	\N
16042	307	12	12	1.0369999999999999	11	JO	     	 	2	6	22	10	10.106	14.728999999999999	2, 3	\N
16042	309	2.2799999999999998	16	0.076999999999999999	11	JO	     	 	2	1.79	2.8100000000000001	11	2.1150000000000002	2.452	2, 3	\N
16042	312	0.89300000000000002	16	0.031	11	JO	     	 	2	0.75800000000000001	1.24	11	0.82499999999999996	0.96099999999999997	2, 3	\N
16042	315	1.1479999999999999	16	0.034000000000000002	11	JO	     	 	2	0.89000000000000001	1.3899999999999999	11	1.073	1.2230000000000001	2, 3	\N
16042	317	27.899999999999999	2	\N	1	A	     	 	1	27.300000000000001	28.5	1	\N	\N		\N
16042	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16042	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16042	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16042	321	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
16042	322	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
16042	323	0.20999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
16042	334	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
16042	337	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
16042	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16042	401	6.2999999999999998	2	\N	1	A	     	 	1	0.29999999999999999	12.199999999999999	1	\N	\N	1	\N
16042	404	0.71299999999999997	20	0.025000000000000001	11	JO	     	 	2	0.40300000000000002	0.96999999999999997	18	0.66100000000000003	0.76500000000000001	2, 3	\N
16042	405	0.21199999999999999	20	0.017999999999999999	11	JO	     	 	2	0.104	0.54000000000000004	5	0.16600000000000001	0.25700000000000001	2, 3	\N
16042	406	1.1739999999999999	20	0.036999999999999998	11	JO	     	 	2	0.75	1.5800000000000001	17	1.0960000000000001	1.252	2, 3	\N
16042	410	0.78500000000000003	20	0.014999999999999999	11	JO	     	 	2	0.38300000000000001	0.97999999999999998	18	0.753	0.81699999999999995	2, 3	\N
16042	415	0.47399999999999998	16	0.012999999999999999	11	JO	     	 	2	0.30499999999999999	0.61899999999999999	14	0.44500000000000001	0.503	2, 3	\N
16042	417	525	12	23.102	1	A	     	 	1	421	666	11	473.81900000000002	575.51499999999999	2, 3	\N
16042	430	5.5999999999999996	4	0.29299999999999998	1	A	     	 	1	5.2000000000000002	6.4000000000000004	3	4.657	6.5179999999999998	2, 3	\N
16042	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16042	432	525	12	23.102	1	A	     	 	1	421	666	11	473.81900000000002	575.51499999999999		\N
16042	435	525	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16042	501	0.23699999999999999	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16042	502	0.81000000000000005	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16042	503	0.871	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16042	504	1.5580000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16042	505	1.3560000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16042	506	0.25900000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16042	507	0.187	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16042	508	1.095	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16042	509	0.42699999999999999	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16042	510	0.998	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16042	511	1.0960000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16042	512	0.55600000000000005	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16042	513	0.872	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16042	514	2.2679999999999998	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16042	515	3.0270000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16042	516	0.79600000000000004	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16042	517	1.0720000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16042	518	1.171	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16042	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16042	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16042	606	0.23499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16042	645	0.22900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16042	646	0.40699999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16043	203	9.0099999999999998	6	0.26400000000000001	11	JO	     	 	2	8.4000000000000004	9.8100000000000005	4	8.2810000000000006	9.7490000000000006	2, 3	\N
16043	204	0.65000000000000002	12	0.021999999999999999	11	JO	     	 	2	0.5	0.96999999999999997	6	0.59199999999999997	0.69999999999999996	2, 3	\N
16043	205	26.219999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16043	207	1.1699999999999999	12	0.032000000000000001	11	JO	     	 	2	0.76000000000000001	1.5	10	1.1000000000000001	1.242	2, 3	\N
16043	208	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16043	209	15.15	4	0.85299999999999998	1	A	     	 	1	13.199999999999999	17.199999999999999	3	12.435	17.864000000000001	2, 3	\N
16043	210	0.34000000000000002	4	0.034000000000000002	1	A	     	 	1	0.25	0.40000000000000002	3	0.23300000000000001	0.45200000000000001	2, 3	\N
16043	211	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16043	212	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16043	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16043	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16043	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16043	255	62.950000000000003	13	0.47599999999999998	11	JO	     	 	3	59.5	66.900000000000006	6	61.777999999999999	64.114000000000004	2, 3	\N
16043	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16043	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16043	268	600	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16043	269	0.34000000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16043	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16043	291	9	5	0.21299999999999999	6	JA	     	 	2	7.7000000000000002	12.1	3	8.3420000000000005	9.6980000000000004	2, 3	\N
16043	301	46	65	0.81200000000000006	11	JO	     	 	12	32	67	44	44.790999999999997	48.064	2, 3	\N
16043	303	2.0899999999999999	66	0.044999999999999998	11	JO	     	 	12	1.52	3.9100000000000001	44	1.9950000000000001	2.177	2, 3	\N
16043	304	50	66	0.84599999999999997	11	JO	     	 	12	35	71	44	48.527000000000001	51.936999999999998	2, 3	\N
16043	305	147	65	2.496	11	JO	     	 	12	107	205	42	141.70500000000001	151.78100000000001	2, 3	\N
16043	306	436	66	8.9990000000000006	11	JO	     	 	12	264	650	41	417.767	454.10500000000002	2, 3	\N
16043	307	1	58	0.067000000000000004	11	JO	     	 	12	0	13	12	0.94099999999999995	1.2330000000000001	2, 3	\N
16043	309	0.97999999999999998	66	0.014999999999999999	11	JO	     	 	12	0.70999999999999996	1.5	44	0.94999999999999996	1.01	2, 3	\N
16043	312	0.219	66	0.01	11	JO	     	 	12	0	0.38900000000000001	32	0.19800000000000001	0.23999999999999999	2, 3	\N
16043	315	0.45300000000000001	66	0.021000000000000001	11	JO	     	 	12	0	0.68999999999999995	29	0.41099999999999998	0.496	2, 3	\N
16043	317	6.2000000000000002	53	0.58599999999999997	6	JA	     	 	11	0	13	19	4.9720000000000004	7.4299999999999997	2, 3	\N
16043	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16043	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16043	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16043	321	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
16043	322	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
16043	323	0.93999999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
16043	334	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
16043	337	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
16043	338	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
16043	401	0.80000000000000004	2	\N	1	A	     	 	1	0.69999999999999996	0.80000000000000004	1	\N	\N		\N
16043	404	0.193	12	0.01	11	JO	     	 	2	0.070999999999999994	0.31	9	0.17000000000000001	0.216	2, 3	\N
16043	405	0.062	12	0.0060000000000000001	11	JO	     	 	2	0.032000000000000001	0.088999999999999996	8	0.048000000000000001	0.075999999999999998	2, 3	\N
16043	406	0.318	12	0.033000000000000002	11	JO	     	 	2	0.036999999999999998	0.56000000000000005	10	0.24399999999999999	0.39200000000000002	1, 2, 3	\N
16043	410	0.20999999999999999	12	0.010999999999999999	11	JO	     	 	2	0.0089999999999999993	0.37	7	0.185	0.23499999999999999	1, 2, 3	\N
16043	415	0.22900000000000001	16	0.039	11	JO	     	 	2	0.084000000000000005	0.59399999999999997	11	0.14199999999999999	0.315	2, 3	\N
16043	417	172	8	7.3410000000000002	1	A	     	 	1	145	204	7	154.64099999999999	189.35900000000001	2, 3	\N
16043	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16043	430	3.5	5	0.40600000000000003	11	JO	     	 	2	2.7999999999999998	5	3	2.2469999999999999	4.8330000000000002	2, 3	\N
16043	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16043	432	172	8	7.3410000000000002	1	A	     	 	1	145	204	7	154.64099999999999	189.35900000000001		\N
16043	435	172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16043	501	0.096000000000000002	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16043	502	0.34200000000000003	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16043	503	0.35899999999999999	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16043	504	0.64800000000000002	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16043	505	0.55700000000000005	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16043	506	0.122	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16043	507	0.087999999999999995	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16043	508	0.439	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16043	509	0.22800000000000001	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16043	510	0.42499999999999999	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16043	511	0.503	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16043	512	0.22600000000000001	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16043	513	0.34000000000000002	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16043	514	0.98099999999999998	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16043	515	1.2370000000000001	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16043	516	0.317	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16043	517	0.34399999999999997	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16043	518	0.441	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16043	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16043	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16043	606	0.108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16043	645	0.106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16043	646	0.187	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16044	203	4.8600000000000003	53	0.085000000000000006	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16044	204	0.81000000000000005	56	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16044	205	15.25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16044	207	1.54	56	0.045999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16044	208	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16044	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16044	255	77.540000000000006	48	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16044	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16044	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16044	268	359	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16044	269	0.22	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16044	291	4.5999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16044	301	43	57	2.2890000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16044	303	1.46	58	0.065000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16044	306	243	25	10.984	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16044	307	294	43	14.688000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16044	317	7.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16044	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16044	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16044	321	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16044	322	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16044	323	0.58999999999999997	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16044	334	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16044	337	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16044	338	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16044	401	0.90000000000000002	53	0.157	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16044	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16044	430	2.2000000000000002	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16044	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16044	435	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16044	501	0.058000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	502	0.20499999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	503	0.214	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	504	0.38800000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	505	0.33400000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	506	0.073999999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	507	0.052999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	508	0.26300000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	509	0.13600000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	510	0.255	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	511	0.30199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	512	0.13500000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	513	0.20399999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	514	0.58799999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	515	0.74199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	516	0.19	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	517	0.20599999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	518	0.26400000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16044	606	0.16700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	612	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	613	0.16200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	614	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	617	0.16200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	618	0.122	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	619	0.16700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	645	0.16200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16044	646	0.28899999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16045	205	62.25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16045	208	336	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16045	291	24.899999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16045	317	12.800000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16045	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16045	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16045	435	386	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16046	205	25.809999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16046	208	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16046	291	10.4	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16046	317	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16046	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16046	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16046	435	137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16047	205	60.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16047	208	345	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16047	291	25.100000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16047	317	12.800000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16047	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16047	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16047	435	389	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16048	205	25.27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16048	208	144	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16048	291	10.4	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16048	317	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16048	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16048	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16048	435	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16049	205	60.270000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16049	208	333	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16049	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16049	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16049	268	1395	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16049	269	2.2400000000000002	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16049	317	12.800000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16049	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16049	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16049	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16049	321	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16049	322	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16049	323	0.22	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16049	334	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16049	337	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16049	338	0	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16049	430	5.9000000000000004	0	\N	4	BFSN	16042	 	\N	\N	\N	\N	\N	\N		\N
16049	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16049	435	388	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16049	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16049	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16050	205	25.09	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16050	208	139	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16050	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16050	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16050	268	581	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16050	269	0.35999999999999999	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16050	317	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16050	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16050	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16050	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16050	321	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16050	322	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16050	323	0.96999999999999997	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16050	334	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16050	337	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16050	338	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16050	430	3.6000000000000001	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16050	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16050	435	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16050	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16050	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16051	205	21.940000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16051	208	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16051	317	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16051	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16051	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16051	435	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16052	205	58.289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16052	208	341	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16052	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16052	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16052	268	1425	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16052	269	5.7000000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16052	317	8.1999999999999993	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
16052	318	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16052	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16052	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16052	321	32	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16052	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16052	323	0.050000000000000003	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16052	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16052	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16052	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16052	430	9	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16052	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16052	435	423	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16052	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16052	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16053	205	19.649999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16053	208	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16053	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16053	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16053	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16053	268	459	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16053	269	1.8200000000000001	0	\N	4	BFSN	16052	 	\N	\N	\N	\N	\N	\N		\N
16053	317	2.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16053	318	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16053	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16053	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16053	321	9	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16053	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16053	323	0.02	0	\N	4	BFSN	16052	 	\N	\N	\N	\N	\N	\N		\N
16053	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16053	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16053	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16053	430	2.8999999999999999	0	\N	4	BFSN	16052	 	\N	\N	\N	\N	\N	\N		\N
16053	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16053	435	104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16053	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16053	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16054	205	12.41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16054	208	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16054	291	3.7000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16054	317	1.8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16054	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16054	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16054	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16055	205	88.879999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16055	208	222	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16055	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16055	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16055	268	929	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16055	269	49.079999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16055	317	5.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16055	318	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16055	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16055	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16055	321	8	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16055	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16055	323	0.63	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16055	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16055	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16055	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16055	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16055	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16055	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16055	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16055	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16056	205	60.649999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16056	208	364	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16056	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16056	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16056	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16056	268	1525	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16056	269	10.699999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16056	317	8.1999999999999993	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
16056	318	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16056	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16056	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16056	321	40	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16056	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16056	323	0.81999999999999995	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16056	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16056	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16056	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16056	430	9	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16056	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16056	435	557	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16056	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16056	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16057	205	27.420000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16057	208	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16057	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16057	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16057	268	686	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16057	269	4.7999999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16057	317	3.7000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16057	318	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16057	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16057	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16057	321	16	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16057	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16057	323	0.34999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16057	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16057	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16057	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16057	430	4	0	\N	4	BFSN	16056	 	\N	\N	\N	\N	\N	\N		\N
16057	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16057	435	172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16057	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16057	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16058	205	22.620000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16058	208	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16058	317	2.7999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16058	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16058	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16058	435	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16059	205	11.91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16059	208	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16059	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16059	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16059	268	470	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16059	269	1.3200000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
16059	317	1.3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16059	318	337	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16059	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
16059	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16059	321	181	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
16059	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
16059	323	0.56999999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
16059	334	43	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
16059	337	1106	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
16059	338	106	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
16059	430	2.1000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
16059	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16059	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16059	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16059	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16060	205	59.640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16060	208	343	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16060	291	10.699999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16060	317	9.0999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16060	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16060	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16060	435	639	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16061	205	20.32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16061	208	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16061	291	3.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16061	317	2.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16061	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16061	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16061	435	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16062	205	60.030000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16062	208	336	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16062	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16062	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16062	268	1408	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16062	269	6.9000000000000004	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16062	317	9	3	1.143	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16062	318	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16062	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16062	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16062	321	30	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16062	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16062	323	0.39000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16062	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16062	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16062	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16062	430	5	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16062	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16062	435	633	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16062	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16062	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16063	205	20.760000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16063	208	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16063	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16063	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16063	268	484	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16063	269	3.2999999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16063	317	2.5	15	0.625	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16063	318	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16063	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16063	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16063	321	9	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16063	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16063	323	0.28000000000000003	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16063	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16063	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16063	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16063	430	1.7	0	\N	4	BFSN	16062	 	\N	\N	\N	\N	\N	\N		\N
16063	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16063	435	208	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16063	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16063	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16064	205	13.630000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16064	208	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16064	317	2.2999999999999998	3	1.137	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16064	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16064	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16064	435	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16065	205	16.530000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16065	208	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16065	317	2.2999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16065	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16065	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16065	435	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16067	205	60.759999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16067	208	344	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16067	317	8.1999999999999993	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
16067	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16067	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16067	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16068	205	20.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16068	208	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16068	317	2.7999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16068	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16068	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16068	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16069	205	60.079999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16069	208	353	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16069	211	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16069	213	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16069	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16069	255	10.4	15	0.307	11	JO	     	 	3	8.3000000000000007	13.33	8	9.6929999999999996	11.1	2, 3	\N
16069	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16069	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16069	268	1477	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16069	269	2.0299999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16069	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16069	317	8.3000000000000007	0	\N	4	BFSN	16070	 	\N	\N	\N	\N	\N	\N		\N
16069	318	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16069	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16069	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16069	321	23	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16069	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16069	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16069	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16069	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16069	401	4.4000000000000004	0	\N	4	BFSN	16070	 	\N	\N	\N	\N	\N	\N		\N
16069	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16069	430	5	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16069	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16069	435	479	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16069	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16069	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16069	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16069	606	0.156	0	\N	4	BFSN	16070	 	\N	\N	\N	\N	\N	\N		\N
16069	607	0	0	\N	4	BFSN	16070	 	\N	\N	\N	\N	\N	\N		\N
16069	608	0	0	\N	4	BFSN	16070	 	\N	\N	\N	\N	\N	\N		\N
16069	609	0	0	\N	4	BFSN	16070	 	\N	\N	\N	\N	\N	\N		\N
16069	610	0	0	\N	4	BFSN	16070	 	\N	\N	\N	\N	\N	\N		\N
16069	611	0	0	\N	4	BFSN	16070	 	\N	\N	\N	\N	\N	\N		\N
16069	612	0.0030000000000000001	0	\N	4	BFSN	16070	 	\N	\N	\N	\N	\N	\N		\N
16069	613	0.13300000000000001	0	\N	4	BFSN	16070	 	\N	\N	\N	\N	\N	\N		\N
16069	614	0.014999999999999999	0	\N	4	BFSN	16070	 	\N	\N	\N	\N	\N	\N		\N
16069	617	0.17999999999999999	0	\N	4	BFSN	16070	 	\N	\N	\N	\N	\N	\N		\N
16069	618	0.40400000000000003	0	\N	4	BFSN	16070	 	\N	\N	\N	\N	\N	\N		\N
16069	619	0.109	0	\N	4	BFSN	16070	 	\N	\N	\N	\N	\N	\N		\N
16069	620	0	0	\N	4	BFSN	16070	 	\N	\N	\N	\N	\N	\N		\N
16069	621	0	0	\N	4	BFSN	16070	 	\N	\N	\N	\N	\N	\N		\N
16069	626	0.0030000000000000001	0	\N	4	BFSN	16070	 	\N	\N	\N	\N	\N	\N		\N
16069	627	0	0	\N	4	BFSN	16070	 	\N	\N	\N	\N	\N	\N		\N
16069	628	0.0060000000000000001	0	\N	4	BFSN	16070	 	\N	\N	\N	\N	\N	\N		\N
16069	629	0	0	\N	4	BFSN	16070	 	\N	\N	\N	\N	\N	\N		\N
16069	630	0	0	\N	4	BFSN	16070	 	\N	\N	\N	\N	\N	\N		\N
16069	631	0	0	\N	4	BFSN	16070	 	\N	\N	\N	\N	\N	\N		\N
16069	645	0.189	0	\N	4	BFSN	16070	 	\N	\N	\N	\N	\N	\N		\N
16069	646	0.51600000000000001	0	\N	4	BFSN	16070	 	\N	\N	\N	\N	\N	\N		\N
16070	205	20.129999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16070	208	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16070	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16070	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16070	268	487	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16070	269	1.8	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16070	317	2.7999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16070	318	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16070	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16070	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16070	321	5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16070	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16070	323	0.11	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16070	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16070	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16070	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16070	430	1.7	0	\N	4	BFSN	16069	 	\N	\N	\N	\N	\N	\N		\N
16070	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16070	435	181	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16070	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16070	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16071	205	63.380000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16071	208	338	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16071	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16071	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16071	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16071	268	1415	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16071	269	8.5	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16071	317	7.2000000000000002	3	3.1179999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16071	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16071	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16071	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16071	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16071	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16071	323	0.71999999999999997	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16071	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16071	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16071	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16071	430	6	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16071	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16071	435	395	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16071	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16071	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16072	205	20.879999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16072	208	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16072	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16072	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16072	268	482	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16072	269	2.8999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16072	317	4.5	12	1.798	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16072	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16072	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16072	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16072	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16072	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16072	323	0.17999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16072	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16072	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16072	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16072	430	2	0	\N	4	BFSN	16071	 	\N	\N	\N	\N	\N	\N		\N
16072	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16072	435	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16072	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16072	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16073	205	14.91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16073	208	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16073	317	4.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16073	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16073	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16073	435	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16074	205	62.829999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16074	208	335	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16074	221	0	0	\N	4	BFSN	16071	 	\N	\N	\N	\N	\N	\N		\N
16074	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16074	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16074	268	1402	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16074	269	8.3200000000000003	0	\N	4	BFSN	16071	 	\N	\N	\N	\N	\N	\N		\N
16074	317	7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16074	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16074	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16074	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16074	321	0	0	\N	4	BFSN	16071	 	\N	\N	\N	\N	\N	\N		\N
16074	322	0	0	\N	4	BFSN	16071	 	\N	\N	\N	\N	\N	\N		\N
16074	323	0.69999999999999996	0	\N	4	BFSN	16071	 	\N	\N	\N	\N	\N	\N		\N
16074	334	0	0	\N	4	BFSN	16071	 	\N	\N	\N	\N	\N	\N		\N
16074	337	0	0	\N	4	BFSN	16071	 	\N	\N	\N	\N	\N	\N		\N
16074	338	0	0	\N	4	BFSN	16071	 	\N	\N	\N	\N	\N	\N		\N
16074	430	5.9000000000000004	0	\N	4	BFSN	16071	 	\N	\N	\N	\N	\N	\N		\N
16074	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16074	435	400	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16074	607	0	0	\N	4	BFSN	16071	 	\N	\N	\N	\N	\N	\N		\N
16074	608	0	0	\N	4	BFSN	16071	 	\N	\N	\N	\N	\N	\N		\N
16074	609	0	0	\N	4	BFSN	16071	 	\N	\N	\N	\N	\N	\N		\N
16074	610	0	0	\N	4	BFSN	16071	 	\N	\N	\N	\N	\N	\N		\N
16074	620	0	0	\N	4	BFSN	16071	 	\N	\N	\N	\N	\N	\N		\N
16074	621	0	0	\N	4	BFSN	16071	 	\N	\N	\N	\N	\N	\N		\N
16074	627	0	0	\N	4	BFSN	16071	 	\N	\N	\N	\N	\N	\N		\N
16074	629	0	0	\N	4	BFSN	16071	 	\N	\N	\N	\N	\N	\N		\N
16074	631	0	0	\N	4	BFSN	16071	 	\N	\N	\N	\N	\N	\N		\N
16075	205	23.309999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16075	208	126	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16075	317	4.9000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16075	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16075	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16075	435	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16076	205	40.380000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16076	208	371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16076	317	8.1999999999999993	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
16076	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16076	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16076	435	355	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16077	205	9.8800000000000008	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16077	208	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16077	317	2.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16077	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16077	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16077	435	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16078	205	61.520000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16078	208	343	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16078	317	8.1999999999999993	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
16078	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16078	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16078	435	649	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16079	205	20.960000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16079	208	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16079	317	2.7999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16079	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16079	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16079	435	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16080	205	62.619999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16080	208	347	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16080	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16080	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16080	268	1453	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16080	269	6.5999999999999996	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16080	317	8.1999999999999993	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
16080	318	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16080	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16080	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16080	321	68	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16080	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16080	323	0.51000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16080	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16080	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16080	338	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
16080	430	9	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16080	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16080	435	625	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16080	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16080	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16081	205	19.149999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16081	208	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16081	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16081	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16081	268	441	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16081	269	2	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16081	317	2.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16081	318	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16081	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16081	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16081	321	14	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16081	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16081	323	0.14999999999999999	0	\N	4	BFSN	16080	 	\N	\N	\N	\N	\N	\N		\N
16081	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16081	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16081	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16081	430	2.7000000000000002	0	\N	4	BFSN	16080	 	\N	\N	\N	\N	\N	\N		\N
16081	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16081	435	159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16081	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16081	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16082	205	86.090000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16082	208	351	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16082	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16082	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16082	268	1470	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16082	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16082	317	7.9000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16082	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16082	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16082	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16082	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16082	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16082	323	0.13	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16082	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16082	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16082	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16082	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16082	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16082	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16082	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16082	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16083	203	25.210000000000001	19	0.58999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16083	204	1.6399999999999999	8	0.28899999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16083	205	58.990000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16083	207	3.3599999999999999	9	0.16800000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16083	208	341	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16083	255	10.800000000000001	10	1.591	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16083	291	18.300000000000001	3	0.91900000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16083	301	138	9	21.658000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16083	303	7.5700000000000003	8	0.61799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16083	304	267	6	46.271999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16083	305	379	9	83.385000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16083	306	983	5	38.658000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16083	307	38	4	7.3360000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16083	309	3.3500000000000001	3	0.40600000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16083	312	0.98099999999999998	5	0.17399999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16083	315	1.5269999999999999	3	0.036999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16083	317	8.1999999999999993	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
16083	318	23	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16083	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16083	320	1	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16083	401	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16083	404	0.27300000000000002	5	0.053999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16083	405	0.254	11	0.035000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16083	406	1.4470000000000001	5	0.32400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16083	410	0.90600000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16083	415	0.28100000000000003	9	0.024	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16083	417	216	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16083	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16083	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16083	432	216	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16083	435	216	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16083	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16084	205	18.34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16084	208	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16084	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16084	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16084	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16084	268	441	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16084	269	2.0099999999999998	0	\N	4	BFSN	16081	 	\N	\N	\N	\N	\N	\N		\N
16084	317	2.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16084	318	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16084	319	0	0	\N	4	BNA	16081	 	\N	\N	\N	\N	\N	\N		\N
16084	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16084	321	19	0	\N	4	BNA	16081	 	\N	\N	\N	\N	\N	\N		\N
16084	322	0	0	\N	4	BNA	16081	 	\N	\N	\N	\N	\N	\N		\N
16084	323	0.14999999999999999	0	\N	4	BFSN	16081	 	\N	\N	\N	\N	\N	\N		\N
16084	334	0	0	\N	4	BNA	16081	 	\N	\N	\N	\N	\N	\N		\N
16084	337	0	0	\N	4	BFSN	16081	 	\N	\N	\N	\N	\N	\N		\N
16084	338	0	0	\N	4	BFSN	16081	 	\N	\N	\N	\N	\N	\N		\N
16084	430	2.7000000000000002	0	\N	4	BFSN	16081	 	\N	\N	\N	\N	\N	\N		\N
16084	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16084	435	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16084	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16084	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16085	205	60.369999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16085	208	341	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16085	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16085	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16085	268	1425	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16085	269	8	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16085	317	1.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16085	318	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16085	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16085	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16085	321	89	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16085	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16085	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16085	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16085	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16085	341	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16085	342	2.0899999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16085	343	0.089999999999999997	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16085	430	14.5	0	\N	4	BFSN	16086	 	\N	\N	\N	\N	\N	\N		\N
16085	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16085	435	274	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16085	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16085	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16086	205	21.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16086	208	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16086	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16086	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16086	268	494	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16086	269	2.8999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16086	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16086	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16086	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16086	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16086	321	4	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16086	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16086	323	0.029999999999999999	0	\N	4	BFSN	16085	 	\N	\N	\N	\N	\N	\N		\N
16086	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16086	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16086	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16086	430	5	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16086	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16086	435	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16086	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16086	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16087	205	16.129999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16087	208	567	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16087	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16087	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16087	268	2374	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16087	269	3.9700000000000002	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16087	317	7.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16087	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16087	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16087	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16087	321	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16087	322	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16087	334	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16087	337	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16087	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16087	430	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16087	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16087	435	240	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16087	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16087	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16088	205	21.260000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16088	208	318	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16088	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16088	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16088	268	1329	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16088	269	2.4700000000000002	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16088	317	4.4000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16088	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16088	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16088	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16088	321	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16088	322	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16088	323	4.0999999999999996	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16088	334	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16088	337	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16088	338	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16088	430	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16088	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16088	435	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16088	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16088	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16089	203	28.030000000000001	4	0.45500000000000002	1	A	     	 	1	26.719999999999999	28.82	3	26.587	29.483000000000001	2, 3	\N
16089	204	52.5	4	0.60099999999999998	1	A	     	 	1	51.100000000000001	53.969999999999999	3	50.590000000000003	54.414999999999999	2, 3	\N
16089	205	15.26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16089	207	2.75	4	0.063	1	A	     	 	1	2.6099999999999999	2.8799999999999999	3	2.5459999999999998	2.9489999999999998	2, 3	\N
16089	208	599	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16089	210	4.0300000000000002	4	0.035999999999999997	1	A	     	 	1	3.9199999999999999	4.0800000000000001	3	3.9129999999999998	4.1399999999999997	2, 3	\N
16089	211	0.080000000000000002	4	0	1	A	     	 	1	0.080000000000000002	0.080000000000000002	\N	\N	\N	1, 2, 3	\N
16089	212	0.080000000000000002	4	0	1	A	     	 	1	0.080000000000000002	0.080000000000000002	\N	\N	\N	1, 2, 3	\N
16089	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16089	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16089	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16089	255	1.45	4	0.13100000000000001	1	A	     	 	1	1.22	1.71	3	1.0369999999999999	1.8720000000000001	2, 3	\N
16089	262	0	1	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N	1	\N
16089	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16089	268	2506	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16089	269	4.1799999999999997	4	0.035999999999999997	1	A	     	 	1	4.0800000000000001	4.2400000000000002	3	4.0700000000000003	4.2969999999999997	2, 3	\N
16089	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16089	291	9.4000000000000004	4	0.096000000000000002	1	A	     	 	1	9.1999999999999993	9.5999999999999996	3	9.0600000000000005	9.6699999999999999	2, 3	\N
16089	301	61	4	3.4540000000000002	1	A	     	 	1	52	67	3	49.982999999999997	71.966999999999999	2, 3	\N
16089	303	1.52	4	0.0030000000000000001	1	A	     	 	1	1.51	1.52	3	1.5089999999999999	1.5249999999999999	2, 3	\N
16089	304	176	4	3.6600000000000001	1	A	     	 	1	170	186	3	164.102	187.398	2, 3	\N
16089	305	397	4	5.8520000000000003	1	A	     	 	1	390	414	3	377.875	415.125	2, 3	\N
16089	306	726	4	6.0899999999999999	1	A	     	 	1	714	737	3	706.12	744.88	2, 3	\N
16089	307	320	4	29.138000000000002	1	A	     	 	1	245	377	3	227.27099999999999	412.72899999999998	2, 3	\N
16089	309	3.2799999999999998	4	0.075999999999999998	1	A	     	 	1	3.0899999999999999	3.4399999999999999	3	3.044	3.5259999999999998	2, 3	\N
16089	312	0.53300000000000003	4	0.016	1	A	     	 	1	0.48799999999999999	0.56499999999999995	3	0.48099999999999998	0.58599999999999997	2, 3	\N
16089	315	1.845	4	0.050000000000000003	1	A	     	 	1	1.75	1.97	3	1.6859999999999999	2.004	2, 3	\N
16089	317	3.2999999999999998	4	0.10299999999999999	1	A	     	 	1	3.1000000000000001	3.5	3	2.9470000000000001	3.6030000000000002	2, 3	\N
16089	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16089	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16089	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16089	321	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
16089	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16089	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16089	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16089	338	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16089	401	0.80000000000000004	3	0	1	A	     	 	1	0.80000000000000004	0.80000000000000004	\N	\N	\N	1, 2, 3	\N
16089	404	0.085000000000000006	4	0.0060000000000000001	1	A	     	 	1	0.070000000000000007	0.10000000000000001	3	0.064000000000000001	0.106	2, 3	\N
16089	405	0.088999999999999996	3	0.021000000000000001	1	A	     	 	1	0.050000000000000003	0.12	2	0	0.17799999999999999	2, 3	\N
16089	406	13.824999999999999	4	0.39700000000000002	1	A	     	 	1	12.9	14.800000000000001	3	12.563000000000001	15.087	2, 3	\N
16089	410	1.202	4	0.053999999999999999	1	A	     	 	1	1.1100000000000001	1.3200000000000001	3	1.0289999999999999	1.375	2, 3	\N
16089	415	0.46100000000000002	4	0.021000000000000001	1	A	     	 	1	0.435	0.52300000000000002	3	0.39500000000000002	0.52700000000000002	2, 3	\N
16089	417	120	4	7.9530000000000003	1	A	     	 	1	99	136	3	94.417000000000002	145.03299999999999	2, 3	\N
16089	430	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16089	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16089	432	120	4	7.9530000000000003	1	A	     	 	1	99	136	3	94.417000000000002	145.03299999999999		\N
16089	435	120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16089	501	0.23100000000000001	4	0.0040000000000000001	1	A	     	 	1	0.219	0.23499999999999999	3	0.219	0.24299999999999999	2, 3	\N
16089	502	0.60999999999999999	4	0.014	1	A	     	 	1	0.58599999999999997	0.64800000000000002	3	0.56399999999999995	0.65600000000000003	2, 3	\N
16089	503	0.97799999999999998	4	0.014999999999999999	1	A	     	 	1	0.93999999999999995	1.008	3	0.93100000000000005	1.0249999999999999	2, 3	\N
16089	504	1.8120000000000001	4	0.025999999999999999	1	A	     	 	1	1.746	1.859	3	1.73	1.8939999999999999	2, 3	\N
16089	505	0.94499999999999995	4	0.019	1	A	     	 	1	0.89800000000000002	0.97799999999999998	3	0.88400000000000001	1.0069999999999999	2, 3	\N
16089	506	0.29099999999999998	4	0.029000000000000001	1	A	     	 	1	0.24099999999999999	0.375	3	0.19900000000000001	0.38300000000000001	2, 3	\N
16089	507	0.375	4	0.028000000000000001	1	A	     	 	1	0.34300000000000003	0.45700000000000002	3	0.28699999999999998	0.46300000000000002	2, 3	\N
16089	508	1.427	4	0.021000000000000001	1	A	     	 	1	1.375	1.466	3	1.3600000000000001	1.4950000000000001	2, 3	\N
16089	509	1.006	4	0.012	1	A	     	 	1	0.97699999999999998	1.034	3	0.96699999999999997	1.046	2, 3	\N
16089	510	1.1459999999999999	4	0.010999999999999999	1	A	     	 	1	1.125	1.1659999999999999	3	1.1100000000000001	1.1819999999999999	2, 3	\N
16089	511	3.2469999999999999	4	0.067000000000000004	1	A	     	 	1	3.0619999999999998	3.355	3	3.0350000000000001	3.4590000000000001	2, 3	\N
16089	512	0.65500000000000003	4	0.0060000000000000001	1	A	     	 	1	0.63700000000000001	0.66500000000000004	3	0.63500000000000001	0.67500000000000004	2, 3	\N
16089	513	1.0920000000000001	4	0.017000000000000001	1	A	     	 	1	1.0449999999999999	1.119	3	1.0369999999999999	1.147	2, 3	\N
16089	514	3.2719999999999998	4	0.055	1	A	     	 	1	3.1099999999999999	3.3479999999999999	3	3.097	3.4470000000000001	2, 3	\N
16089	515	5.4219999999999997	4	0.076999999999999999	1	A	     	 	1	5.2060000000000004	5.5549999999999997	3	5.1760000000000002	5.6680000000000001	2, 3	\N
16089	516	1.621	4	0.02	1	A	     	 	1	1.577	1.671	3	1.5569999999999999	1.6859999999999999	2, 3	\N
16089	517	1.173	4	0.023	1	A	     	 	1	1.1259999999999999	1.2170000000000001	3	1.1000000000000001	1.2450000000000001	2, 3	\N
16089	518	1.2849999999999999	4	0.019	1	A	     	 	1	1.232	1.3200000000000001	3	1.2250000000000001	1.345	2, 3	\N
16089	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16089	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16089	606	8.673	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16089	609	0.037999999999999999	4	0	1	A	     	 	1	0.039	0.039	\N	\N	\N	1, 2, 3	\N
16089	610	0.037999999999999999	4	0	1	A	     	 	1	0.039	0.039	\N	\N	\N	1, 2, 3	\N
16089	611	0.037999999999999999	4	0	1	A	     	 	1	0.039	0.039	\N	\N	\N	1, 2, 3	\N
16089	612	0.037999999999999999	4	0	1	A	     	 	1	0.039	0.039	\N	\N	\N	1, 2, 3	\N
16089	613	5.0380000000000003	4	0.107	1	A	     	 	1	5.056	5.5140000000000002	3	4.8719999999999999	5.5549999999999997	2, 3	\N
16089	614	1.3999999999999999	4	0.029999999999999999	1	A	     	 	1	1.3640000000000001	1.498	3	1.3520000000000001	1.5449999999999999	2, 3	\N
16089	615	0.66700000000000004	4	0.01	1	A	     	 	1	0.65900000000000003	0.70099999999999996	3	0.65700000000000003	0.72299999999999998	2, 3	\N
16089	617	25.173999999999999	4	0.46899999999999997	1	A	     	 	1	24.891999999999999	27.059000000000001	3	24.561	27.544	2, 3	\N
16089	618	15.08	4	0.159	1	A	     	 	1	15.313000000000001	15.978999999999999	3	15.1	16.111999999999998	2, 3	\N
16089	619	0.037999999999999999	4	0	1	A	     	 	1	0.039	0.039	\N	\N	\N	1, 2, 3	\N
16089	620	0.037999999999999999	4	0	1	A	     	 	1	0.039	0.039	\N	\N	\N	1, 2, 3	\N
16089	624	1.323	4	0.025000000000000001	1	A	     	 	1	1.3340000000000001	1.444	3	1.29	1.4490000000000001	2, 3	\N
16089	625	0.037999999999999999	4	0	1	A	     	 	1	0.039	0.039	\N	\N	\N	1, 2, 3	\N
16089	626	0.037999999999999999	4	0	1	A	     	 	1	0.039	0.039	\N	\N	\N	1, 2, 3	\N
16089	628	0.61099999999999999	4	0.014	1	A	     	 	1	0.60099999999999998	0.66900000000000004	3	0.58799999999999997	0.67800000000000005	2, 3	\N
16089	645	25.936	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16089	646	15.269	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16089	652	0.037999999999999999	4	0	1	A	     	 	1	0.039	0.039	\N	\N	\N	1, 2, 3	\N
16089	653	0.057000000000000002	4	0.0030000000000000001	1	A	     	 	1	0.053999999999999999	0.064000000000000001	3	0.050999999999999997	0.067000000000000004	2, 3	\N
16089	672	0.037999999999999999	4	0	1	A	     	 	1	0.039	0.039	\N	\N	\N	1, 2, 3	\N
16089	685	0.037999999999999999	4	0	1	A	     	 	1	0.039	0.039	\N	\N	\N	1, 2, 3	\N
16089	687	0.037999999999999999	4	0	1	A	     	 	1	0.039	0.039	\N	\N	\N	1, 2, 3	\N
16089	689	0.037999999999999999	4	0	1	A	     	 	1	0.039	0.039	\N	\N	\N	1, 2, 3	\N
16089	697	0.037999999999999999	4	0	1	A	     	 	1	0.039	0.039	\N	\N	\N	1, 2, 3	\N
16090	205	21.510000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16090	208	585	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16090	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16090	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16090	268	2449	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16090	269	4.1799999999999997	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16090	317	7.5	20	1.4530000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16090	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16090	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16090	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16090	321	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16090	322	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16090	334	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16090	337	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16090	338	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16090	430	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16090	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16090	435	145	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16090	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16090	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16091	205	15.82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16091	208	570	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16091	317	7.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16091	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16091	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16091	435	240	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16092	205	17.449999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16092	208	579	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16092	291	8.9000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16092	317	7.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16092	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16092	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16092	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16092	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16092	435	126	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16093	205	20.91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16093	208	570	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16093	291	8.6999999999999993	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16093	317	7.2999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16093	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16093	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16093	435	246	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16094	205	16.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16094	208	589	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16094	291	8.9000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16094	317	7.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16094	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16094	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16094	435	126	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16095	205	16.539999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16095	208	563	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16095	221	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16095	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16095	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16095	268	2355	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16095	269	3.9500000000000002	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16095	291	8.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16095	317	7.0999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16095	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16095	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16095	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16095	321	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16095	322	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16095	323	6.5599999999999996	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16095	334	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16095	337	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16095	338	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16095	430	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16095	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16095	435	239	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16095	607	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16095	608	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16095	609	0.035999999999999997	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16095	610	0.035999999999999997	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16095	611	0.035999999999999997	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16095	620	0.035999999999999997	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16095	621	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16095	627	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16095	629	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16095	630	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16095	631	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16096	205	19.859999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16096	208	578	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16096	291	8.9000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16096	317	7.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16096	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16096	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16096	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16096	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16096	435	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16097	203	24.059999999999999	295	0.001	6	JA	     	 	2	24.050000000000001	25.300000000000001	3	24.059999999999999	24.068000000000001	2, 3	\N
16097	204	49.939999999999998	299	0.0060000000000000001	6	JA	     	 	2	48.880000000000003	50.560000000000002	3	49.917999999999999	49.956000000000003	2, 3	\N
16097	205	21.57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16097	207	3.29	210	0.001	6	JA	     	 	2	2.8300000000000001	3.2999999999999998	3	3.29	3.294	2, 3	\N
16097	208	589	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16097	209	4.9299999999999997	4	0.16300000000000001	1	A	     	 	1	4.4699999999999998	5.2000000000000002	3	4.4180000000000001	5.452	2, 3	\N
16097	210	4.1900000000000004	4	2.4180000000000001	1	A	     	 	1	0	8.4700000000000006	3	-3.508	11.884	1, 2, 3	\N
16097	211	4.2199999999999998	4	2.3639999999999999	1	A	     	 	1	0	8.7200000000000006	3	-3.302	11.744	1, 2, 3	\N
16097	212	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16097	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16097	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16097	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16097	255	1.1399999999999999	227	0.0030000000000000001	6	JA	     	 	2	1	1.7	5	1.1299999999999999	1.1479999999999999	2, 3	\N
16097	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16097	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16097	268	2465	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16097	269	8.4100000000000001	4	0.20300000000000001	1	A	     	 	1	7.8899999999999997	8.75	3	7.7629999999999999	9.0549999999999997	2, 3	\N
16097	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16097	291	8	8	0.65200000000000002	6	JA	     	 	2	4.9000000000000004	13.300000000000001	3	5.9710000000000001	9.9819999999999993	2, 3	\N
16097	301	45	11	2.2909999999999999	6	JA	     	 	2	41	70	3	38.116999999999997	52.701000000000001	2, 3	\N
16097	303	1.8999999999999999	263	0.0030000000000000001	6	JA	     	 	2	1.5600000000000001	2.6499999999999999	3	1.891	1.913	2, 3	\N
16097	304	160	196	0.084000000000000005	6	JA	     	 	2	159	204	3	159.44800000000001	159.98099999999999	2, 3	\N
16097	305	319	196	0.29699999999999999	6	JA	     	 	2	317	430	3	317.589	319.48200000000003	2, 3	\N
16097	306	745	190	0.21299999999999999	6	JA	     	 	2	603	747	3	743.88099999999997	745.23500000000001	2, 3	\N
16097	307	486	274	0.83499999999999996	6	JA	     	 	2	393	640	3	483.10399999999998	488.42099999999999	2, 3	\N
16097	309	2.79	196	0.0060000000000000001	6	JA	     	 	2	2.7799999999999998	4.0800000000000001	3	2.7709999999999999	2.8079999999999998	2, 3	\N
16097	312	0.57799999999999996	6	0.025999999999999999	6	JA	     	 	2	0.51400000000000001	0.70799999999999996	3	0.49399999999999999	0.66200000000000003	2, 3	\N
16097	315	1.8	6	0.073999999999999996	6	JA	     	 	2	1.49	2.0299999999999998	3	1.5640000000000001	2.036	2, 3	\N
16097	317	8.1999999999999993	30	0.61499999999999999	1	A	     	 	2	7.2999999999999998	25.199999999999999	4	6.4199999999999999	10.053000000000001	1, 2, 3	\N
16097	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16097	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16097	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16097	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16097	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16097	323	6.2999999999999998	4	1.3999999999999999	1	A	     	 	1	3.7400000000000002	8.7599999999999998	3	1.843	10.752000000000001	2, 3	\N
16097	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16097	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16097	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16097	341	0.22	4	0.024	1	A	     	 	1	0.17999999999999999	0.28000000000000003	3	0.14899999999999999	0.30099999999999999	2, 3	\N
16097	342	7.9800000000000004	4	0.58099999999999996	1	A	     	 	1	6.8899999999999997	9.25	3	6.1340000000000003	9.8309999999999995	2, 3	\N
16097	343	0.72999999999999998	4	0.074999999999999997	1	A	     	 	1	0.60999999999999999	0.93000000000000005	3	0.49099999999999999	0.96899999999999997	2, 3	\N
16097	404	0.107	10	0.002	6	JA	     	 	2	0.057000000000000002	0.125	2	0.099000000000000005	0.11600000000000001	2, 3	\N
16097	410	1.1180000000000001	6	0.027	6	JA	     	 	2	0.96399999999999997	1.3149999999999999	3	1.0329999999999999	1.2030000000000001	2, 3	\N
16097	415	0.41799999999999998	5	0.0089999999999999993	6	JA	     	 	2	0.376	0.45000000000000001	2	0.38100000000000001	0.45600000000000002	2, 3	\N
16097	430	0.5	2	\N	1	A	     	 	1	0.40000000000000002	0.69999999999999996	1	\N	\N		\N
16097	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16097	435	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16097	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16097	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16097	606	8.0809999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16097	607	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16097	608	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16097	609	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16097	610	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16097	611	0.189	3	0.02	6	JA	     	 	2	0.021999999999999999	0.217	2	0.092999999999999999	0.26200000000000001	2, 3	\N
16097	613	6.4349999999999996	4	0.078	6	JA	     	 	2	5.4960000000000004	6.1799999999999997	3	5.8099999999999996	6.306	2, 3	\N
16097	614	0.72499999999999998	4	0.26900000000000002	6	JA	     	 	2	0.313	2.141	3	-0.17299999999999999	1.538	2, 3	\N
16097	615	0.67900000000000005	4	0.045999999999999999	1	A	     	 	1	0.58699999999999997	0.77700000000000002	3	0.49299999999999999	0.78600000000000003	2, 3	\N
16097	617	23.722000000000001	4	0.46300000000000002	6	JA	     	 	2	21.423999999999999	23.175999999999998	3	20.859999999999999	23.806000000000001	2, 3	\N
16097	618	14.715	4	0.312	6	JA	     	 	2	13.215	14.622999999999999	3	12.861000000000001	14.847	2, 3	\N
16097	621	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16097	627	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16097	628	0.83899999999999997	4	0.037999999999999999	6	JA	     	 	2	0.61699999999999999	0.89900000000000002	3	0.66800000000000004	0.91200000000000003	2, 3	\N
16097	629	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16097	630	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16097	631	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16097	645	24.561	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16097	646	14.798	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16098	203	25.09	633	0.029999999999999999	6	JA	     	 	2	24.890000000000001	25.210000000000001	25	25.027000000000001	25.148	2, 3	\N
16098	204	50.390000000000001	613	0.29599999999999999	11	JO	     	 	4	46.82	53.299999999999997	6	49.652999999999999	51.131999999999998	2, 3	\N
16098	205	19.559999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16098	207	3.1499999999999999	372	0.016	6	JA	     	 	2	2.98	3.25	3	3.0990000000000002	3.194	2, 3	\N
16098	208	588	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16098	209	4.79	4	0.16300000000000001	1	A	     	 	1	4.3099999999999996	5.0499999999999998	3	4.2709999999999999	5.3070000000000004	2, 3	\N
16098	210	8.6799999999999997	6	0.066000000000000003	6	JA	     	 	3	5	10.16	3	8.4710000000000001	8.8879999999999999	2, 3	\N
16098	211	0.54000000000000004	6	0	6	JA	     	 	3	0	2.2999999999999998	\N	\N	\N	1, 2, 3	\N
16098	212	0	5	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16098	213	0	5	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16098	214	0	5	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16098	255	1.8100000000000001	423	0.025000000000000001	11	JO	     	 	6	0.17000000000000001	4.7999999999999998	9	1.7549999999999999	1.869	2, 3	\N
16098	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16098	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16098	268	2462	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16098	269	9.2200000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16098	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16098	291	6	12	0.28699999999999998	6	JA	     	 	3	4.2000000000000002	7.7999999999999998	7	5.3579999999999997	6.7039999999999997	2, 3	\N
16098	301	43	56	1.006	6	JA	     	 	11	19	68	9	40.603999999999999	45.174999999999997	2, 3	\N
16098	303	1.8700000000000001	567	0.028000000000000001	6	JA	     	 	12	0.87	2.71	35	1.8080000000000001	1.9239999999999999	2, 3	\N
16098	304	154	403	3.766	6	JA	     	 	12	16	231	42	146.39500000000001	161.59399999999999	2, 3	\N
16098	305	358	397	2.9199999999999999	6	JA	     	 	12	145	420	8	351.14499999999998	364.56999999999999	2, 3	\N
16098	306	649	271	4.2590000000000003	6	JA	     	 	12	298	710	12	639.58199999999999	658.13800000000003	2, 3	\N
16098	307	459	597	5.1260000000000003	6	JA	     	 	12	238	676	15	447.66899999999998	469.541	2, 3	\N
16098	309	2.9100000000000001	382	0.031	6	JA	     	 	12	1.3799999999999999	4.1500000000000004	16	2.8410000000000002	2.9750000000000001	2, 3	\N
16098	312	0.47299999999999998	57	0.025999999999999999	6	JA	     	 	11	0	0.75	32	0.42099999999999999	0.52500000000000002	2, 3	\N
16098	315	1.466	57	0.089999999999999997	6	JA	     	 	11	0.001	2.3599999999999999	35	1.2829999999999999	1.6479999999999999	2, 3	\N
16098	317	5.5999999999999996	49	0.60799999999999998	6	JA	     	 	11	0	24.199999999999999	9	4.2510000000000003	6.9889999999999999	1, 2, 3	\N
16098	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16098	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16098	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16098	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16098	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16098	323	8.9900000000000002	11	0.61399999999999999	11	JO	     	 	3	3.0600000000000001	10.779999999999999	4	7.2000000000000002	10.773	2, 3	\N
16098	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16098	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16098	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16098	341	0.23999999999999999	11	0.01	11	JO	     	 	3	0.17999999999999999	0.29999999999999999	7	0.218	0.26200000000000001	2, 3	\N
16098	342	9.3000000000000007	11	0.29299999999999998	11	JO	     	 	3	7.5999999999999996	11.42	8	8.6189999999999998	9.9740000000000002	2, 3	\N
16098	343	0.58999999999999997	11	0.032000000000000001	11	JO	     	 	3	0	0.93999999999999995	6	0.51000000000000001	0.67000000000000004	2, 3	\N
16098	404	0.072999999999999995	30	0.0040000000000000001	6	JA	     	 	2	0.050000000000000003	0.083000000000000004	14	0.065000000000000002	0.082000000000000003	2, 3	\N
16098	410	1.0600000000000001	16	0.035999999999999997	6	JA	     	 	2	0.80600000000000005	1.345	12	0.98199999999999998	1.1379999999999999	2, 3	\N
16098	415	0.54300000000000004	17	0.028000000000000001	6	JA	     	 	2	0.45400000000000001	0.69899999999999995	5	0.46999999999999997	0.61699999999999999	2, 3	\N
16098	430	0.59999999999999998	3	0.5	11	JO	     	 	2	0	1.5	1	-5.7530000000000001	6.9530000000000003	1, 2, 3	\N
16098	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16098	435	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16098	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16098	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16098	606	10.292	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16098	611	0.128	2	\N	6	JA	     	 	2	0.021999999999999999	0.13400000000000001	1	\N	\N		\N
16098	613	5.774	51	0.13100000000000001	6	JA	     	 	2	5.2969999999999997	6.3760000000000003	3	5.4809999999999999	6.3129999999999997	2, 3	\N
16098	614	1.748	51	0.158	6	JA	     	 	2	0.375	2.6909999999999998	3	1.284	2.2869999999999999	2, 3	\N
16098	615	0.61699999999999999	4	0.02	6	JA	     	 	2	0.59799999999999998	0.69999999999999996	3	0.56799999999999995	0.69299999999999995	2, 3	\N
16098	617	23.148	51	0.11799999999999999	6	JA	     	 	2	23.015000000000001	24.013999999999999	3	23.263999999999999	24.013000000000002	2, 3	\N
16098	618	13.791	51	0.373	6	JA	     	 	2	13.710000000000001	14.456	1	9.3439999999999994	18.821999999999999	4	\N
16098	628	0.56599999999999995	51	0.01	6	JA	     	 	2	0.433	0.77800000000000002	3	0.54700000000000004	0.60799999999999998	2, 3	\N
16098	645	23.713000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16098	646	13.867000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16099	205	34.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16099	208	327	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16099	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16099	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16099	268	1368	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16099	269	8.2200000000000006	0	\N	4	BFNN	16087	 	\N	\N	\N	\N	\N	\N		\N
16099	317	7.0999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16099	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16099	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16099	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16099	321	0	0	\N	4	BFNN	16087	 	\N	\N	\N	\N	\N	\N		\N
16099	322	0	0	\N	4	BFNN	16087	 	\N	\N	\N	\N	\N	\N		\N
16099	323	0.050000000000000003	0	\N	4	NR	16087	 	\N	\N	\N	\N	\N	\N		\N
16099	334	0	0	\N	4	BFNN	16087	 	\N	\N	\N	\N	\N	\N		\N
16099	337	0	0	\N	4	BFNN	16087	 	\N	\N	\N	\N	\N	\N		\N
16099	338	0	0	\N	4	BFNN	16087	 	\N	\N	\N	\N	\N	\N		\N
16099	430	0	0	\N	4	BFNN	16087	 	\N	\N	\N	\N	\N	\N		\N
16099	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16099	435	248	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16099	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16099	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16100	205	31.27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16100	208	428	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16100	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16100	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16100	268	1790	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16100	291	15.800000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16100	317	7.0999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16100	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16100	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16100	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16100	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16100	435	133	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16101	205	62.780000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16101	208	343	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16101	317	8.1999999999999993	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
16101	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16101	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16101	435	456	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16102	205	23.25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16102	208	121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16102	317	2.8999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16102	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16102	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16102	435	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16103	205	15.529999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16103	208	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16103	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16103	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16103	268	392	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16103	269	0.23000000000000001	0	\N	4	BFSN	16044	 	\N	\N	\N	\N	\N	\N		\N
16103	317	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16103	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16103	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16103	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16103	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16103	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16103	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16103	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16103	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16103	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16103	430	2.3999999999999999	0	\N	4	BFSN	16044	 	\N	\N	\N	\N	\N	\N		\N
16103	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16103	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16103	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16103	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16104	205	6.3200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16104	208	310	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16104	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16104	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16104	268	1296	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16104	269	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16104	317	7.4000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16104	318	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16104	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16104	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16104	321	53	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16104	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16104	323	6.9000000000000004	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16104	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16104	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16104	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16104	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16104	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16104	435	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16104	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16104	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16106	205	38.32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16106	208	313	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16106	317	7.4000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16106	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16106	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16106	435	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16107	205	9.8399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16107	208	257	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16107	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16107	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16107	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16107	268	1073	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16107	269	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16107	317	7.4000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16107	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16107	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16107	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16107	321	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16107	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16107	323	2.1000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16107	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16107	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16107	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16107	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16107	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16107	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16107	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16107	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16108	205	30.16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16108	208	416	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16108	268	1742	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16108	317	17.800000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16108	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16108	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16108	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16108	430	47	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16108	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16108	435	375	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16109	205	9.9299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16109	208	173	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16109	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16109	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16109	268	725	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16109	269	3	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16109	317	7.2999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16109	318	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16109	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16109	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16109	321	5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16109	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16109	323	0.34999999999999998	0	\N	4	BFSN	16108	 	\N	\N	\N	\N	\N	\N		\N
16109	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16109	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16109	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16109	430	19.199999999999999	0	\N	4	BFSN	16108	 	\N	\N	\N	\N	\N	\N		\N
16109	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16109	435	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16109	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16109	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16110	205	33.549999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16110	208	471	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16110	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16110	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16110	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16110	268	1972	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16110	269	4.2000000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16110	291	17.699999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16110	317	19.100000000000001	4	13.324999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16110	318	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16110	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16110	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16110	321	120	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16110	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16110	323	0.91000000000000003	0	\N	4	BFSN	16109	 	\N	\N	\N	\N	\N	\N		\N
16110	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16110	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16110	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16110	430	50.399999999999999	0	\N	4	BFSN	16109	 	\N	\N	\N	\N	\N	\N		\N
16110	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16110	435	211	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16110	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16110	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16110	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16110	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16110	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16110	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16110	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16110	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16110	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16110	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16110	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16110	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16110	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16110	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16111	205	32.719999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16111	208	451	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16111	268	1889	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16111	301	140	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16111	317	19.300000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16111	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16111	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16111	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16111	430	37	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16111	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16111	435	205	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16112	203	11.69	10	0.033000000000000002	6	JA	     	 	2	11.029999999999999	11.81	1	11.273	12.1	2, 3	\N
16112	204	6.0099999999999998	10	0.041000000000000002	6	JA	     	 	2	5.54	6.0700000000000003	1	5.484	6.5259999999999998	2, 3	\N
16112	205	26.469999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16112	207	12.81	5	0.084000000000000005	6	JA	     	 	2	12.710000000000001	13.17	1	11.743	13.877000000000001	2, 3	\N
16112	208	199	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16112	213	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16112	255	43.020000000000003	22	2.1760000000000002	6	JA	     	 	4	41.450000000000003	52.549999999999997	17	38.433999999999997	47.615000000000002	2, 3	\N
16112	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16112	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16112	268	831	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16112	269	6.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16112	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16112	301	57	5	0.62	6	JA	     	 	2	43	66	1	49.381999999999998	65.138000000000005	2, 3	\N
16112	303	2.4900000000000002	5	0.041000000000000002	6	JA	     	 	2	2.02	2.7400000000000002	1	1.972	3.0089999999999999	2, 3	\N
16112	304	48	8	6.9379999999999997	6	JA	     	 	2	42	68	5	30.553999999999998	66.221000000000004	2, 3	\N
16112	305	159	5	0.71999999999999997	6	JA	     	 	2	153	170	1	149.892	168.18799999999999	2, 3	\N
16112	306	210	12	18.004999999999999	6	JA	     	 	2	164	454	9	169.86199999999999	251.072	2, 3	\N
16112	307	3728	12	303.33800000000002	6	JA	     	 	2	3647	4249	9	3042.328	4413.0050000000001	2, 3	\N
16112	309	2.5600000000000001	6	0	6	JA	     	 	2	1.05	3.3199999999999998	1	2.5600000000000001	2.569	2, 3	\N
16112	312	0.41999999999999998	6	0.0030000000000000001	6	JA	     	 	2	0.377	0.437	1	0.38800000000000001	0.45100000000000001	2, 3	\N
16112	315	0.85899999999999999	6	0.0040000000000000001	6	JA	     	 	2	0.84599999999999997	0.871	1	0.80600000000000005	0.91200000000000003	2, 3	\N
16112	317	7	2	\N	11	JO	     	 	2	1.6000000000000001	9	1	\N	\N		\N
16112	318	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16112	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16112	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16112	321	52	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16112	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16112	323	0.01	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16112	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16112	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16112	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16112	404	0.098000000000000004	4	0.0080000000000000002	6	JA	     	 	2	0.084000000000000005	0.114	1	0.0030000000000000001	0.193	2, 3	\N
16112	405	0.23300000000000001	4	0.016	6	JA	     	 	2	0.184	0.25	1	0.029999999999999999	0.436	2, 3	\N
16112	406	0.90600000000000003	4	0.012999999999999999	6	JA	     	 	2	0.85999999999999999	0.97699999999999998	1	0.74399999999999999	1.0680000000000001	2, 3	\N
16112	410	0.33700000000000002	3	0.0030000000000000001	6	JA	     	 	2	0.25800000000000001	0.38100000000000001	1	0.29399999999999998	0.379	2, 3	\N
16112	415	0.19900000000000001	3	0.002	6	JA	     	 	2	0.187	0.215	1	0.16900000000000001	0.22800000000000001	2, 3	\N
16112	417	19	3	2.2000000000000002	6	JA	     	 	2	8	33	1	-9.3539999999999992	46.554000000000002	2, 3	\N
16112	418	0.080000000000000002	2	\N	6	JA	     	 	2	0	0.080000000000000002	1	\N	\N		\N
16112	430	30.100000000000001	0	\N	4	BFSN	16109	 	\N	\N	\N	\N	\N	\N		\N
16112	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16112	432	19	3	2.2000000000000002	6	JA	     	 	2	8	33	1	-9.3539999999999992	46.554000000000002		\N
16112	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16112	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16112	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16112	606	1.139	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16112	609	0	2	\N	6	JA	     	 	2	0	0	\N	\N	\N		\N
16112	610	0	2	\N	6	JA	     	 	2	0	0	\N	\N	\N		\N
16112	611	0	2	\N	6	JA	     	 	2	0	0	\N	\N	\N		\N
16112	612	0.017000000000000001	2	\N	6	JA	     	 	2	0.01	0.02	1	\N	\N		\N
16112	613	0.83299999999999996	2	\N	6	JA	     	 	2	0.64400000000000002	0.80000000000000004	1	\N	\N		\N
16112	614	0.222	2	\N	6	JA	     	 	2	0.10000000000000001	0.29999999999999999	1	\N	\N		\N
16112	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
16112	617	1.1579999999999999	2	\N	6	JA	     	 	2	0.875	1.3240000000000001	1	\N	\N		\N
16112	618	2.754	2	\N	6	JA	     	 	2	2.3799999999999999	3.0230000000000001	1	\N	\N		\N
16112	619	0.45000000000000001	2	\N	6	JA	     	 	2	0.33000000000000002	0.47999999999999998	1	\N	\N		\N
16112	620	0	2	\N	6	JA	     	 	2	0	0	\N	\N	\N		\N
16112	624	0.056000000000000001	2	\N	1	A	     	 	1	0	0.10000000000000001	1	\N	\N		\N
16112	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
16112	626	0	2	\N	6	JA	     	 	2	0	0.017000000000000001	\N	\N	\N		\N
16112	628	0.028000000000000001	2	\N	6	JA	     	 	2	0	0.040000000000000001	1	\N	\N		\N
16112	630	0	2	\N	6	JA	     	 	2	0	0	\N	\N	\N		\N
16112	645	1.242	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16112	646	3.2040000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16112	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
16112	653	0.010999999999999999	2	\N	1	A	     	 	1	0.01	0.01	\N	\N	\N		\N
16112	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
16112	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
16112	687	0.033000000000000002	2	\N	1	A	     	 	1	0.01	0.050000000000000003	1	\N	\N		\N
16112	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
16112	696	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
16112	697	0.021999999999999999	2	\N	1	A	     	 	1	0.01	0.029999999999999999	1	\N	\N		\N
16113	205	14.359999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16113	208	212	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16113	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16113	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16113	268	887	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16113	269	3.6000000000000001	0	\N	4	BFSN	16112	 	\N	\N	\N	\N	\N	\N		\N
16113	317	8.8000000000000007	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16113	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16113	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16113	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16113	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16113	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16113	323	0.01	0	\N	4	BFSN	16112	 	\N	\N	\N	\N	\N	\N		\N
16113	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16113	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16113	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16113	430	23.100000000000001	0	\N	4	BFSN	16112	 	\N	\N	\N	\N	\N	\N		\N
16113	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16113	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16113	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16113	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16114	203	18.539999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	204	10.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	205	9.3900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16114	207	1.6200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	208	193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16114	255	59.649999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	268	807	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16114	301	111	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	303	2.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	304	81	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	305	266	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	306	412	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	307	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	309	1.1399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	312	0.56000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	315	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	317	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16114	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16114	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16114	404	0.078	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	405	0.35799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	406	2.6400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	410	0.27800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	415	0.215	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	417	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	418	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16114	432	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16114	501	0.19400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	502	0.79600000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	503	0.88	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	504	1.4299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	505	0.90800000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	506	0.17499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	507	0.193	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	508	0.89300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	509	0.66400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	510	0.92000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	511	1.252	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	512	0.46600000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	513	0.95999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	514	1.9950000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	515	3.2919999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	516	0.754	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	517	1.03	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	518	1.0189999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	601	0	1	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16114	606	2.2200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	612	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	613	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	614	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	617	2.75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	618	3.5910000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	619	0.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	624	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	628	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	645	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	646	3.827	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	653	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	687	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16114	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16115	205	35.189999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16115	208	436	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16115	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16115	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16115	268	1824	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16115	269	7.5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16115	317	7.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16115	318	120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16115	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16115	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16115	321	72	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16115	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16115	323	1.95	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16115	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16115	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16115	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16115	430	70	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16115	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16115	435	345	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16115	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16115	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16116	205	33.670000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16116	208	441	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16116	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16116	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16116	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16116	268	1844	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16116	269	7.6100000000000003	0	\N	4	BFSN	16115	 	\N	\N	\N	\N	\N	\N		\N
16116	291	9.6999999999999993	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16116	317	7.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16116	318	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16116	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16116	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16116	321	73	0	\N	4	BFSN	16115	 	\N	\N	\N	\N	\N	\N		\N
16116	322	0	0	\N	4	BFSN	16115	 	\N	\N	\N	\N	\N	\N		\N
16116	323	1.98	0	\N	4	BFSN	16115	 	\N	\N	\N	\N	\N	\N		\N
16116	334	0	0	\N	4	BFSN	16115	 	\N	\N	\N	\N	\N	\N		\N
16116	337	0	0	\N	4	BFSN	16115	 	\N	\N	\N	\N	\N	\N		\N
16116	338	0	0	\N	4	BFSN	16115	 	\N	\N	\N	\N	\N	\N		\N
16116	430	71	0	\N	4	BFSN	16115	 	\N	\N	\N	\N	\N	\N		\N
16116	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16116	435	227	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16116	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16116	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16116	607	0	0	\N	4	BFSN	16115	 	\N	\N	\N	\N	\N	\N		\N
16116	608	0	0	\N	4	BFSN	16115	 	\N	\N	\N	\N	\N	\N		\N
16116	609	0	0	\N	4	BFSN	16115	 	\N	\N	\N	\N	\N	\N		\N
16116	610	0	0	\N	4	BFSN	16115	 	\N	\N	\N	\N	\N	\N		\N
16116	611	0	0	\N	4	BFSN	16115	 	\N	\N	\N	\N	\N	\N		\N
16116	620	0	0	\N	4	BFSN	16115	 	\N	\N	\N	\N	\N	\N		\N
16116	621	0	0	\N	4	BFSN	16115	 	\N	\N	\N	\N	\N	\N		\N
16116	627	0	0	\N	4	BFSN	16115	 	\N	\N	\N	\N	\N	\N		\N
16116	628	0	0	\N	4	BFSN	16115	 	\N	\N	\N	\N	\N	\N		\N
16116	629	0	0	\N	4	BFSN	16115	 	\N	\N	\N	\N	\N	\N		\N
16116	630	0	0	\N	4	BFSN	16115	 	\N	\N	\N	\N	\N	\N		\N
16116	631	0	0	\N	4	BFSN	16115	 	\N	\N	\N	\N	\N	\N		\N
16117	205	38.369999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16117	208	330	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16117	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16117	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16117	268	1379	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16117	269	20	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16117	317	1.7	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16117	318	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16117	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16117	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16117	321	24	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16117	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16117	323	0.20000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16117	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16117	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16117	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16117	430	4.0999999999999996	0	\N	4	BFFN	16115	 	\N	\N	\N	\N	\N	\N		\N
16117	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16117	435	305	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16117	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16117	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16118	205	37.979999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16118	208	372	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16118	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16118	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16118	268	1557	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16118	269	19.800000000000001	0	\N	4	BFNN	16117	 	\N	\N	\N	\N	\N	\N		\N
16118	317	9.3000000000000007	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16118	318	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16118	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16118	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16118	321	24	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16118	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16118	323	0.19	0	\N	4	BFNN	16117	 	\N	\N	\N	\N	\N	\N		\N
16118	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16118	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16118	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16118	430	4.0999999999999996	0	\N	4	BFNN	16117	 	\N	\N	\N	\N	\N	\N		\N
16118	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16118	435	410	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16118	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16118	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16119	205	40.140000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16119	208	339	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16119	317	3.2999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16119	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16119	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16119	435	303	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16120	203	4.4800000000000004	1	\N	12	MA	     	 	1	3.6499999999999999	5.8099999999999996	5	3.4809999999999999	5.1589999999999998		\N
16120	204	1.9199999999999999	6	0.28699999999999998	1	A	     	 	1	0.51000000000000001	2.4700000000000002	5	1.1799999999999999	2.657	2, 3	\N
16120	205	4.9299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16120	207	0.64000000000000001	6	0.021000000000000001	1	A	     	 	1	0.58999999999999997	0.73999999999999999	5	0.58899999999999997	0.69799999999999995	2, 3	\N
16120	208	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16120	255	88.030000000000001	6	0.19	1	A	     	 	1	87.170000000000002	88.409999999999997	5	87.536000000000001	88.513999999999996	2, 3	\N
16120	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16120	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16120	268	216	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16120	269	0.5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16120	301	38	6	0.67000000000000004	1	A	     	 	1	36	40	5	36.411000000000001	39.856000000000002	2, 3	\N
16120	303	1.1000000000000001	6	0.28299999999999997	1	A	     	 	1	0.68999999999999995	2.4900000000000002	5	0.376	1.8320000000000001	2, 3	\N
16120	304	25	6	0.46100000000000002	1	A	     	 	1	23	26	5	23.849	26.218	2, 3	\N
16120	305	55	6	0.63	1	A	     	 	1	52	57	5	53.68	56.920000000000002	2, 3	\N
16120	306	124	6	15.787000000000001	1	A	     	 	1	74	180	5	82.968999999999994	164.131	2, 3	\N
16120	307	55	6	3.3300000000000001	1	A	     	 	1	42	68	5	46.789999999999999	63.909999999999997	2, 3	\N
16120	309	0.44	6	0.02	1	A	     	 	1	0.35999999999999999	0.48999999999999999	5	0.39000000000000001	0.49099999999999999	2, 3	\N
16120	312	0.14099999999999999	6	0.027	1	A	     	 	1	0.049000000000000002	0.23000000000000001	5	0.071999999999999995	0.20999999999999999	2, 3	\N
16120	315	0.218	6	0.021000000000000001	1	A	     	 	1	0.14999999999999999	0.28999999999999998	5	0.16300000000000001	0.27200000000000002	2, 3	\N
16120	317	4.7999999999999998	4	2.4279999999999999	1	A	     	 	1	2	12	3	-2.9769999999999999	12.477	2, 3	\N
16120	318	612	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16120	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16120	320	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16120	321	367	1	\N	12	MA	16117	 	\N	\N	\N	\N	\N	\N		\N
16120	322	0	0	\N	4	BNA	16117	 	\N	\N	\N	\N	\N	\N		\N
16120	323	1.3500000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16120	324	16	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16120	334	0	0	\N	4	BNA	16117	 	\N	\N	\N	\N	\N	\N		\N
16120	337	0	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
16120	338	0	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
16120	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16120	404	0.060999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16120	405	0.050999999999999997	6	0.0050000000000000001	1	A	     	 	1	0.025999999999999999	0.058999999999999997	5	0.037999999999999999	0.065000000000000002	2, 3	\N
16120	406	0.28899999999999998	6	0.069000000000000006	1	A	     	 	1	0.01	0.436	5	0.113	0.46500000000000002	2, 3	\N
16120	410	0.51800000000000002	6	0.36299999999999999	1	A	     	 	1	0.11899999999999999	2.3300000000000001	5	-0.41399999999999998	1.45	2, 3	\N
16120	415	0.096000000000000002	6	0.0040000000000000001	1	A	     	 	1	0.084000000000000005	0.105	5	0.085999999999999993	0.106	2, 3	\N
16120	417	16	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16120	418	1.22	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16120	430	3	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16120	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16120	432	16	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16120	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16120	501	0.050000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16120	502	0.14099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16120	503	0.14899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16120	504	0.24299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16120	505	0.17199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16120	506	0.035999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16120	507	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16120	508	0.14799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16120	509	0.11600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16120	510	0.153	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16120	511	0.245	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16120	512	0.080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16120	513	0.13600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16120	514	0.377	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16120	515	0.63700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16120	516	0.13400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16120	517	0.193	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16120	518	0.184	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16120	573	1.3500000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16120	578	1.22	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16120	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16120	606	0.23300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16120	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16120	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16120	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
16120	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
16120	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
16120	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
16120	613	0.17399999999999999	2	\N	1	A	     	 	1	0.10000000000000001	0.20000000000000001	1	\N	\N		\N
16120	614	0.058000000000000003	2	\N	1	A	     	 	1	0	0.10000000000000001	1	\N	\N		\N
16120	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
16120	617	0.35999999999999999	2	\N	1	A	     	 	1	0.16200000000000001	0.45700000000000002	1	\N	\N		\N
16120	618	0.67900000000000005	2	\N	1	A	     	 	1	0.088999999999999996	1.0780000000000001	1	\N	\N		\N
16120	619	0.086999999999999994	2	\N	1	A	     	 	1	0	0.14999999999999999	1	\N	\N		\N
16120	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
16120	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16120	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
16120	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
16120	626	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
16120	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16120	628	0.012	2	\N	1	A	     	 	1	0.01	0.01	\N	\N	\N		\N
16120	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16120	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
16120	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16120	645	0.38300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16120	646	0.76600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16120	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
16120	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
16120	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
16120	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
16120	687	0.012	2	\N	1	A	     	 	1	0.01	0.01	\N	\N	\N		\N
16120	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
16120	696	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
16120	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
16121	205	30.91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16121	208	331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16121	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16121	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16121	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16121	268	1386	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16121	269	20	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16121	317	0.80000000000000004	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
16121	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16121	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16121	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16121	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16121	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16121	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16121	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16121	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16121	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16121	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16121	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16121	435	340	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16121	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16121	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16122	205	7.3600000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16122	208	338	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16122	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16122	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16122	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16122	268	1416	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16122	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16122	317	0.80000000000000004	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
16122	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16122	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16122	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16122	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16122	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16122	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16122	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16122	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16122	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16122	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16122	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16122	435	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16122	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16122	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16123	203	6.2800000000000002	3	\N	6	JA	     	 	2	5.1699999999999999	8.4900000000000002	\N	\N	\N	2, 3	\N
16123	204	0.040000000000000001	2	\N	6	JA	     	 	2	0	0.080000000000000002	\N	\N	\N		\N
16123	205	7.6100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16123	207	15.31	4	0.40699999999999997	6	JA	     	 	2	15.15	15.789999999999999	2	13.561	17.059000000000001	2, 3	\N
16123	208	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16123	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16123	255	70.769999999999996	14	0.83199999999999996	6	JA	     	 	3	69	71.090000000000003	10	68.912000000000006	72.620000000000005	2, 3	\N
16123	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16123	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16123	268	221	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16123	269	1.7	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16123	301	19	4	4.9729999999999999	6	JA	     	 	2	17	25	2	-2.52	40.270000000000003	2, 3	\N
16123	303	1.9299999999999999	4	0.26800000000000002	6	JA	     	 	2	1.6599999999999999	2.02	2	0.77800000000000002	3.0819999999999999	2, 3	\N
16123	304	43	4	10.869999999999999	6	JA	     	 	2	34	70	2	-3.8690000000000002	89.668999999999997	2, 3	\N
16123	305	125	4	43.323	6	JA	     	 	2	110	169	2	-61.603999999999999	311.20400000000001	2, 3	\N
16123	306	217	7	59.314999999999998	6	JA	     	 	2	180	440	5	64.725999999999999	369.67399999999998	2, 3	\N
16123	307	5637	7	90.070999999999998	6	JA	     	 	2	5172	5715	5	5405.893	5868.9639999999999	2, 3	\N
16123	309	0.52000000000000002	3	\N	6	JA	     	 	2	0.37	0.81999999999999995	\N	\N	\N	2, 3	\N
16123	312	0.104	3	\N	6	JA	     	 	2	0.082000000000000003	0.115	\N	\N	\N	2, 3	\N
16123	317	0.5	3	\N	11	JO	     	 	4	0	0.80000000000000004	\N	\N	\N	2, 3	\N
16123	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16123	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16123	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16123	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16123	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16123	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16123	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16123	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16123	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16123	404	0.033000000000000002	2	\N	6	JA	     	 	2	0.014999999999999999	0.050000000000000003	\N	\N	\N		\N
16123	405	0.16500000000000001	2	\N	6	JA	     	 	2	0.13	0.19900000000000001	\N	\N	\N		\N
16123	406	2.1960000000000002	2	\N	6	JA	     	 	2	1.032	3.3599999999999999	\N	\N	\N		\N
16123	410	0.29699999999999999	2	\N	6	JA	     	 	2	0.27300000000000002	0.32000000000000001	\N	\N	\N		\N
16123	415	0.14799999999999999	2	\N	6	JA	     	 	2	0.126	0.17000000000000001	\N	\N	\N		\N
16123	417	14	5	3.8769999999999998	6	JA	     	 	2	9	16	3	1.8220000000000001	26.498000000000001	2, 3	\N
16123	418	0	1	\N	6	JA	     	 	2	0	0	\N	\N	\N		\N
16123	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16123	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16123	432	14	5	3.8769999999999998	6	JA	     	 	2	9	16	3	1.8220000000000001	26.498000000000001		\N
16123	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16123	501	0.089999999999999997	0	\N	1	DA	16424	 	\N	\N	\N	\N	\N	\N		\N
16123	502	0.254	0	\N	1	DA	16424	 	\N	\N	\N	\N	\N	\N		\N
16123	503	0.29699999999999999	0	\N	1	DA	16424	 	\N	\N	\N	\N	\N	\N		\N
16123	504	0.503	0	\N	1	DA	16424	 	\N	\N	\N	\N	\N	\N		\N
16123	505	0.35699999999999998	0	\N	1	DA	16424	 	\N	\N	\N	\N	\N	\N		\N
16123	506	0.090999999999999998	0	\N	1	DA	16424	 	\N	\N	\N	\N	\N	\N		\N
16123	507	0.11	0	\N	1	DA	16424	 	\N	\N	\N	\N	\N	\N		\N
16123	508	0.33000000000000002	0	\N	1	DA	16424	 	\N	\N	\N	\N	\N	\N		\N
16123	509	0.22800000000000001	0	\N	1	DA	16424	 	\N	\N	\N	\N	\N	\N		\N
16123	510	0.311	0	\N	1	DA	16424	 	\N	\N	\N	\N	\N	\N		\N
16123	511	0.433	0	\N	1	DA	16424	 	\N	\N	\N	\N	\N	\N		\N
16123	512	0.16300000000000001	0	\N	1	DA	16424	 	\N	\N	\N	\N	\N	\N		\N
16123	513	0.27600000000000002	0	\N	1	DA	16424	 	\N	\N	\N	\N	\N	\N		\N
16123	514	0.67400000000000004	0	\N	1	DA	16424	 	\N	\N	\N	\N	\N	\N		\N
16123	515	1.4790000000000001	0	\N	1	DA	16424	 	\N	\N	\N	\N	\N	\N		\N
16123	516	0.27800000000000002	0	\N	1	DA	16424	 	\N	\N	\N	\N	\N	\N		\N
16123	517	0.46100000000000002	0	\N	1	DA	16424	 	\N	\N	\N	\N	\N	\N		\N
16123	518	0.36299999999999999	0	\N	1	DA	16424	 	\N	\N	\N	\N	\N	\N		\N
16123	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16123	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16123	601	0	1	\N	6	JA	     	 	2	0	0	\N	\N	\N		\N
16123	606	0.0050000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16123	645	0.0060000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16123	646	0.019	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16124	205	5.5700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16124	208	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16124	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16124	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16124	268	251	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16124	269	1.7	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16124	317	0.80000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16124	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16124	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16124	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16124	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16124	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16124	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16124	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16124	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16124	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16124	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16124	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16124	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16124	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16124	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16125	205	7.7300000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16125	208	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16125	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16125	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16125	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16125	268	168	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16125	269	1.7	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16125	317	0.80000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16125	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16125	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16125	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16125	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16125	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16125	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16125	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16125	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16125	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16125	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16125	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16125	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16125	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16125	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16126	203	8.1899999999999995	6	0.13700000000000001	1	A	     	 	2	7.8200000000000003	8.6799999999999997	3	7.75	8.6229999999999993	2, 3	\N
16126	204	4.1699999999999999	7	0.12	1	A	     	 	2	3.4199999999999999	4.46	4	3.8399999999999999	4.5090000000000003	2, 3	\N
16126	205	1.6899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16126	207	1.01	7	0.069000000000000006	1	A	     	 	2	0.79000000000000004	1.29	4	0.81499999999999995	1.2	2, 3	\N
16126	208	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16126	255	84.950000000000003	9	0.191	6	JA	     	 	4	83.689999999999998	87.099999999999994	4	84.415999999999997	85.477999999999994	2, 3	\N
16126	268	294	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16126	269	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16126	291	0.90000000000000002	5	0.02	6	JA	     	 	3	0.40000000000000002	2.2999999999999998	1	0.626	1.1339999999999999	2, 3	\N
16126	301	201	7	26.326000000000001	1	A	     	 	2	127	306	4	127.693	273.87799999999999	2, 3	\N
16126	303	1.6100000000000001	7	0.13100000000000001	1	A	     	 	2	1.29	2.3500000000000001	4	1.2490000000000001	1.9770000000000001	2, 3	\N
16126	304	37	5	1.9710000000000001	1	A	     	 	2	32	46	4	31.628	42.572000000000003	2, 3	\N
16126	305	121	6	5.8460000000000001	1	A	     	 	2	92	147	4	104.901	137.36600000000001	2, 3	\N
16126	306	148	7	8.8119999999999994	1	A	     	 	2	99	176	4	123.248	172.18100000000001	2, 3	\N
16126	307	12	7	3.706	1	A	     	 	2	3	30	4	1.677	22.257000000000001	2, 3	\N
16126	309	0.82999999999999996	6	0.029000000000000001	1	A	     	 	2	0.69999999999999996	1.01	4	0.747	0.90600000000000003	2, 3	\N
16126	312	0.21299999999999999	6	0.01	1	A	     	 	2	0.16	0.23999999999999999	4	0.184	0.24099999999999999	2, 3	\N
16126	315	0.625	6	0.036999999999999998	1	A	     	 	2	0.51000000000000001	0.73199999999999998	4	0.52100000000000002	0.72799999999999998	2, 3	\N
16126	317	9.9000000000000004	6	2.0750000000000002	11	JO	     	 	2	4	15	4	4.1050000000000004	15.628	2, 3	\N
16126	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16126	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16126	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16126	321	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16126	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16126	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16126	338	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16126	404	0.059999999999999998	6	0.0089999999999999993	1	A	     	 	2	0.028000000000000001	0.092999999999999999	4	0.035999999999999997	0.084000000000000005	2, 3	\N
16126	405	0.063	6	0.0040000000000000001	1	A	     	 	2	0.041000000000000002	0.10299999999999999	4	0.051999999999999998	0.074999999999999997	2, 3	\N
16126	406	0.10100000000000001	6	0.031	1	A	     	 	2	0.01	0.253	4	0.014	0.188	2, 3	\N
16126	410	0.11	4	0.0089999999999999993	1	A	     	 	2	0.065000000000000002	0.14799999999999999	2	0.070999999999999994	0.14799999999999999	2, 3	\N
16126	415	0.070999999999999994	6	0.0080000000000000002	1	A	     	 	2	0.047	0.091999999999999998	4	0.049000000000000002	0.094	2, 3	\N
16126	417	19	6	3.496	1	A	     	 	2	8	33	4	9.1590000000000007	28.574000000000002	2, 3	\N
16126	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16126	432	19	6	3.496	1	A	     	 	2	8	33	4	9.1590000000000007	28.574000000000002		\N
16126	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16126	606	0.86299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16126	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
16126	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
16126	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
16126	612	0.014999999999999999	3	0.0030000000000000001	1	A	     	 	2	0.01	0.02	2	-0.001	0.028000000000000001	2, 3	\N
16126	613	0.61599999999999999	3	0.067000000000000004	1	A	     	 	2	0.47399999999999998	0.69999999999999996	2	0.28000000000000003	0.85399999999999998	2, 3	\N
16126	614	0.218	3	0	1	A	     	 	2	0.159	0.20000000000000001	\N	\N	\N	2, 3	\N
16126	615	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
16126	617	1.095	3	0.107	1	A	     	 	2	0.81200000000000006	1.1799999999999999	2	0.54700000000000004	1.466	2, 3	\N
16126	618	1.5980000000000001	3	0.36299999999999999	1	A	     	 	2	0.749	2.2210000000000001	2	-0.092999999999999999	3.0310000000000001	2, 3	\N
16126	619	0.18099999999999999	3	0.058999999999999997	1	A	     	 	2	0.050000000000000003	0.29799999999999999	2	-0.086999999999999994	0.41999999999999998	2, 3	\N
16126	620	0.0040000000000000001	3	0.0030000000000000001	1	A	     	 	1	0	0.01	2	-0.010999999999999999	0.017999999999999999	2, 3	\N
16126	624	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
16126	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
16126	626	0	3	0	1	A	     	 	2	0	0.012	\N	\N	\N	2, 3	\N
16126	628	0.025000000000000001	3	0.012999999999999999	1	A	     	 	1	0.01	0.050000000000000003	2	-0.034000000000000002	0.081000000000000003	2, 3	\N
16126	630	0.0070000000000000001	3	0.0030000000000000001	1	A	     	 	1	0	0.01	2	-0.0080000000000000002	0.021000000000000001	2, 3	\N
16126	645	1.226	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16126	646	1.794	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16126	652	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
16126	653	0.014999999999999999	3	0.0030000000000000001	1	A	     	 	1	0.01	0.02	2	-0.001	0.028000000000000001	2, 3	\N
16126	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
16126	672	0.0040000000000000001	3	0.0030000000000000001	1	A	     	 	1	0	0.01	2	-0.010999999999999999	0.017999999999999999	2, 3	\N
16126	687	0.025000000000000001	3	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	2	0.0089999999999999993	0.037999999999999999	2, 3	\N
16126	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
16126	696	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
16126	697	0.072999999999999995	3	0.042000000000000003	1	A	     	 	1	0.02	0.14999999999999999	2	-0.113	0.246	2, 3	\N
16127	203	6.5499999999999998	5	0.69299999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	204	3.6899999999999999	5	0.20000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	205	1.8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16127	207	0.69999999999999996	5	0.035999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	208	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16127	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16127	255	87.260000000000005	5	0.95599999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16127	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16127	268	255	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16127	269	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	291	0.20000000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	301	111	5	8.1910000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	303	1.1100000000000001	5	0.039	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	304	27	4	2.6299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	305	92	4	6.5330000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	306	120	5	20.535	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	307	8	5	1.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	309	0.64000000000000001	4	0.041000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	312	0.157	3	0.0080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	315	0.38900000000000001	4	0.025000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	317	8.9000000000000004	5	2.661	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16127	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16127	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16127	321	4	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16127	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16127	323	0.01	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16127	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16127	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16127	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16127	401	0.20000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	404	0.047	4	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	405	0.036999999999999998	4	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	406	0.53500000000000003	4	0.26400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	410	0.050999999999999997	4	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	415	0.051999999999999998	4	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	417	44	4	1.264	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16127	430	2	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16127	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16127	432	44	4	1.264	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	435	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16127	501	0.10199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	502	0.26800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	503	0.32400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	504	0.498	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	505	0.43099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	506	0.084000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	507	0.090999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	508	0.31900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	509	0.219	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	510	0.33100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	511	0.436	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	512	0.191	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	513	0.26800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	514	0.72399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	515	1.133	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	516	0.25600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	517	0.35299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	518	0.309	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16127	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16127	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16127	606	0.53300000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	612	0.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	613	0.39100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	614	0.13200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	617	0.80400000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	618	1.835	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	619	0.246	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	626	0.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	645	0.81399999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16127	646	2.081	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16128	205	14.56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16128	208	480	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16128	291	7.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16128	317	54.299999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16128	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16128	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16128	435	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16129	205	10.49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16129	208	271	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16129	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16129	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16129	268	1135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16129	269	2.7200000000000002	0	\N	4	BFSN	16127	 	\N	\N	\N	\N	\N	\N		\N
16129	317	28.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16129	318	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16129	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16129	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16129	321	16	0	\N	4	BFSN	16127	 	\N	\N	\N	\N	\N	\N		\N
16129	322	0	0	\N	4	BFSN	16127	 	\N	\N	\N	\N	\N	\N		\N
16129	323	0.040000000000000001	0	\N	4	BFSN	16127	 	\N	\N	\N	\N	\N	\N		\N
16129	334	0	0	\N	4	BFSN	16127	 	\N	\N	\N	\N	\N	\N		\N
16129	337	0	0	\N	4	BFSN	16127	 	\N	\N	\N	\N	\N	\N		\N
16129	338	0	0	\N	4	BFSN	16127	 	\N	\N	\N	\N	\N	\N		\N
16129	430	7.7999999999999998	0	\N	4	BFSN	16127	 	\N	\N	\N	\N	\N	\N		\N
16129	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16129	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16129	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16129	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16130	205	12.539999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16130	208	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16130	317	10.6	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16130	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16130	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16130	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16132	205	5.1500000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16132	208	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16132	317	17.300000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16132	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16132	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16132	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16132	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16132	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16133	205	61.909999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16133	208	347	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16133	291	11	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16133	317	8.1999999999999993	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
16133	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16133	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16133	435	658	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16134	205	21.09	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16134	208	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16134	291	3.7999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16134	317	2.7999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16134	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16134	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16134	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16134	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16134	435	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16135	205	41.710000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16135	208	409	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16135	317	8.1999999999999993	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
16135	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16135	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16135	435	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16136	205	14.94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16136	208	147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16136	317	2.8999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16136	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16136	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16136	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16137	203	4.8600000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	204	8.5899999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	205	20.120000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16137	207	1.5600000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	208	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16137	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	255	64.870000000000005	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	268	742	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16137	269	0.46000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	291	4	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	301	49	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	303	1.5700000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	304	29	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	305	110	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	306	173	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	307	242	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	309	1.0900000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	312	0.224	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	315	0.56699999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	317	2.3999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	318	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16137	319	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16137	321	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	323	0.75	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	334	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	338	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	341	0.01	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	342	0.040000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	343	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	401	7.9000000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	404	0.088999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	405	0.051999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	406	0.39900000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	410	0.28699999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	415	0.39900000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	417	59	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	418	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	430	3	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	431	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	432	59	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	435	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16137	501	0.057000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	502	0.182	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	503	0.20599999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	504	0.34599999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	505	0.29099999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	506	0.080000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	507	0.070999999999999994	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	508	0.25600000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	509	0.13400000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	510	0.215	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	511	0.501	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	512	0.13400000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	513	0.21299999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	514	0.54400000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	515	0.88200000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	516	0.223	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	517	0.20100000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	518	0.245	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16137	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16137	601	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	606	1.123	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	609	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	610	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	611	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	612	0.0080000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	613	0.86299999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	614	0.22500000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	615	0.021000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	617	4.819	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	618	2.0070000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	619	0.074999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	624	0.0060000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	625	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	626	0.068000000000000005	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	628	0.019	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	636	11	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	645	4.9119999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	646	2.0830000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	653	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	654	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16137	687	0.0070000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16138	205	31.84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16138	208	333	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16138	317	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16138	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16138	417	93	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
16138	431	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16138	435	104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16139	203	3	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16139	204	1.6200000000000001	5	0.23899999999999999	1	A	     	 	1	1.2	2.3100000000000001	4	0.95899999999999996	2.2850000000000001	2, 3	\N
16139	205	3.4199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16139	207	0.73999999999999999	5	0.028000000000000001	1	A	     	 	1	0.68999999999999995	0.83999999999999997	4	0.66300000000000003	0.81599999999999995	2, 3	\N
16139	208	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16139	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16139	255	91.219999999999999	5	0.060999999999999999	1	A	     	 	1	91.030000000000001	91.400000000000006	4	91.052000000000007	91.391999999999996	2, 3	\N
16139	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16139	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16139	268	168	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16139	269	0.37	0	\N	4	BFSN	16120	 	\N	\N	\N	\N	\N	\N		\N
16139	301	150	5	3.5600000000000001	1	A	     	 	1	141	161	4	139.91499999999999	159.685	2, 3	\N
16139	303	0.65000000000000002	5	0.068000000000000005	1	A	     	 	1	0.5	0.87	4	0.46400000000000002	0.83999999999999997	2, 3	\N
16139	304	16	5	0.186	1	A	     	 	1	15	17	4	15.444000000000001	16.475999999999999	2, 3	\N
16139	305	92	5	1.2629999999999999	1	A	     	 	1	89	95	4	88.593999999999994	95.605999999999995	2, 3	\N
16139	306	92	5	11.895	1	A	     	 	1	54	118	4	59.253999999999998	125.306	2, 3	\N
16139	307	39	5	1.637	1	A	     	 	1	36	45	4	34.673999999999999	43.765999999999998	2, 3	\N
16139	309	0.20999999999999999	5	0.021000000000000001	1	A	     	 	1	0.14999999999999999	0.28000000000000003	4	0.154	0.26900000000000002	2, 3	\N
16139	312	0.082000000000000003	5	0.012	1	A	     	 	1	0.064000000000000001	0.13	4	0.047	0.11600000000000001	2, 3	\N
16139	315	0.14199999999999999	5	0.0040000000000000001	1	A	     	 	1	0.13	0.14999999999999999	4	0.13200000000000001	0.152	2, 3	\N
16139	317	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16139	318	204	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16139	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16139	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16139	321	122	0	\N	12	MA	16120	 	\N	\N	\N	\N	\N	\N		\N
16139	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16139	323	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16139	324	49	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16139	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16139	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16139	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16139	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16139	404	0.039	5	0.019	1	A	     	 	1	0.0060000000000000001	0.096000000000000002	4	-0.014	0.090999999999999998	2, 3	\N
16139	405	0.215	5	0.031	1	A	     	 	1	0.156	0.29099999999999998	4	0.129	0.30099999999999999	2, 3	\N
16139	406	0.38400000000000001	5	0.14899999999999999	1	A	     	 	1	0.13600000000000001	0.77800000000000002	4	-0.029000000000000001	0.79700000000000004	2, 3	\N
16139	410	0.57899999999999996	5	0.26700000000000002	1	A	     	 	1	0.13600000000000001	1.3500000000000001	4	-0.161	1.319	2, 3	\N
16139	415	0.033000000000000002	3	0.0030000000000000001	1	A	     	 	1	0.029000000000000001	0.039	2	0.02	0.045999999999999999	2, 3	\N
16139	417	10	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16139	418	1.22	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16139	430	2.2000000000000002	0	\N	4	BFSN	16120	 	\N	\N	\N	\N	\N	\N		\N
16139	432	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16139	501	0.021999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16139	502	0.062	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16139	503	0.066000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16139	504	0.107	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16139	505	0.075999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16139	506	0.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16139	507	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16139	508	0.065000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16139	509	0.050999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16139	510	0.067000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16139	511	0.108	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16139	512	0.035000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16139	513	0.059999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16139	514	0.16600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16139	515	0.28100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16139	516	0.058999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16139	517	0.085000000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16139	518	0.081000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16139	573	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
16139	578	1.22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
16139	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16139	606	0.20699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16139	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
16139	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
16139	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
16139	612	0.0030000000000000001	3	0.0030000000000000001	1	A	     	 	1	0	0.01	2	-0.010999999999999999	0.017999999999999999	2, 3	\N
16139	613	0.13300000000000001	3	0.033000000000000002	1	A	     	 	1	0.10000000000000001	0.20000000000000001	2	-0.01	0.27700000000000002	2, 3	\N
16139	614	0.067000000000000004	3	0.033000000000000002	1	A	     	 	1	0	0.10000000000000001	2	-0.076999999999999999	0.20999999999999999	2, 3	\N
16139	615	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
16139	617	0.23499999999999999	3	0.0030000000000000001	1	A	     	 	1	0.22900000000000001	0.24099999999999999	2	0.22	0.25	2, 3	\N
16139	618	0.54600000000000004	3	0.012	1	A	     	 	1	0.52300000000000002	0.56499999999999995	2	0.49299999999999999	0.59899999999999998	2, 3	\N
16139	619	0.080000000000000002	3	0	1	A	     	 	1	0.080000000000000002	0.080000000000000002	\N	\N	\N	2, 3	\N
16139	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
16139	624	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
16139	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
16139	626	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
16139	628	0.0070000000000000001	3	0.0070000000000000001	1	A	     	 	1	0	0.02	2	-0.021999999999999999	0.035000000000000003	2, 3	\N
16139	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
16139	645	0.26200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16139	646	0.626	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16139	652	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
16139	653	0.0030000000000000001	3	0.0030000000000000001	1	A	     	 	1	0	0.01	2	-0.010999999999999999	0.017999999999999999	2, 3	\N
16139	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
16139	672	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
16139	687	0.012999999999999999	3	0.0030000000000000001	1	A	     	 	1	0.01	0.02	2	-0.001	0.028000000000000001	2, 3	\N
16139	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
16139	696	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
16139	697	0.0070000000000000001	3	0.0070000000000000001	1	A	     	 	1	0	0.02	2	-0.021999999999999999	0.035000000000000003	2, 3	\N
16144	203	24.949999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	204	2.1699999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	205	59.149999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16144	207	1.9399999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	208	345	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16144	255	11.789999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	268	1445	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16144	291	10.800000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	301	41	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	303	7.5599999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	304	72	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	305	294	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	306	578	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	307	7	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	309	3.8999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	312	1.3029999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	315	1.417	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	317	8.1999999999999993	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
16144	318	58	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16144	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16144	320	3	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16144	321	35	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	401	1.7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	404	0.51000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	405	0.106	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	406	1.4950000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	410	0.34799999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	415	0.40300000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	417	204	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16144	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16144	432	204	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	435	204	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16144	501	0.223	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16144	502	0.89500000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16144	503	1.0780000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16144	504	1.8089999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16144	505	1.74	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16144	506	0.21199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16144	507	0.32700000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16144	508	1.23	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16144	509	0.66700000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16144	510	1.238	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16144	511	1.9279999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16144	512	0.70199999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16144	513	1.042	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16144	514	2.758	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16144	515	3.8679999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16144	516	1.014	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16144	517	1.042	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16144	518	1.1499999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16144	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16144	606	0.379	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	610	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	611	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	612	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	613	0.28399999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	614	0.042000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	615	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	617	0.48999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	618	0.88600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	619	0.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	624	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	628	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	636	57	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	638	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	639	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	641	47	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	645	0.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	646	1.137	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	652	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	653	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16144	654	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16147	203	15.699999999999999	4	3.153	1	A	     	 	1	7.2599999999999998	22.239999999999998	3	5.6710000000000003	25.739000000000001	2, 3	\N
16147	204	6.2999999999999998	4	1.254	1	A	     	 	1	4.4000000000000004	9.9700000000000006	3	2.306	10.286	2, 3	\N
16147	205	14.27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16147	207	2.52	4	0.20399999999999999	1	A	     	 	1	1.96	2.9300000000000002	3	1.8680000000000001	3.169	2, 3	\N
16147	208	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16147	209	5.7800000000000002	4	3.0270000000000001	1	A	     	 	1	0.77000000000000002	14.51	3	-3.8500000000000001	15.414999999999999	2, 3	\N
16147	210	0.62	4	0.056000000000000001	1	A	     	 	1	0.52000000000000002	0.71999999999999997	3	0.441	0.79700000000000004	1, 2, 3	\N
16147	211	0.26000000000000001	4	0.078	1	A	     	 	1	0.070000000000000007	0.46000000000000002	3	0.01	0.50900000000000001	1, 2, 3	\N
16147	212	0.13	4	0.034000000000000002	1	A	     	 	1	0.070000000000000007	0.20000000000000001	3	0.025999999999999999	0.23899999999999999	1, 2, 3	\N
16147	213	0.059999999999999998	4	0.058000000000000003	1	A	     	 	1	0	0.23000000000000001	3	-0.127	0.24199999999999999	1, 2, 3	\N
16147	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16147	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16147	255	61.210000000000001	4	1.829	1	A	     	 	1	55.759999999999998	63.549999999999997	3	55.390000000000001	67.031000000000006	2, 3	\N
16147	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16147	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16147	268	739	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16147	269	1.0700000000000001	4	0.13500000000000001	1	A	     	 	1	0.67000000000000004	1.25	3	0.64000000000000001	1.4970000000000001	2, 3	\N
16147	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16147	291	4.9000000000000004	4	0.94199999999999995	1	A	     	 	1	2.5	6.7999999999999998	3	1.861	7.859	2, 3	\N
16147	301	136	4	19.349	1	A	     	 	1	103	190	3	74.671999999999997	197.828	2, 3	\N
16147	303	2.4100000000000001	4	0.60999999999999999	1	A	     	 	1	1.23	4.0599999999999996	3	0.47299999999999998	4.3570000000000002	2, 3	\N
16147	304	56	4	8.1989999999999998	1	A	     	 	1	41	79	3	29.506	81.694000000000003	2, 3	\N
16147	305	206	4	22.710000000000001	1	A	     	 	1	169	268	3	133.226	277.774	2, 3	\N
16147	306	333	4	65.075999999999993	1	A	     	 	1	225	499	3	125.398	539.60199999999998	2, 3	\N
16147	307	569	4	59.079999999999998	1	A	     	 	1	450	731	3	380.73200000000003	756.76800000000003	2, 3	\N
16147	309	1.26	4	0.20599999999999999	1	A	     	 	1	0.87	1.8300000000000001	3	0.60299999999999998	1.915	2, 3	\N
16147	312	0.20000000000000001	4	0.029000000000000001	1	A	     	 	1	0.161	0.28399999999999997	3	0.109	0.29199999999999998	2, 3	\N
16147	315	0.95099999999999996	4	0.11	1	A	     	 	1	0.69199999999999995	1.1899999999999999	3	0.60199999999999998	1.3	2, 3	\N
16147	317	22.600000000000001	4	7.3659999999999997	1	A	     	 	1	8.1999999999999993	42.5	3	-0.86599999999999999	46.015999999999998	2, 3	\N
16147	401	4.5	4	1.518	1	A	     	 	1	0	6.5	3	-0.30599999999999999	9.3559999999999999	1, 2, 3	\N
16147	404	7.1130000000000004	4	4.8099999999999996	1	A	     	 	1	0.088999999999999996	20.5	3	-8.1950000000000003	22.420999999999999	2, 3	\N
16147	405	0.24399999999999999	4	0.084000000000000005	1	A	     	 	1	0.13300000000000001	0.48999999999999999	3	-0.021999999999999999	0.51000000000000001	2, 3	\N
16147	406	3.7530000000000001	4	2.6549999999999998	1	A	     	 	1	0.73999999999999999	11.699999999999999	3	-4.6950000000000003	12.202	2, 3	\N
16147	410	0.28899999999999998	4	0.078	1	A	     	 	1	0.16200000000000001	0.51600000000000001	3	0.040000000000000001	0.53800000000000003	2, 3	\N
16147	415	0.30299999999999999	4	0.20100000000000001	1	A	     	 	1	0.086999999999999994	0.90500000000000003	3	-0.33500000000000002	0.94199999999999995	2, 3	\N
16147	418	2.0099999999999998	4	1.9359999999999999	1	A	     	 	1	0	7.8200000000000003	3	-4.1459999999999999	8.1760000000000002	1, 2, 3	\N
16147	430	4.2000000000000002	4	1.3200000000000001	1	A	     	 	1	1.7	7.7999999999999998	3	0.048000000000000001	8.4510000000000005	2, 3	\N
16147	501	0.16200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16147	502	0.60499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16147	503	0.78000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16147	504	1.399	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16147	505	1.004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16147	506	0.29099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16147	507	0.26000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16147	508	0.88500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16147	509	0.65200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16147	510	0.89000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16147	511	1.0449999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16147	512	0.46500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16147	513	0.72599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16147	514	1.5529999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16147	515	4.0860000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16147	516	0.66000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16147	517	1.2989999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16147	518	0.96699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16147	601	5	4	2.0339999999999998	1	A	     	 	1	1	10	3	-1.647	11.297000000000001	2, 3	\N
16147	609	0.099000000000000005	4	0.083000000000000004	1	A	     	 	1	0	0.34799999999999998	3	-0.16500000000000001	0.36399999999999999	1, 2, 3	\N
16147	610	0.081000000000000003	4	0.045999999999999999	1	A	     	 	1	0	0.214	3	-0.066000000000000003	0.22900000000000001	1, 2, 3	\N
16147	611	0.032000000000000001	4	0.019	1	A	     	 	1	0	0.075999999999999998	3	-0.029000000000000001	0.092999999999999999	1, 2, 3	\N
16147	612	0.112	4	0.067000000000000004	1	A	     	 	1	0	0.26300000000000001	3	-0.10000000000000001	0.32300000000000001	1, 2, 3	\N
16147	613	0.80500000000000005	4	0.10000000000000001	1	A	     	 	1	0.51200000000000001	0.95799999999999996	3	0.48599999999999999	1.123	2, 3	\N
16147	614	0.26700000000000002	4	0.085000000000000006	1	A	     	 	1	0.090999999999999998	0.439	3	-0.002	0.53600000000000003	2, 3	\N
16147	615	0.017999999999999999	4	0.0050000000000000001	1	A	     	 	1	0.0070000000000000001	0.031	3	0.002	0.034000000000000002	2, 3	\N
16147	617	1.72	4	0.315	1	A	     	 	1	1.0920000000000001	2.4079999999999999	3	0.71699999999999997	2.7240000000000002	2, 3	\N
16147	618	1.9399999999999999	4	0.73699999999999999	1	A	     	 	1	0.55000000000000004	3.899	3	-0.40500000000000003	4.2859999999999996	2, 3	\N
16147	619	0.081000000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16147	620	0.001	4	0.001	1	A	     	 	1	0	0.0050000000000000001	3	-0.0030000000000000001	0.0050000000000000001	1, 2, 3	\N
16147	624	0.0070000000000000001	4	0.0040000000000000001	1	A	     	 	1	0	0.014999999999999999	3	-0.0060000000000000001	0.02	1, 2, 3	\N
16147	625	0.0080000000000000002	4	0.0050000000000000001	1	A	     	 	1	0	0.02	3	-0.0080000000000000002	0.025000000000000001	1, 2, 3	\N
16147	626	0.023	4	0.01	1	A	     	 	1	0	0.044999999999999998	3	-0.0089999999999999993	0.055	1, 2, 3	\N
16147	628	0.023	4	0.0050000000000000001	1	A	     	 	1	0.014	0.037999999999999999	3	0.0070000000000000001	0.040000000000000001	2, 3	\N
16147	652	0.010999999999999999	4	0.0070000000000000001	1	A	     	 	1	0	0.027	3	-0.01	0.033000000000000002	1, 2, 3	\N
16147	653	0.0080000000000000002	4	0.0040000000000000001	1	A	     	 	1	0	0.016	3	-0.0060000000000000001	0.021000000000000001	1, 2, 3	\N
16147	672	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16147	685	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16147	687	0.002	4	0.002	1	A	     	 	1	0	0.0080000000000000002	3	-0.0040000000000000001	0.0080000000000000002	1, 2, 3	\N
16147	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16147	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16147	851	0.081000000000000003	4	0.024	1	A	     	 	1	0.035999999999999997	0.14299999999999999	3	0.0030000000000000001	0.159	2, 3	\N
16150	205	35.649999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16150	207	3.25	1	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16150	208	520	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16150	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16150	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16150	268	2174	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16150	269	7.8099999999999996	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16150	317	7.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16150	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16150	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16150	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16150	321	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16150	322	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16150	323	6.6699999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16150	334	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16150	337	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16150	338	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16150	430	0.80000000000000004	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16150	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16150	435	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16150	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16150	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16152	203	3.4300000000000002	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	204	2.3799999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	205	16.359999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	207	1.8300000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16152	208	97	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	255	76	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16152	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16152	268	407	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	269	4.6799999999999997	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	291	1.1000000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	301	136	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	303	1.75	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	304	38	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	305	117	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	306	144	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	307	78	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	309	1.48	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	312	0.185	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	317	7	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	318	481	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	319	144	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	320	144	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16152	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16152	323	2.9199999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16152	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16152	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16152	401	11.699999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	404	0.14799999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	405	0.16800000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	406	1.948	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	415	0.19500000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	417	39	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	418	0.57999999999999996	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	430	7.7999999999999998	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	431	39	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16152	435	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	573	2.9199999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
16152	578	0.57999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
16152	606	0.20100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	612	0.0040000000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	613	0.14799999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	614	0.049000000000000002	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	617	1.276	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	618	0.628	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	619	0.094	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	645	1.276	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16152	646	0.72199999999999998	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	203	25.719999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	204	50.810000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	205	18.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	207	3.25	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16155	208	591	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16155	255	1.47	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16155	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16155	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16155	268	2472	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	269	10.470000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	291	5.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	301	47	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16155	303	16.600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	304	355	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	305	368	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	306	667	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	307	420	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	309	14.4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	312	1.6399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	317	7.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16155	318	3907	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	319	1172	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	320	1172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	321	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16155	322	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16155	323	13.06	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	334	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16155	337	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16155	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16155	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	404	0.083000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	405	0.105	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	406	13.369	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	415	2.23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	417	313	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16155	430	0.69999999999999996	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16155	431	239	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	432	74	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16155	435	480	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16155	573	6.7599999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16155	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16155	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16155	606	10.125	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16155	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16155	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16155	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16155	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16155	611	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16155	612	0.218	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16155	613	5.7380000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16155	614	2.702	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16155	617	23.945	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16155	618	13.769	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16155	619	0.070000000000000007	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16155	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16155	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16155	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16155	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16155	628	0.435	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16155	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16155	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16155	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16155	636	102	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16155	645	24.832000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16155	646	13.847	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	203	26.059999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16156	204	51.469999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16156	205	17.690000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16156	207	3.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	208	593	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16156	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16156	255	1.48	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16156	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16156	268	2482	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16156	269	10.94	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16156	291	5.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16156	301	53	0	\N	4	BFSN	16097	 	\N	\N	\N	\N	\N	\N		\N
16156	303	17.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16156	304	370	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16156	305	316	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	306	744	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	307	366	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16156	309	15.1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16156	312	1.77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16156	317	7.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	318	3907	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16156	319	1172	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16156	320	1172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16156	321	0	0	\N	4	BFSN	16097	 	\N	\N	\N	\N	\N	\N		\N
16156	322	0	0	\N	4	BFSN	16097	 	\N	\N	\N	\N	\N	\N		\N
16156	323	13.06	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16156	334	0	0	\N	4	BFSN	16097	 	\N	\N	\N	\N	\N	\N		\N
16156	337	0	0	\N	4	BFSN	16097	 	\N	\N	\N	\N	\N	\N		\N
16156	338	0	0	\N	4	BFSN	16097	 	\N	\N	\N	\N	\N	\N		\N
16156	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16156	404	0.125	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	405	0.112	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	406	13.640000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	415	2.52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16156	417	313	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16156	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16156	430	0.69999999999999996	0	\N	4	BFSN	16097	 	\N	\N	\N	\N	\N	\N		\N
16156	431	221	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16156	432	92	0	\N	4	BFSN	16097	 	\N	\N	\N	\N	\N	\N		\N
16156	435	467	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16156	573	6.7599999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16156	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16156	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16156	606	10.061999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16156	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	611	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	612	0.051999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	613	5.6840000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	614	2.214	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	617	23.728000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	618	14.567	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	619	0.081000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	628	0.63800000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	636	47	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	645	24.366	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16156	646	14.648	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16157	203	22.390000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16157	204	6.6900000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16157	205	57.82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16157	207	2.8199999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16157	208	387	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16157	221	0	0	\N	4	BFSN	16056	 	\N	\N	\N	\N	\N	\N		\N
16157	255	10.279999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16157	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16157	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16157	268	1619	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16157	269	10.85	0	\N	4	BFSN	16056	 	\N	\N	\N	\N	\N	\N		\N
16157	291	10.800000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16157	301	45	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16157	303	4.8600000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16157	304	166	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16157	305	318	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16157	306	846	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16157	307	64	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16157	309	2.8100000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16157	312	0.91200000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16157	315	1.6000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16157	317	8.3000000000000007	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16157	318	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16157	319	0	0	\N	4	BNA	16056	 	\N	\N	\N	\N	\N	\N		\N
16157	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16157	321	25	0	\N	4	BNA	16056	 	\N	\N	\N	\N	\N	\N		\N
16157	322	0	0	\N	4	BNA	16056	 	\N	\N	\N	\N	\N	\N		\N
16157	323	0.82999999999999996	0	\N	4	BFSN	16056	 	\N	\N	\N	\N	\N	\N		\N
16157	334	0	0	\N	4	BNA	16056	 	\N	\N	\N	\N	\N	\N		\N
16157	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16157	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16157	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16157	404	0.48599999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16157	405	0.106	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16157	406	1.762	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16157	410	0.60599999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16157	415	0.49199999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16157	417	437	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16157	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16157	430	9.0999999999999996	0	\N	4	BFSN	16056	 	\N	\N	\N	\N	\N	\N		\N
16157	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16157	432	437	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16157	435	437	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16157	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16157	606	0.69299999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16157	607	0	0	\N	4	BFSN	16056	 	\N	\N	\N	\N	\N	\N		\N
16157	608	0	0	\N	4	BFSN	16056	 	\N	\N	\N	\N	\N	\N		\N
16157	609	0	0	\N	4	BFSN	16056	 	\N	\N	\N	\N	\N	\N		\N
16157	610	0	0	\N	4	BFSN	16056	 	\N	\N	\N	\N	\N	\N		\N
16157	611	0	0	\N	4	BFSN	16056	 	\N	\N	\N	\N	\N	\N		\N
16157	612	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16157	613	0.55500000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16157	614	0.094	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16157	617	1.49	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16157	618	2.871	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16157	619	0.112	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16157	620	0	0	\N	4	BFSN	16056	 	\N	\N	\N	\N	\N	\N		\N
16157	621	0	0	\N	4	BFSN	16056	 	\N	\N	\N	\N	\N	\N		\N
16157	626	0.012999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16157	627	0	0	\N	4	BFSN	16056	 	\N	\N	\N	\N	\N	\N		\N
16157	628	0	0	\N	4	BFSN	16056	 	\N	\N	\N	\N	\N	\N		\N
16157	629	0	0	\N	4	BFSN	16056	 	\N	\N	\N	\N	\N	\N		\N
16157	630	0	0	\N	4	BFSN	16056	 	\N	\N	\N	\N	\N	\N		\N
16157	631	0	0	\N	4	BFSN	16056	 	\N	\N	\N	\N	\N	\N		\N
16157	636	39	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16157	645	1.504	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16157	646	2.9830000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16158	203	7.9000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16158	204	9.5999999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16158	205	14.289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16158	207	1.6599999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16158	208	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16158	255	66.590000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16158	291	6	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16158	301	38	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16158	303	2.4399999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16158	304	71	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16158	305	176	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16158	306	228	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16158	307	379	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16158	309	1.8300000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16158	312	0.52700000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16158	315	0.77300000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16158	317	2.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16158	318	30	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16158	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16158	320	2	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16158	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16158	404	0.17999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16158	405	0.064000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16158	406	0.58199999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16158	410	0.13200000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16158	415	0.20000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16158	417	83	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16158	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16158	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16158	432	83	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16158	435	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16158	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16158	606	1.4370000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16158	645	4.0389999999999997	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16158	646	3.613	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16159	203	9.8900000000000006	5	0.629	1	A	     	 	2	7.6200000000000001	10.609999999999999	1	4.577	15.205	2, 3	\N
16159	204	5.8300000000000001	5	0.41199999999999998	1	A	     	 	2	4.5199999999999996	6.21	3	4.3860000000000001	7.2759999999999998	2, 3	\N
16159	205	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16159	207	1	5	0.027	1	A	     	 	2	0.81999999999999995	1.3400000000000001	2	0.86199999999999999	1.147	2, 3	\N
16159	208	91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16159	255	81.280000000000001	5	0.77300000000000002	1	A	     	 	2	80.379999999999995	84.230000000000004	1	71.796999999999997	90.754999999999995	2, 3	\N
16159	268	382	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16159	269	0.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16159	291	0.40000000000000002	3	0.111	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16159	301	175	5	20.556000000000001	1	A	     	 	2	103	291	2	91.001999999999995	258.238	2, 3	\N
16159	303	1.8400000000000001	5	0.32300000000000001	1	A	     	 	2	1.24	2.8399999999999999	1	-1.9630000000000001	5.649	2, 3	\N
16159	304	53	4	0.52500000000000002	1	A	     	 	2	34	71	1	46.554000000000002	59.896000000000001	2, 3	\N
16159	305	136	4	5.5	1	A	     	 	2	100	162	1	66.566000000000003	206.334	2, 3	\N
16159	306	132	5	17.335000000000001	1	A	     	 	2	123	137	2	60.634	203.04599999999999	2, 3	\N
16159	307	8	5	0.13200000000000001	1	A	     	 	2	4	10	2	7.0970000000000004	8.1150000000000002	2, 3	\N
16159	309	1.1000000000000001	4	0.13300000000000001	1	A	     	 	2	0.81000000000000005	1.3400000000000001	1	-0.58899999999999997	2.7839999999999998	2, 3	\N
16159	312	0.191	4	0.014999999999999999	1	A	     	 	2	0.17000000000000001	0.23000000000000001	1	0	0.38200000000000001	2, 3	\N
16159	315	0.75900000000000001	3	0.096000000000000002	1	A	     	 	2	0.52100000000000002	0.94699999999999995	1	-0.46500000000000002	1.9830000000000001	2, 3	\N
16159	317	13	2	\N	11	JO	     	 	2	11.199999999999999	13	1	\N	\N		\N
16159	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16159	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16159	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16159	401	0.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16159	404	0.048000000000000001	4	0.0080000000000000002	1	A	     	 	2	0.031	0.064000000000000001	1	-0.057000000000000002	0.153	2, 3	\N
16159	405	0.044999999999999998	4	0.0050000000000000001	1	A	     	 	2	0.036999999999999998	0.058000000000000003	1	-0.021999999999999999	0.111	2, 3	\N
16159	406	0.28799999999999998	4	0.057000000000000002	1	A	     	 	2	0.128	0.35399999999999998	1	-0.42999999999999999	1.0049999999999999	2, 3	\N
16159	410	0.45300000000000001	4	0.36799999999999999	1	A	     	 	2	0.060999999999999999	1.5800000000000001	1	-4.2229999999999999	5.1280000000000001	2, 3	\N
16159	415	0.063	4	0.0040000000000000001	1	A	     	 	2	0.042999999999999997	0.090999999999999998	1	0.014	0.112	2, 3	\N
16159	417	17	4	0.378	1	A	     	 	2	8	26	1	12.581	22.173999999999999	2, 3	\N
16159	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16159	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16159	432	17	4	0.378	1	A	     	 	2	8	26	1	12.581	22.173999999999999		\N
16159	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16159	501	0.154	0	\N	4	DI	     	 	\N	\N	\N	\N	\N	\N		\N
16159	502	0.40400000000000003	0	\N	4	DI	     	 	\N	\N	\N	\N	\N	\N		\N
16159	503	0.48999999999999999	0	\N	4	DI	     	 	\N	\N	\N	\N	\N	\N		\N
16159	504	0.751	0	\N	4	DI	     	 	\N	\N	\N	\N	\N	\N		\N
16159	505	0.65100000000000002	0	\N	4	DI	     	 	\N	\N	\N	\N	\N	\N		\N
16159	506	0.126	0	\N	4	DI	     	 	\N	\N	\N	\N	\N	\N		\N
16159	507	0.13700000000000001	0	\N	4	DI	     	 	\N	\N	\N	\N	\N	\N		\N
16159	508	0.48099999999999998	0	\N	4	DI	     	 	\N	\N	\N	\N	\N	\N		\N
16159	509	0.33100000000000002	0	\N	4	DI	     	 	\N	\N	\N	\N	\N	\N		\N
16159	510	0.499	0	\N	4	DI	     	 	\N	\N	\N	\N	\N	\N		\N
16159	511	0.65700000000000003	0	\N	4	DI	     	 	\N	\N	\N	\N	\N	\N		\N
16159	512	0.28799999999999998	0	\N	4	DI	     	 	\N	\N	\N	\N	\N	\N		\N
16159	513	0.40600000000000003	0	\N	4	DI	     	 	\N	\N	\N	\N	\N	\N		\N
16159	514	1.093	0	\N	4	DI	     	 	\N	\N	\N	\N	\N	\N		\N
16159	515	1.7090000000000001	0	\N	4	DI	     	 	\N	\N	\N	\N	\N	\N		\N
16159	516	0.38600000000000001	0	\N	4	DI	     	 	\N	\N	\N	\N	\N	\N		\N
16159	517	0.53300000000000003	0	\N	4	DI	     	 	\N	\N	\N	\N	\N	\N		\N
16159	518	0.46600000000000003	0	\N	4	DI	     	 	\N	\N	\N	\N	\N	\N		\N
16159	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16159	606	0.54200000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16159	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16159	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16159	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16159	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16159	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16159	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16159	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16159	628	1.085	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16159	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16159	645	4.3380000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16159	646	0.54200000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16159	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16159	653	0.54200000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16159	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16159	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16159	687	1.085	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16159	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16159	696	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16159	697	2.169	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16160	203	12.68	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16160	204	9.9900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16160	205	4.3899999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16160	207	1.8200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16160	208	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16160	255	71.120000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16160	291	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16160	301	345	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16160	303	2.75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16160	304	53	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16160	305	231	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16160	306	146	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16160	307	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16160	309	1.6599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16160	312	0.32800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16160	315	1.052	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16160	317	16.800000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	401	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16160	404	0.042000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16160	405	0.076999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16160	406	0.63900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16160	410	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16160	415	0.039	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16160	417	22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16160	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16160	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16160	432	22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16160	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16160	501	0.19800000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	502	0.51700000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	503	0.628	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	504	0.96299999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	505	0.83499999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	506	0.16200000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	507	0.17499999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	508	0.61699999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	509	0.42399999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	510	0.64000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	511	0.84399999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	512	0.36899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	513	0.52000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	514	1.401	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	515	2.1909999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	516	0.495	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	517	0.68400000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	518	0.59699999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16160	606	1.4450000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	612	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	613	1.0600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	614	0.35599999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	617	2.1779999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	618	4.9710000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	619	0.66700000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	626	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	645	2.2050000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16160	646	5.6379999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16161	203	4.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	204	2.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	205	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	207	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	208	55	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	255	89	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	269	1.3100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	291	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	301	31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	303	0.81999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	304	29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	305	62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	306	180	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	307	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	309	0.52000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	312	0.20699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16161	320	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	404	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	405	0.040000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	406	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	415	0.010999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16161	501	0.068000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	502	0.215	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	503	0.23300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	504	0.27900000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	505	0.34100000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	506	0.073999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	507	0.071999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	508	0.30299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	509	0.193	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	510	0.29499999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	511	0.38300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	512	0.11700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	513	0.193	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	514	0.55000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	515	0.80100000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	516	0.193	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	517	0.252	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	518	0.23799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	606	0.35699999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	645	0.52200000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16161	646	1.55	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	203	6.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	204	2.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	205	2.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	207	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	208	62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	255	87.400000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	269	1.27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	291	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	301	32	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	303	1.03	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	304	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	305	90	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	306	194	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	307	36	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	309	0.60999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	312	0.20300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16162	320	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	404	0.10100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	405	0.041000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	406	0.247	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	415	0.010999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16162	501	0.085000000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	502	0.28599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	503	0.34899999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	504	0.58599999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	505	0.45900000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	506	0.106	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	507	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	508	0.39400000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	509	0.29899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	510	0.38500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	511	0.51700000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	512	0.16900000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	513	0.26600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	514	0.77100000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	515	1.1759999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	516	0.26800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	517	0.34899999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	518	0.33300000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	606	0.40600000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	645	0.53900000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16162	646	1.4850000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	203	7.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	204	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	205	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	207	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	208	55	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	255	88.099999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	269	0.98999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	291	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	301	31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	303	1.1899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	304	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	305	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	306	154	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	307	63	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	309	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	312	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16163	320	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	404	0.079000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	405	0.034000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	406	0.23499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	415	0.010999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16163	501	0.123	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	502	0.309	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	503	0.38400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	504	0.63900000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	505	0.495	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	506	0.094	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	507	0.127	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	508	0.42999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	509	0.314	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	510	0.39900000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	511	0.53200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	512	0.182	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	513	0.27800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	514	0.81699999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	515	1.2809999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	516	0.28100000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	517	0.36499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	518	0.34999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	606	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	645	0.34499999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16163	646	1.0609999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	203	6.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	204	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	205	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	207	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	208	37	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	255	91.400000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	269	0.45000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	301	36	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	303	0.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	304	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	305	81	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	306	63	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	307	85	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	309	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	312	0.121	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16164	320	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	404	0.040000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	405	0.02	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	406	0.11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	415	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16164	501	0.095000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	502	0.22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	503	0.29699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	504	0.501	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	505	0.38400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	506	0.076999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	507	0.079000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	508	0.32200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	509	0.22900000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	510	0.28599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	511	0.46999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	512	0.156	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	513	0.248	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	514	0.72099999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	515	1.3089999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	516	0.255	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	517	0.33700000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	518	0.313	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	606	0.13300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	645	0.13600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16164	646	0.44900000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	203	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	204	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	205	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	207	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	208	38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	255	90.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	269	0.41999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	301	43	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	303	0.79000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	304	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	305	83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	306	57	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	307	98	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	309	0.26000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	312	0.129	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16165	320	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	404	0.029999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	405	0.02	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	406	0.11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	415	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16165	501	0.096000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	502	0.23799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	503	0.32400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	504	0.54400000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	505	0.42799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	506	0.087999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	507	0.092999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	508	0.36299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	509	0.251	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	510	0.32100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	511	0.52700000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	512	0.17499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	513	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	514	0.80900000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	515	1.462	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	516	0.28799999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	517	0.36699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	518	0.34699999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	606	0.11600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	645	0.11799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16165	646	0.39500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16166	205	5.8099999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16166	208	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16166	255	89.260000000000005	8	0.61199999999999999	1	A	     	 	1	87.170000000000002	91.400000000000006	\N	\N	\N		\N
16166	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16166	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16166	268	206	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16166	269	4.5099999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16166	317	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16166	318	417	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16166	319	125	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
16166	320	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16166	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16166	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16166	323	0.01	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16166	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16166	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16166	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16166	430	0.29999999999999999	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
16166	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16166	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16166	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16166	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16167	203	21.93	5	0.48899999999999999	1	A	     	 	1	20.469999999999999	23.16	4	20.577000000000002	23.289999999999999	2, 3	\N
16167	204	49.539999999999999	5	0.82599999999999996	1	A	     	 	1	47.299999999999997	52.299999999999997	4	47.246000000000002	51.834000000000003	2, 3	\N
16167	205	23.98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16167	207	3	5	0.088999999999999996	1	A	     	 	1	2.7599999999999998	3.23	4	2.75	3.246	2, 3	\N
16167	208	630	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16167	209	4.5700000000000003	3	0.033000000000000002	1	A	     	 	1	4.5	4.5999999999999996	2	4.423	4.71	2, 3	\N
16167	210	2.3900000000000001	5	0.80200000000000005	1	A	     	 	1	1.03	5.3899999999999997	4	0.16600000000000001	4.6180000000000003	2, 3	\N
16167	211	4.1100000000000003	5	0.81599999999999995	1	A	     	 	1	1.3799999999999999	6.0800000000000001	4	1.8420000000000001	6.3739999999999997	2, 3	\N
16167	212	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16167	213	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16167	214	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16167	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16167	255	1.55	5	0.156	1	A	     	 	1	1.2	2.04	4	1.1160000000000001	1.98	2, 3	\N
16167	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16167	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16167	268	2634	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16167	269	6.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16167	287	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16167	291	5.7000000000000002	5	0.16200000000000001	1	A	     	 	1	5.2999999999999998	6.0999999999999996	4	5.2729999999999997	6.1719999999999997	2, 3	\N
16167	301	54	5	3.7429999999999999	1	A	     	 	1	44	64	4	43.908999999999999	64.691000000000003	2, 3	\N
16167	303	2.1600000000000001	5	0.22500000000000001	1	A	     	 	1	1.6599999999999999	2.98	4	1.538	2.786	2, 3	\N
16167	304	179	5	10.433999999999999	1	A	     	 	1	157	206	4	149.63200000000001	207.56800000000001	2, 3	\N
16167	305	335	5	14.430999999999999	1	A	     	 	1	305	372	4	295.33300000000003	375.46699999999998	2, 3	\N
16167	306	592	5	30.474	1	A	     	 	1	523	683	4	507.59199999999998	676.80799999999999	2, 3	\N
16167	307	476	5	38.273000000000003	1	A	     	 	1	365	566	4	369.93599999999998	582.46400000000006	2, 3	\N
16167	309	2.6699999999999999	5	0.215	1	A	     	 	1	2.2400000000000002	3.2599999999999998	4	2.0699999999999998	3.266	2, 3	\N
16167	312	0.57099999999999995	5	0.042000000000000003	1	A	     	 	1	0.42499999999999999	0.67100000000000004	4	0.45400000000000001	0.68799999999999994	2, 3	\N
16167	315	1.361	5	0.19900000000000001	1	A	     	 	1	0.81399999999999995	1.96	4	0.81000000000000005	1.9119999999999999	2, 3	\N
16167	317	40.399999999999999	4	4.6219999999999999	1	A	     	 	1	29.300000000000001	50.5	3	25.741	55.158999999999999	2, 3	\N
16167	318	0	0	\N	1	AS	16098	 	\N	\N	\N	\N	\N	\N		\N
16167	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16167	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16167	323	5.9400000000000004	5	0.69799999999999995	1	A	     	 	1	4.29	8.4000000000000004	4	4.0069999999999997	7.8810000000000002	2, 3	\N
16167	341	0.19	5	0.024	1	A	     	 	1	0.14000000000000001	0.28000000000000003	4	0.123	0.25700000000000001	2, 3	\N
16167	342	8.3200000000000003	5	0.41799999999999998	1	A	     	 	1	6.8899999999999997	9.3699999999999992	4	7.1619999999999999	9.4860000000000007	2, 3	\N
16167	343	0.68000000000000005	5	0.188	1	A	     	 	1	0.34999999999999998	1.3899999999999999	4	0.156	1.2	2, 3	\N
16167	401	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16167	404	0.107	5	0.017000000000000001	1	A	     	 	1	0.073999999999999996	0.153	4	0.060999999999999999	0.153	2, 3	\N
16167	405	0.105	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16167	406	13.16	5	0.29099999999999998	1	A	     	 	1	12	13.5	4	12.352	13.967000000000001	2, 3	\N
16167	410	1.044	5	0.050999999999999997	1	A	     	 	1	0.91400000000000003	1.1599999999999999	4	0.90300000000000002	1.1850000000000001	2, 3	\N
16167	415	0.55100000000000005	5	0.081000000000000003	1	A	     	 	1	0.33500000000000002	0.78400000000000003	4	0.32600000000000001	0.77700000000000002	2, 3	\N
16167	417	35	5	9.4320000000000004	1	A	     	 	1	13	65	4	9.0120000000000005	61.387999999999998	2, 3	\N
16167	418	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16167	430	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
16167	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16167	432	35	5	9.4320000000000004	1	A	     	 	1	13	65	4	9.0120000000000005	61.387999999999998		\N
16167	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16167	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16167	606	9.5190000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16167	607	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16167	608	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16167	609	0.014	5	0.0050000000000000001	1	A	     	 	1	0	0.029999999999999999	4	0	0.028000000000000001	1, 2, 3	\N
16167	610	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16167	611	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16167	612	0.010999999999999999	5	0.0060000000000000001	1	A	     	 	1	0.002	0.029999999999999999	4	-0.0050000000000000001	0.027	1, 2, 3	\N
16167	613	4.5199999999999996	5	0.222	1	A	     	 	1	3.6800000000000002	4.9800000000000004	4	3.9039999999999999	5.1360000000000001	2, 3	\N
16167	614	1.8540000000000001	5	0.040000000000000001	1	A	     	 	1	1.75	1.98	4	1.7430000000000001	1.9650000000000001	2, 3	\N
16167	615	0.61399999999999999	5	0.036999999999999998	1	A	     	 	1	0.54000000000000004	0.75	4	0.51200000000000001	0.71599999999999997	2, 3	\N
16167	617	19.879999999999999	5	0.83399999999999996	1	A	     	 	1	17.699999999999999	21.800000000000001	4	17.565000000000001	22.195	2, 3	\N
16167	618	11.279999999999999	5	0.51100000000000001	1	A	     	 	1	10	12.800000000000001	4	9.8599999999999994	12.699999999999999	2, 3	\N
16167	619	0.039	5	0.0089999999999999993	1	A	     	 	1	0.0080000000000000002	0.059999999999999998	4	0.014999999999999999	0.064000000000000001	1, 2, 3	\N
16167	620	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16167	621	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16167	624	1.73	5	0.067000000000000004	1	A	     	 	1	1.5800000000000001	1.98	4	1.544	1.9159999999999999	2, 3	\N
16167	625	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16167	626	0.051999999999999998	5	0.002	1	A	     	 	1	0.050000000000000003	0.059999999999999998	4	0.045999999999999999	0.057000000000000002	2, 3	\N
16167	627	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16167	628	0.68000000000000005	5	0.041000000000000002	1	A	     	 	1	0.59999999999999998	0.81999999999999995	4	0.56699999999999995	0.79300000000000004	2, 3	\N
16167	629	0.012	5	0.0040000000000000001	1	A	     	 	1	0.0080000000000000002	0.029999999999999999	4	0	0.024	1, 2, 3	\N
16167	630	0.114	5	0.012999999999999999	1	A	     	 	1	0.089999999999999997	0.16	4	0.078	0.14999999999999999	2, 3	\N
16167	631	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16167	645	20.725999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16167	646	11.331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16167	652	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16167	653	0.040000000000000001	5	0.0040000000000000001	1	A	     	 	1	0.029999999999999999	0.050000000000000003	4	0.027	0.051999999999999998	2, 3	\N
16167	654	0.73599999999999999	5	0.02	1	A	     	 	1	0.69999999999999996	0.79000000000000004	4	0.68000000000000005	0.79200000000000004	2, 3	\N
16167	672	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16167	687	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16167	689	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16167	697	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16174	203	18.190000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	204	11.380000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	205	9.3499999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16174	207	1.53	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	208	196	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16174	255	59.560000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	268	822	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16174	301	96	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	303	2.1299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	304	77	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	305	253	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	306	401	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	307	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	309	1.5700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	312	0.54000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	315	1.2849999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	317	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	404	0.053999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	405	0.35699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	406	2.1349999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	410	0.45300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	415	0.19900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	417	21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	418	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16174	432	21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16174	606	3.3999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16174	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	612	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	613	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	614	0.80000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	615	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	617	3.4750000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	618	2.5179999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	619	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	624	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	626	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	628	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	645	3.7450000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16174	646	2.6379999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16174	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	653	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	687	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16174	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16175	203	87.75	8	0.16400000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	204	4	7	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	205	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16175	207	4.0099999999999998	8	0.13900000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	208	388	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16175	255	4.4199999999999999	8	0.089999999999999997	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	301	200	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	303	16	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	304	40	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	305	862	8	41.993000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	306	100	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	307	1188	8	12.5	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	309	4	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	312	1.3999999999999999	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	318	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16175	320	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	401	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	404	0.20000000000000001	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	405	0.10000000000000001	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	406	0.29999999999999999	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	410	0.20000000000000001	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	417	200	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16175	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16175	432	200	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	435	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16175	501	1.1000000000000001	8	0.016	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	502	3.2999999999999998	8	0.049000000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	503	4.2999999999999998	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	504	7.2000000000000002	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	505	5.5	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	506	1.1499999999999999	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	507	1.1499999999999999	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	508	4.5999999999999996	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	509	3.2999999999999998	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	510	4.5	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	511	6.7000000000000002	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	512	2.2999999999999998	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	513	3.7999999999999998	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	514	10.199999999999999	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	515	16.800000000000001	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	516	3.7000000000000002	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	517	4.5	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	518	4.5999999999999996	8	0	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16175	606	0.871	7	0.017999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	645	0.67100000000000004	7	0.017999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16175	646	1.7290000000000001	7	0.017999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	203	86	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	204	4	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	205	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16176	207	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	208	380	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
16176	255	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	301	200	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	303	18	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	305	800	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	306	1600	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	307	40	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	309	60	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	312	3	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	318	1862	1	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16176	319	559	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	320	559	1	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16176	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16176	404	2.6000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	405	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	406	36	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	410	9	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	415	2.6000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	417	200	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	418	10	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16176	432	200	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	435	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16176	501	1.1000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	502	3.2999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	503	4.2000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	504	7.0999999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	505	5.4000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	506	1.1000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	507	1.1000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	508	4.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	509	3.2999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	510	4.4000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	511	6.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	512	2.2000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	513	3.7000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	514	10	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	515	16.399999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	516	3.6000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	517	4.4000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	518	4.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16176	606	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	645	0.69999999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16176	646	1.7	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
16302	205	24.77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16302	208	128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16302	291	7.2999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16302	317	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16302	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16302	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16302	435	121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16315	205	23.710000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16315	208	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16315	317	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16315	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16315	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16315	435	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16317	205	24.350000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16317	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16317	291	5.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16317	317	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16317	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16317	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16317	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16317	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16317	435	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16320	205	24.460000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16320	208	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16320	291	10	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16320	317	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16320	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16320	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16320	435	207	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16323	205	24.02	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16323	208	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16323	291	9.4000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16323	317	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16323	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16323	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16323	435	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16325	205	21.09	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16325	208	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16325	317	4.0999999999999996	3	1.0329999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16325	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16325	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16325	435	102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16328	205	22.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16328	208	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16328	221	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16328	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16328	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16328	268	532	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16328	269	0.32000000000000001	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16328	317	1.2	9	0.27000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16328	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16328	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16328	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16328	321	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16328	322	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16328	323	0.87	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16328	334	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16328	337	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16328	338	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16328	430	3.2999999999999998	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16328	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16328	435	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16328	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16328	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16328	607	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16328	608	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16328	609	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16328	610	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16328	611	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16328	620	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16328	621	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16328	626	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16328	627	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16328	628	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16328	629	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16328	630	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16328	631	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
16331	205	22.41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16331	208	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16331	291	9.3000000000000007	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16331	317	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16331	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16331	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16331	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16331	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16331	435	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16333	205	22.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16333	208	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16333	268	532	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16333	291	7.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16333	317	1.2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16333	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16333	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16333	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16333	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16333	435	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16336	205	21.850000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16336	208	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16336	291	9.3000000000000007	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16336	317	1.2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16336	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16336	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16336	435	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16338	203	8.2300000000000004	3	0.29999999999999999	11	JO	     	 	2	7.9000000000000004	8.8000000000000007	1	4.4180000000000001	12.042	2, 3	\N
16338	204	0.62	9	0	11	JO	     	 	2	0.59999999999999998	0.76000000000000001	\N	\N	\N	2, 3	\N
16338	205	26.050000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16338	207	1.3	9	0.021999999999999999	11	JO	     	 	2	1.1100000000000001	1.3999999999999999	7	1.2490000000000001	1.3540000000000001	2, 3	\N
16338	208	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16338	209	15.4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16338	210	0.37	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16338	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	255	63.810000000000002	9	0.39600000000000002	11	JO	     	 	2	61.700000000000003	67.849999999999994	7	62.868000000000002	64.742999999999995	2, 3	\N
16338	268	585	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16338	269	0.37	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16338	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	291	10.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16338	301	69	44	2.524	11	JO	     	 	5	36	117	32	64.049000000000007	74.328000000000003	2, 3	\N
16338	303	2.3599999999999999	45	0.059999999999999998	11	JO	     	 	5	1.2	3.3999999999999999	5	2.2069999999999999	2.5099999999999998	2, 3	\N
16338	304	53	45	0.98599999999999999	11	JO	     	 	5	31	71	34	51.228000000000002	55.234000000000002	2, 3	\N
16338	305	144	44	3.0049999999999999	11	JO	     	 	5	95	199	35	137.899	150.101	2, 3	\N
16338	306	389	45	10.702999999999999	11	JO	     	 	5	247	580	33	367.49200000000002	411.03699999999998	2, 3	\N
16338	309	1.03	45	0.025000000000000001	11	JO	     	 	5	0.68000000000000005	1.3700000000000001	36	0.97799999999999998	1.0780000000000001	2, 3	\N
16338	312	0.20999999999999999	45	0.014999999999999999	11	JO	     	 	5	0	0.38200000000000001	33	0.17899999999999999	0.24099999999999999	2, 3	\N
16338	315	0.52700000000000002	45	0.039	11	JO	     	 	5	0	0.94999999999999996	30	0.44800000000000001	0.60599999999999998	2, 3	\N
16338	317	2.8999999999999999	29	0.65300000000000002	6	JA	     	 	2	0	12	27	1.53	4.21	2, 3	\N
16338	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16338	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16338	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16338	323	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	342	1.28	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16338	343	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16338	404	0.23699999999999999	9	0.0060000000000000001	11	JO	     	 	2	0.151	0.27000000000000002	7	0.223	0.25	2, 3	\N
16338	405	0.066000000000000003	9	0.002	11	JO	     	 	2	0.052999999999999999	0.12	7	0.062	0.070000000000000007	2, 3	\N
16338	406	0.64900000000000002	9	0.036999999999999998	11	JO	     	 	2	0.017000000000000001	0.92000000000000004	7	0.56200000000000006	0.73599999999999999	1, 2, 3	\N
16338	410	0.26600000000000001	9	0.0089999999999999993	11	JO	     	 	2	0.17000000000000001	0.31	7	0.24399999999999999	0.28699999999999998	2, 3	\N
16338	415	0.13800000000000001	9	0.0050000000000000001	11	JO	     	 	2	0.080000000000000002	0.16800000000000001	7	0.126	0.14999999999999999	2, 3	\N
16338	417	140	8	6.0629999999999997	1	A	     	 	1	114	163	7	125.53700000000001	154.21299999999999	2, 3	\N
16338	430	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16338	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16338	432	140	8	6.0629999999999997	1	A	     	 	1	114	163	7	125.53700000000001	154.21299999999999		\N
16338	435	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16338	501	0.10000000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16338	502	0.28899999999999998	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16338	503	0.38700000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16338	504	0.69999999999999996	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16338	505	0.52000000000000002	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16338	506	0.111	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16338	507	0.075999999999999998	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16338	508	0.47099999999999997	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16338	509	0.19700000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16338	510	0.504	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16338	511	0.41499999999999998	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16338	512	0.20599999999999999	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16338	513	0.36899999999999999	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16338	514	1.056	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16338	515	1.2589999999999999	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16338	516	0.32600000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16338	517	0.45400000000000001	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16338	518	0.47899999999999998	0	\N	11	JO	     	 	\N	\N	\N	\N	\N	\N		\N
16338	521	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	605	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16338	606	0.065000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16338	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	613	0.052999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16338	614	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16338	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	617	0.047	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16338	618	0.088999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16338	619	0.11700000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16338	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	645	0.094	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16338	646	0.32400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16338	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	663	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	674	0.047	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16338	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16338	696	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
16338	851	0.11700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16341	205	27.91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16341	208	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16341	268	624	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16341	291	5.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16341	317	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16341	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16341	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16341	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16341	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16341	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16341	435	168	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16343	203	9.0099999999999998	6	0.26400000000000001	11	JO	     	 	2	8.4000000000000004	9.8100000000000005	4	8.2810000000000006	9.7490000000000006	2, 3	\N
16343	204	0.65000000000000002	12	0.021999999999999999	11	JO	     	 	2	0.5	0.96999999999999997	6	0.59199999999999997	0.69999999999999996	2, 3	\N
16343	205	26.219999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16343	207	1.1699999999999999	12	0.032000000000000001	11	JO	     	 	2	0.76000000000000001	1.5	10	1.1000000000000001	1.242	2, 3	\N
16343	208	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16343	209	15.15	4	0.85299999999999998	1	A	     	 	1	13.199999999999999	17.199999999999999	3	12.435	17.864000000000001	2, 3	\N
16343	210	0.34000000000000002	4	0.034000000000000002	1	A	     	 	1	0.25	0.40000000000000002	3	0.23300000000000001	0.45200000000000001	2, 3	\N
16343	211	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16343	212	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16343	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16343	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16343	255	62.950000000000003	13	0.47599999999999998	11	JO	     	 	3	59.5	66.900000000000006	6	61.777999999999999	64.114000000000004	2, 3	\N
16343	268	600	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16343	269	0.34000000000000002	0	\N	4	BFZN	16043	 	\N	\N	\N	\N	\N	\N		\N
16343	291	9	5	0.21299999999999999	6	JA	     	 	2	7.7000000000000002	12.1	3	8.3420000000000005	9.6980000000000004	2, 3	\N
16343	301	46	65	0.81200000000000006	11	JO	     	 	12	32	67	44	44.790999999999997	48.064	2, 3	\N
16343	303	2.0899999999999999	66	0.044999999999999998	11	JO	     	 	12	1.52	3.9100000000000001	44	1.9950000000000001	2.177	2, 3	\N
16343	304	50	66	0.84599999999999997	11	JO	     	 	12	35	71	44	48.527000000000001	51.936999999999998	2, 3	\N
16343	305	147	65	2.496	11	JO	     	 	12	107	205	42	141.70500000000001	151.78100000000001	2, 3	\N
16343	306	436	66	8.9990000000000006	11	JO	     	 	12	264	650	41	417.767	454.10500000000002	2, 3	\N
16343	309	0.97999999999999998	66	0.014999999999999999	11	JO	     	 	12	0.70999999999999996	1.5	44	0.94999999999999996	1.01	2, 3	\N
16343	312	0.219	66	0.01	11	JO	     	 	12	0	0.38900000000000001	32	0.19800000000000001	0.23999999999999999	2, 3	\N
16343	315	0.45300000000000001	66	0.021000000000000001	11	JO	     	 	12	0	0.68999999999999995	29	0.41099999999999998	0.496	2, 3	\N
16343	317	6.2000000000000002	53	0.58599999999999997	6	JA	     	 	11	0	13	19	4.9720000000000004	7.4299999999999997	2, 3	\N
16343	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16343	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16343	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16343	321	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
16343	322	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
16343	323	0.93999999999999995	0	\N	4	BFZN	16043	 	\N	\N	\N	\N	\N	\N		\N
16343	334	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
16343	337	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
16343	338	0	0	\N	4	BFZN	16043	 	\N	\N	\N	\N	\N	\N		\N
16343	401	0.80000000000000004	2	\N	1	A	     	 	1	0.69999999999999996	0.80000000000000004	1	\N	\N		\N
16343	404	0.193	12	0.01	11	JO	     	 	2	0.070999999999999994	0.31	9	0.17000000000000001	0.216	2, 3	\N
16343	405	0.062	12	0.0060000000000000001	11	JO	     	 	2	0.032000000000000001	0.088999999999999996	8	0.048000000000000001	0.075999999999999998	2, 3	\N
16343	406	0.318	12	0.033000000000000002	11	JO	     	 	2	0.036999999999999998	0.56000000000000005	10	0.24399999999999999	0.39200000000000002	1, 2, 3	\N
16343	410	0.20999999999999999	12	0.010999999999999999	11	JO	     	 	2	0.0089999999999999993	0.37	7	0.185	0.23499999999999999	1, 2, 3	\N
16343	415	0.22900000000000001	16	0.039	11	JO	     	 	2	0.084000000000000005	0.59399999999999997	11	0.14199999999999999	0.315	2, 3	\N
16343	430	3.5	5	0.40600000000000003	11	JO	     	 	2	2.7999999999999998	5	3	2.2469999999999999	4.8330000000000002	2, 3	\N
16343	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16343	435	172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16343	501	0.098000000000000004	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16343	502	0.34999999999999998	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16343	503	0.36799999999999999	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16343	504	0.66400000000000003	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16343	505	0.57099999999999995	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16343	506	0.126	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16343	507	0.089999999999999997	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16343	508	0.45000000000000001	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16343	509	0.23400000000000001	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16343	510	0.435	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16343	511	0.51500000000000001	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16343	512	0.23200000000000001	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16343	513	0.34799999999999998	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16343	514	1.0049999999999999	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16343	515	1.268	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16343	516	0.32500000000000001	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16343	517	0.35199999999999998	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16343	518	0.45300000000000001	0	\N	1	DA	16043	 	\N	\N	\N	\N	\N	\N		\N
16346	205	25.809999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16346	208	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16346	291	10.4	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16346	317	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16346	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16346	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16346	435	137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16348	205	25.27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16348	208	144	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16348	291	10.4	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16348	317	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16348	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16348	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16348	435	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16350	205	25.09	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16350	208	139	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16350	268	581	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16350	291	6.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16350	317	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16350	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16350	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16350	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16350	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16350	435	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16353	205	19.649999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16353	208	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16353	268	459	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16353	269	1.8200000000000001	0	\N	4	BFSN	16052	 	\N	\N	\N	\N	\N	\N		\N
16353	291	5.4000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16353	317	2.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16353	318	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16353	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16353	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16353	321	9	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16353	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16353	323	0.02	0	\N	4	BFSN	16052	 	\N	\N	\N	\N	\N	\N		\N
16353	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16353	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16353	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16353	430	2.8999999999999999	0	\N	4	BFSN	16052	 	\N	\N	\N	\N	\N	\N		\N
16353	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16353	435	104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16353	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16353	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16357	205	27.420000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16357	208	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16357	268	686	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16357	269	4.7999999999999998	0	\N	4	BFZN	16057	 	\N	\N	\N	\N	\N	\N		\N
16357	291	7.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16357	317	3.7000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16357	318	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16357	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16357	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16357	321	16	0	\N	4	BFZN	16057	 	\N	\N	\N	\N	\N	\N		\N
16357	322	0	0	\N	4	BFZN	16057	 	\N	\N	\N	\N	\N	\N		\N
16357	323	0.34999999999999998	0	\N	4	BFZN	16057	 	\N	\N	\N	\N	\N	\N		\N
16357	334	0	0	\N	4	BFZN	16057	 	\N	\N	\N	\N	\N	\N		\N
16357	337	0	0	\N	4	BFZN	16057	 	\N	\N	\N	\N	\N	\N		\N
16357	338	0	0	\N	4	BFZN	16057	 	\N	\N	\N	\N	\N	\N		\N
16357	430	4	0	\N	4	BFZN	16057	 	\N	\N	\N	\N	\N	\N		\N
16357	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16357	435	172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16357	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16357	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16361	205	20.32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16361	208	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16361	291	3.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16361	317	2.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16361	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16361	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16361	435	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16363	205	20.760000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16363	208	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16363	268	484	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16363	269	3.2999999999999998	0	\N	4	BFZN	16063	 	\N	\N	\N	\N	\N	\N		\N
16363	317	2.5	15	0.625	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16363	318	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16363	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16363	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16363	321	9	0	\N	4	BFZN	16063	 	\N	\N	\N	\N	\N	\N		\N
16363	322	0	0	\N	4	BFZN	16063	 	\N	\N	\N	\N	\N	\N		\N
16363	323	0.28000000000000003	0	\N	4	BFZN	16063	 	\N	\N	\N	\N	\N	\N		\N
16363	334	0	0	\N	4	BFZN	16063	 	\N	\N	\N	\N	\N	\N		\N
16363	337	0	0	\N	4	BFZN	16063	 	\N	\N	\N	\N	\N	\N		\N
16363	338	0	0	\N	4	BFZN	16063	 	\N	\N	\N	\N	\N	\N		\N
16363	430	1.7	0	\N	4	BFZN	16063	 	\N	\N	\N	\N	\N	\N		\N
16363	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16363	435	208	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16363	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16363	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16368	205	20.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16368	208	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16368	317	2.7999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16368	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16368	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16368	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16370	205	20.129999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16370	208	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16370	268	487	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16370	269	1.8	0	\N	4	BFZN	16070	 	\N	\N	\N	\N	\N	\N		\N
16370	317	2.7999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16370	318	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16370	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16370	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16370	321	5	0	\N	4	BFZN	16070	 	\N	\N	\N	\N	\N	\N		\N
16370	322	0	0	\N	4	BFZN	16070	 	\N	\N	\N	\N	\N	\N		\N
16370	323	0.11	0	\N	4	BFZN	16070	 	\N	\N	\N	\N	\N	\N		\N
16370	334	0	0	\N	4	BFZN	16070	 	\N	\N	\N	\N	\N	\N		\N
16370	337	0	0	\N	4	BFZN	16070	 	\N	\N	\N	\N	\N	\N		\N
16370	338	0	0	\N	4	BFZN	16070	 	\N	\N	\N	\N	\N	\N		\N
16370	430	1.7	0	\N	4	BFZN	16070	 	\N	\N	\N	\N	\N	\N		\N
16370	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16370	435	181	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16370	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16370	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16372	205	20.879999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16372	208	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16372	268	482	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16372	269	2.8999999999999999	0	\N	4	BFZN	16072	 	\N	\N	\N	\N	\N	\N		\N
16372	317	4.5	12	1.798	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16372	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16372	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16372	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16372	321	0	0	\N	4	BFZN	16072	 	\N	\N	\N	\N	\N	\N		\N
16372	322	0	0	\N	4	BFZN	16072	 	\N	\N	\N	\N	\N	\N		\N
16372	323	0.17999999999999999	0	\N	4	BFZN	16072	 	\N	\N	\N	\N	\N	\N		\N
16372	334	0	0	\N	4	BFZN	16072	 	\N	\N	\N	\N	\N	\N		\N
16372	337	0	0	\N	4	BFZN	16072	 	\N	\N	\N	\N	\N	\N		\N
16372	338	0	0	\N	4	BFZN	16072	 	\N	\N	\N	\N	\N	\N		\N
16372	430	2	0	\N	4	BFZN	16072	 	\N	\N	\N	\N	\N	\N		\N
16372	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16372	435	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16372	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16372	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16375	205	23.309999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16375	208	126	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16375	317	4.9000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16375	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16375	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16375	435	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16377	205	9.8800000000000008	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16377	208	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16377	291	2.7999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16377	317	2.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16377	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16377	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16377	435	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16379	205	20.960000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16379	208	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16379	317	2.7999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16379	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16379	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16379	435	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16381	205	19.149999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16381	208	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16381	268	441	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16381	269	2	0	\N	4	BFZN	16081	 	\N	\N	\N	\N	\N	\N		\N
16381	291	7.5999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16381	317	2.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16381	318	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16381	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16381	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16381	321	14	0	\N	4	BFZN	16081	 	\N	\N	\N	\N	\N	\N		\N
16381	322	0	0	\N	4	BFZN	16081	 	\N	\N	\N	\N	\N	\N		\N
16381	323	0.14999999999999999	0	\N	4	BFZN	16081	 	\N	\N	\N	\N	\N	\N		\N
16381	334	0	0	\N	4	BFZN	16081	 	\N	\N	\N	\N	\N	\N		\N
16381	337	0	0	\N	4	BFZN	16081	 	\N	\N	\N	\N	\N	\N		\N
16381	338	0	0	\N	4	BFZN	16081	 	\N	\N	\N	\N	\N	\N		\N
16381	430	2.7000000000000002	0	\N	4	BFZN	16081	 	\N	\N	\N	\N	\N	\N		\N
16381	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16381	435	159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16381	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16381	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16384	205	18.34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16384	208	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16384	268	441	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16384	269	2.0099999999999998	0	\N	4	BFZN	16084	 	\N	\N	\N	\N	\N	\N		\N
16384	291	6.4000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16384	317	2.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16384	318	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16384	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16384	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16384	321	19	0	\N	4	BFZN	16084	 	\N	\N	\N	\N	\N	\N		\N
16384	322	0	0	\N	4	BFZN	16084	 	\N	\N	\N	\N	\N	\N		\N
16384	323	0.14999999999999999	0	\N	4	BFZN	16084	 	\N	\N	\N	\N	\N	\N		\N
16384	334	0	0	\N	4	BFZN	16084	 	\N	\N	\N	\N	\N	\N		\N
16384	337	0	0	\N	4	BFZN	16084	 	\N	\N	\N	\N	\N	\N		\N
16384	338	0	0	\N	4	BFZN	16084	 	\N	\N	\N	\N	\N	\N		\N
16384	430	2.7000000000000002	0	\N	4	BFZN	16084	 	\N	\N	\N	\N	\N	\N		\N
16384	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16384	435	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16384	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16384	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16386	205	21.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16386	208	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16386	268	494	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16386	269	2.8999999999999999	0	\N	4	BFSN	16086	 	\N	\N	\N	\N	\N	\N		\N
16386	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16386	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16386	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16386	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16386	321	4	0	\N	4	BFSN	16086	 	\N	\N	\N	\N	\N	\N		\N
16386	322	0	0	\N	4	BFSN	16086	 	\N	\N	\N	\N	\N	\N		\N
16386	323	0.029999999999999999	0	\N	4	BFSN	16086	 	\N	\N	\N	\N	\N	\N		\N
16386	334	0	0	\N	4	BFSN	16086	 	\N	\N	\N	\N	\N	\N		\N
16386	337	0	0	\N	4	BFSN	16086	 	\N	\N	\N	\N	\N	\N		\N
16386	338	0	0	\N	4	BFSN	16086	 	\N	\N	\N	\N	\N	\N		\N
16386	430	5	0	\N	4	BFSN	16086	 	\N	\N	\N	\N	\N	\N		\N
16386	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16386	435	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16386	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16386	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16389	205	18.920000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16389	208	581	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16389	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16389	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16389	268	2431	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16389	269	4.1600000000000001	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16389	317	7.5	20	1.4530000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16389	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16389	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16389	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16389	321	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16389	322	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16389	323	6.9100000000000001	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16389	334	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16389	337	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16389	338	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16389	430	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16389	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16389	435	126	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16389	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16389	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16390	205	21.510000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16390	208	585	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16390	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16390	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16390	268	2449	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16390	269	4.1799999999999997	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16390	317	7.5	20	1.4530000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16390	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16390	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16390	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16390	321	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16390	322	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16390	323	6.9299999999999997	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16390	334	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16390	337	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16390	338	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16390	430	0	0	\N	4	BFSN	16089	 	\N	\N	\N	\N	\N	\N		\N
16390	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16390	435	145	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16390	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16390	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16392	205	17.449999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16392	208	579	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16392	291	8.9000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16392	317	7.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16392	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16392	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16392	435	126	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16394	205	16.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16394	208	589	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16394	291	8.9000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16394	317	7.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16394	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16394	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16394	435	126	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16396	205	19.859999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16396	208	578	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16396	291	8.9000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16396	317	7.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16396	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16396	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16396	435	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16397	203	24.059999999999999	295	0.001	6	JA	     	 	2	24.050000000000001	25.300000000000001	3	24.059999999999999	24.068000000000001	2, 3	\N
16397	204	49.939999999999998	299	0.0060000000000000001	6	JA	     	 	2	48.880000000000003	50.560000000000002	3	49.917999999999999	49.956000000000003	2, 3	\N
16397	205	21.57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16397	207	3.29	210	0.001	6	JA	     	 	2	2.8300000000000001	3.2999999999999998	3	3.29	3.294	2, 3	\N
16397	208	589	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16397	209	4.9299999999999997	4	0.16300000000000001	1	A	     	 	1	4.4699999999999998	5.2000000000000002	3	4.4180000000000001	5.452	2, 3	\N
16397	210	4.1900000000000004	4	2.4180000000000001	1	A	     	 	1	0	8.4700000000000006	3	-3.508	11.884	1, 2, 3	\N
16397	211	4.2199999999999998	4	2.3639999999999999	1	A	     	 	1	0	8.7200000000000006	3	-3.302	11.744	1, 2, 3	\N
16397	212	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16397	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16397	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16397	255	1.1399999999999999	227	0.0030000000000000001	6	JA	     	 	2	1	1.7	5	1.1299999999999999	1.1479999999999999	2, 3	\N
16397	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16397	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16397	268	2465	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16397	269	8.4100000000000001	4	0.20300000000000001	1	A	     	 	1	7.8899999999999997	8.75	3	7.7629999999999999	9.0549999999999997	2, 3	\N
16397	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16397	291	8	8	0.65200000000000002	6	JA	     	 	2	4.9000000000000004	13.300000000000001	3	5.9710000000000001	9.9819999999999993	2, 3	\N
16397	301	45	11	2.2909999999999999	6	JA	     	 	2	41	70	3	38.116999999999997	52.701000000000001	2, 3	\N
16397	303	1.8999999999999999	263	0.0030000000000000001	6	JA	     	 	2	1.5600000000000001	2.6499999999999999	3	1.891	1.913	2, 3	\N
16397	304	160	196	0.084000000000000005	6	JA	     	 	2	159	204	3	159.44800000000001	159.98099999999999	2, 3	\N
16397	305	319	196	0.29699999999999999	6	JA	     	 	2	317	430	3	317.589	319.48200000000003	2, 3	\N
16397	306	745	190	0.21299999999999999	6	JA	     	 	2	603	747	3	743.88099999999997	745.23500000000001	2, 3	\N
16397	309	2.79	196	0.0060000000000000001	6	JA	     	 	2	2.7799999999999998	4.0800000000000001	3	2.7709999999999999	2.8079999999999998	2, 3	\N
16397	312	0.57799999999999996	6	0.025999999999999999	6	JA	     	 	2	0.51400000000000001	0.70799999999999996	3	0.49399999999999999	0.66200000000000003	2, 3	\N
16397	315	1.8	6	0.073999999999999996	6	JA	     	 	2	1.49	2.0299999999999998	3	1.5640000000000001	2.036	2, 3	\N
16397	317	8.1999999999999993	30	0.61499999999999999	1	A	     	 	2	7.2999999999999998	25.199999999999999	4	6.4199999999999999	10.053000000000001	1, 2, 3	\N
16397	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16397	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16397	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16397	321	0	0	\N	4	BFSN	16097	 	\N	\N	\N	\N	\N	\N		\N
16397	322	0	0	\N	4	BFSN	16097	 	\N	\N	\N	\N	\N	\N		\N
16397	323	6.2999999999999998	4	1.3999999999999999	1	A	     	 	1	3.7400000000000002	8.7599999999999998	3	1.843	10.752000000000001	2, 3	\N
16397	334	0	0	\N	4	BFSN	16097	 	\N	\N	\N	\N	\N	\N		\N
16397	337	0	0	\N	4	BFSN	16097	 	\N	\N	\N	\N	\N	\N		\N
16397	338	0	0	\N	4	BFSN	16097	 	\N	\N	\N	\N	\N	\N		\N
16397	341	0.22	4	0.024	1	A	     	 	1	0.17999999999999999	0.28000000000000003	3	0.14899999999999999	0.30099999999999999	2, 3	\N
16397	342	7.9800000000000004	4	0.58099999999999996	1	A	     	 	1	6.8899999999999997	9.25	3	6.1340000000000003	9.8309999999999995	2, 3	\N
16397	343	0.72999999999999998	4	0.074999999999999997	1	A	     	 	1	0.60999999999999999	0.93000000000000005	3	0.49099999999999999	0.96899999999999997	2, 3	\N
16397	404	0.107	10	0.002	6	JA	     	 	2	0.057000000000000002	0.125	2	0.099000000000000005	0.11600000000000001	2, 3	\N
16397	410	1.1180000000000001	6	0.027	6	JA	     	 	2	0.96399999999999997	1.3149999999999999	3	1.0329999999999999	1.2030000000000001	2, 3	\N
16397	415	0.41799999999999998	5	0.0089999999999999993	6	JA	     	 	2	0.376	0.45000000000000001	2	0.38100000000000001	0.45600000000000002	2, 3	\N
16397	430	0.5	2	\N	1	A	     	 	1	0.40000000000000002	0.69999999999999996	1	\N	\N		\N
16397	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16397	435	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16397	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16397	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16397	606	8.0809999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16397	611	0.189	3	0.02	6	JA	     	 	2	0.021999999999999999	0.217	2	0.092999999999999999	0.26200000000000001	2, 3	\N
16397	613	6.4349999999999996	4	0.078	6	JA	     	 	2	5.4960000000000004	6.1799999999999997	3	5.8099999999999996	6.306	2, 3	\N
16397	614	0.72499999999999998	4	0.26900000000000002	6	JA	     	 	2	0.313	2.141	3	-0.17299999999999999	1.538	2, 3	\N
16397	615	0.67900000000000005	4	0.045999999999999999	1	A	     	 	1	0.58699999999999997	0.77700000000000002	3	0.49299999999999999	0.78600000000000003	2, 3	\N
16397	617	23.722000000000001	4	0.46300000000000002	6	JA	     	 	2	21.423999999999999	23.175999999999998	3	20.859999999999999	23.806000000000001	2, 3	\N
16397	618	14.715	4	0.312	6	JA	     	 	2	13.215	14.622999999999999	3	12.861000000000001	14.847	2, 3	\N
16397	628	0.83899999999999997	4	0.037999999999999999	6	JA	     	 	2	0.61699999999999999	0.89900000000000002	3	0.66800000000000004	0.91200000000000003	2, 3	\N
16397	645	24.561	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16397	646	14.798	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16398	203	25.09	633	0.029999999999999999	6	JA	     	 	2	24.890000000000001	25.210000000000001	25	25.027000000000001	25.148	2, 3	\N
16398	204	50.390000000000001	613	0.29599999999999999	11	JO	     	 	4	46.82	53.299999999999997	6	49.652999999999999	51.131999999999998	2, 3	\N
16398	205	19.559999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16398	207	3.1499999999999999	372	0.016	6	JA	     	 	2	2.98	3.25	3	3.0990000000000002	3.194	2, 3	\N
16398	208	588	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16398	209	4.79	4	0.16300000000000001	1	A	     	 	1	4.3099999999999996	5.0499999999999998	3	4.2709999999999999	5.3070000000000004	2, 3	\N
16398	210	8.6799999999999997	6	0.066000000000000003	6	JA	     	 	3	5	10.16	3	8.4710000000000001	8.8879999999999999	2, 3	\N
16398	211	0.54000000000000004	6	0	6	JA	     	 	3	0	2.2999999999999998	\N	\N	\N	1, 2, 3	\N
16398	212	0	5	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16398	213	0	5	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16398	214	0	5	0	6	JA	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
16398	255	1.8100000000000001	423	0.025000000000000001	11	JO	     	 	6	0.17000000000000001	4.7999999999999998	9	1.7549999999999999	1.869	2, 3	\N
16398	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16398	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16398	268	2462	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16398	269	9.2200000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16398	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
16398	291	6	12	0.28699999999999998	6	JA	     	 	3	4.2000000000000002	7.7999999999999998	7	5.3579999999999997	6.7039999999999997	2, 3	\N
16398	301	43	56	0.82899999999999996	6	JA	     	 	11	34	68	17	41.238	44.729999999999997	2, 3	\N
16398	303	1.8700000000000001	567	0.028000000000000001	6	JA	     	 	12	0.87	2.71	35	1.8080000000000001	1.9239999999999999	2, 3	\N
16398	304	154	403	3.766	6	JA	     	 	12	16	231	42	146.39500000000001	161.59399999999999	2, 3	\N
16398	305	358	397	2.9199999999999999	6	JA	     	 	12	145	420	8	351.14499999999998	364.56999999999999	2, 3	\N
16398	306	649	271	4.2590000000000003	6	JA	     	 	12	298	710	12	639.58199999999999	658.13800000000003	2, 3	\N
16398	309	2.9100000000000001	382	0.031	6	JA	     	 	12	1.3799999999999999	4.1500000000000004	16	2.8410000000000002	2.9750000000000001	2, 3	\N
16398	312	0.47299999999999998	57	0.025999999999999999	6	JA	     	 	11	0	0.75	32	0.42099999999999999	0.52500000000000002	2, 3	\N
16398	315	1.466	57	0.089999999999999997	6	JA	     	 	11	0.001	2.3599999999999999	35	1.2829999999999999	1.6479999999999999	2, 3	\N
16398	317	5.5999999999999996	49	0.60799999999999998	6	JA	     	 	11	0	24.199999999999999	9	4.2510000000000003	6.9889999999999999	1, 2, 3	\N
16398	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16398	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16398	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16398	321	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16398	322	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16398	323	8.9900000000000002	11	0.61399999999999999	11	JO	     	 	3	3.0600000000000001	10.779999999999999	4	7.2000000000000002	10.773	2, 3	\N
16398	334	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16398	337	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16398	338	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
16398	341	0.23999999999999999	11	0.01	11	JO	     	 	3	0.17999999999999999	0.29999999999999999	7	0.218	0.26200000000000001	2, 3	\N
16398	342	9.3000000000000007	11	0.29299999999999998	11	JO	     	 	3	7.5999999999999996	11.42	8	8.6189999999999998	9.9740000000000002	2, 3	\N
16398	343	0.58999999999999997	11	0.032000000000000001	11	JO	     	 	3	0	0.93999999999999995	6	0.51000000000000001	0.67000000000000004	2, 3	\N
16398	404	0.072999999999999995	30	0.0040000000000000001	6	JA	     	 	2	0.050000000000000003	0.083000000000000004	14	0.065000000000000002	0.082000000000000003	2, 3	\N
16398	410	1.0600000000000001	16	0.035999999999999997	6	JA	     	 	2	0.80600000000000005	1.345	12	0.98199999999999998	1.1379999999999999	2, 3	\N
16398	415	0.54300000000000004	17	0.028000000000000001	6	JA	     	 	2	0.45400000000000001	0.69899999999999995	5	0.46999999999999997	0.61699999999999999	2, 3	\N
16398	430	0.59999999999999998	3	0.5	11	JO	     	 	2	0	1.5	1	-5.7530000000000001	6.9530000000000003	1, 2, 3	\N
16398	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16398	435	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16398	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16398	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16398	606	10.292	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16398	611	0.128	2	\N	6	JA	     	 	2	0.021999999999999999	0.13400000000000001	1	\N	\N		\N
16398	613	5.774	51	0.13100000000000001	6	JA	     	 	2	5.2969999999999997	6.3760000000000003	3	5.4809999999999999	6.3129999999999997	2, 3	\N
16398	614	1.748	51	0.158	6	JA	     	 	2	0.375	2.6909999999999998	3	1.284	2.2869999999999999	2, 3	\N
16398	615	0.61699999999999999	4	0.02	6	JA	     	 	2	0.59799999999999998	0.69999999999999996	3	0.56799999999999995	0.69299999999999995	2, 3	\N
16398	617	23.148	51	0.11799999999999999	6	JA	     	 	2	23.015000000000001	24.013999999999999	3	23.263999999999999	24.013000000000002	2, 3	\N
16398	618	13.791	51	0.373	6	JA	     	 	2	13.710000000000001	14.456	1	9.3439999999999994	18.821999999999999	4	\N
16398	628	0.56599999999999995	51	0.01	6	JA	     	 	2	0.433	0.77800000000000002	3	0.54700000000000004	0.60799999999999998	2, 3	\N
16398	645	23.713000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16398	646	13.867000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16402	205	23.25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16402	208	121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16402	317	2.8999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16402	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16402	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16402	435	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16409	205	9.9299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16409	208	173	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16409	268	725	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16409	269	3	0	\N	4	BFZN	16109	 	\N	\N	\N	\N	\N	\N		\N
16409	291	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16409	317	7.2999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16409	318	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16409	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16409	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16409	321	5	0	\N	4	BFZN	16109	 	\N	\N	\N	\N	\N	\N		\N
16409	322	0	0	\N	4	BFZN	16109	 	\N	\N	\N	\N	\N	\N		\N
16409	323	0.34999999999999998	0	\N	4	BFZN	16109	 	\N	\N	\N	\N	\N	\N		\N
16409	334	0	0	\N	4	BFZN	16109	 	\N	\N	\N	\N	\N	\N		\N
16409	337	0	0	\N	4	BFZN	16109	 	\N	\N	\N	\N	\N	\N		\N
16409	338	0	0	\N	4	BFZN	16109	 	\N	\N	\N	\N	\N	\N		\N
16409	430	19.199999999999999	0	\N	4	BFZN	16109	 	\N	\N	\N	\N	\N	\N		\N
16409	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16409	435	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16409	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16409	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16410	205	33.549999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16410	208	471	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16410	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16410	268	1972	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16410	291	17.699999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16410	307	4	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16410	317	19.100000000000001	4	13.324999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16410	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16410	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16410	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16410	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16410	435	211	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16410	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16410	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16410	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16410	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16410	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16410	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16410	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16410	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16410	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16410	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16410	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16410	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16415	205	31.93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16415	208	434	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16415	291	9.5999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16415	317	7.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16415	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16415	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16415	435	345	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16416	205	30.379999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16416	208	439	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16416	317	7.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16416	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16416	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16416	435	227	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16417	205	33.920000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16417	208	327	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16417	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16417	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16417	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16417	268	1367	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16417	269	17.68	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16417	291	15.5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16417	317	1.7	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16417	318	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16417	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16417	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16417	321	24	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
16417	322	0	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
16417	323	0.20000000000000001	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
16417	334	0	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
16417	337	0	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
16417	338	0	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
16417	430	4.0999999999999996	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
16417	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16417	435	305	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16417	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16417	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16417	607	0	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
16417	608	0	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
16417	609	0	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
16417	610	0	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
16417	611	0	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
16417	620	0	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
16417	621	0	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
16417	627	0	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
16417	628	0	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
16417	629	0	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
16417	630	0	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
16417	631	0	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
16418	205	33.579999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16418	208	369	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16418	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16418	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16418	268	1546	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16418	269	19.800000000000001	0	\N	4	BFSN	16118	 	\N	\N	\N	\N	\N	\N		\N
16418	291	10.199999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16418	317	9.3000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
16418	318	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16418	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16418	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16418	321	24	0	\N	4	BFSN	16118	 	\N	\N	\N	\N	\N	\N		\N
16418	322	0	0	\N	4	BFSN	16118	 	\N	\N	\N	\N	\N	\N		\N
16418	323	0.19	0	\N	4	BFSN	16118	 	\N	\N	\N	\N	\N	\N		\N
16418	334	0	0	\N	4	BFSN	16118	 	\N	\N	\N	\N	\N	\N		\N
16418	337	0	0	\N	4	BFSN	16118	 	\N	\N	\N	\N	\N	\N		\N
16418	338	0	0	\N	4	BFSN	16118	 	\N	\N	\N	\N	\N	\N		\N
16418	430	4.0999999999999996	0	\N	4	BFSN	16118	 	\N	\N	\N	\N	\N	\N		\N
16418	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16418	435	410	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16418	607	0	0	\N	4	BFSN	16118	 	\N	\N	\N	\N	\N	\N		\N
16418	608	0	0	\N	4	BFSN	16118	 	\N	\N	\N	\N	\N	\N		\N
16418	609	0	0	\N	4	BFSN	16118	 	\N	\N	\N	\N	\N	\N		\N
16418	610	0	0	\N	4	BFSN	16118	 	\N	\N	\N	\N	\N	\N		\N
16418	611	0	0	\N	4	BFSN	16118	 	\N	\N	\N	\N	\N	\N		\N
16418	621	0	0	\N	4	BFSN	16118	 	\N	\N	\N	\N	\N	\N		\N
16418	627	0	0	\N	4	BFSN	16118	 	\N	\N	\N	\N	\N	\N		\N
16418	628	0	0	\N	4	BFSN	16118	 	\N	\N	\N	\N	\N	\N		\N
16418	629	0	0	\N	4	BFSN	16118	 	\N	\N	\N	\N	\N	\N		\N
16418	630	0	0	\N	4	BFSN	16118	 	\N	\N	\N	\N	\N	\N		\N
16418	631	0	0	\N	4	BFSN	16118	 	\N	\N	\N	\N	\N	\N		\N
16419	205	35.890000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16419	208	337	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16419	317	3.2999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16419	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16419	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16419	435	303	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16420	205	30.91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16420	208	331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16420	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16420	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16420	268	1386	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16420	269	20	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16420	291	5.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16420	317	0.80000000000000004	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
16420	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16420	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16420	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16420	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16420	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16420	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16420	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16420	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16420	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16420	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16420	435	340	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16421	205	25.41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16421	208	328	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16421	291	5.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16421	317	0.80000000000000004	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
16421	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16421	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16421	435	340	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16422	205	10.220000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16422	208	326	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16422	221	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16422	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16422	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16422	268	1364	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16422	269	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16422	291	5.5999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16422	317	0.80000000000000004	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
16422	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16422	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16422	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16422	321	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16422	322	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16422	323	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16422	334	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16422	337	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16422	338	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16422	430	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16422	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16422	435	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16422	606	0.076999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16422	607	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16422	608	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16422	609	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16422	610	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16422	611	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16422	620	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16422	621	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16422	627	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16422	628	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16422	629	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16422	630	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16422	631	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16422	645	0.11700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16422	646	0.29899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16423	205	2.5899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16423	208	321	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16423	221	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16423	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16423	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16423	268	1345	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16423	269	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16423	291	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16423	317	0.80000000000000004	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
16423	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16423	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16423	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16423	321	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16423	322	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16423	323	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16423	334	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16423	337	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16423	338	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16423	430	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16423	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16423	435	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16423	606	0.066000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16423	607	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16423	608	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16423	609	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16423	610	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16423	611	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16423	612	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16423	613	0.048000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16423	614	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16423	617	0.10000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16423	618	0.22700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16423	619	0.029999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16423	620	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16423	621	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16423	626	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16423	627	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16423	628	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16423	629	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16423	630	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16423	631	0	0	\N	4	BFSN	16122	 	\N	\N	\N	\N	\N	\N		\N
16423	645	0.10100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16423	646	0.25800000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
16424	205	8.5099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16424	208	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16424	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16424	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16424	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16424	268	221	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16424	269	1.7	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
16424	317	0.80000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16424	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16424	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16424	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16424	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16424	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16424	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16424	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16424	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16424	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16424	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16424	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16424	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16424	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16424	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16426	205	4.2800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16426	208	145	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16426	291	2.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16426	303	2.6600000000000001	0	\N	4	BFSN	16159	 	\N	\N	\N	\N	\N	\N		\N
16426	317	17.399999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16426	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16426	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16426	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16427	205	1.8799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16427	208	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16427	317	8.9000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16427	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16427	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16427	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16428	205	12.789999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16428	207	3.1499999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
16428	208	472	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16428	268	1976	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16428	291	1.2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16428	317	54.299999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16428	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16428	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16428	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16428	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16428	435	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16429	205	10.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16429	208	271	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16429	291	3.8999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
16429	317	28.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16429	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16429	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16429	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16432	205	5.1500000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16432	208	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16432	268	486	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16432	317	17.300000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16432	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16432	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16432	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
16432	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16432	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16434	205	21.09	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16434	208	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16434	291	3.7999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16434	317	2.7999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16434	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16434	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16434	435	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16436	205	14.94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16436	208	147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
16436	317	2.8999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
16436	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16436	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
16436	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17001	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17001	208	267	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17001	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17001	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17001	317	19.800000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17001	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17001	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17001	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17002	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17002	208	294	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17002	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17002	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17002	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17002	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17002	317	26.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17002	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17002	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17002	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17002	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17002	323	0.14000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17002	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17002	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17002	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17002	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17002	430	4.5999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
17002	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17002	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17002	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17002	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17003	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17003	208	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17003	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17003	317	23.399999999999999	15	2.9430000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17003	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17003	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17003	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17004	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17004	208	206	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17004	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17004	317	26.100000000000001	5	2.8759999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17004	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17004	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17004	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17005	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17005	208	665	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17005	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17005	317	8.8000000000000007	12	1.1859999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17005	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17005	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17005	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17006	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17006	208	586	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17006	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17006	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17006	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17006	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17006	317	18.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17006	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17006	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17006	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17006	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17006	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17006	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17006	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17006	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17006	430	4.5999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
17006	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17006	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17006	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17006	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17007	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17007	208	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17007	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17007	317	19.899999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17007	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17007	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17007	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17008	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17008	208	243	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17008	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17008	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17008	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17008	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17008	317	30.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17008	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17008	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17008	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17008	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17008	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17008	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17008	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17008	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17008	430	4.2999999999999998	0	\N	4	BFSN	17002	 	\N	\N	\N	\N	\N	\N		\N
17008	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17008	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17008	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17008	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17009	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17009	208	120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17009	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17009	317	24	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17009	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17009	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17009	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17010	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17010	208	187	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17010	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17010	317	35.299999999999997	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17010	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17010	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17010	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17011	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17011	208	230	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17011	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17011	317	20.699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17011	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17011	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17011	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17012	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17012	208	258	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17012	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17012	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17012	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17012	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17012	317	27.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17012	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17012	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17012	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17012	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17012	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17012	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17012	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17012	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17012	430	4.2000000000000002	0	\N	4	BFSN	17002	 	\N	\N	\N	\N	\N	\N		\N
17012	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17012	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17012	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17012	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17013	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17013	208	128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17013	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17013	317	23.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17013	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17013	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17013	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17014	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17014	208	191	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17014	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17014	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17014	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17014	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17014	317	30.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17014	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17014	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17014	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17014	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17014	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17014	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17014	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17014	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17014	430	3.6000000000000001	0	\N	4	BFSN	17002	 	\N	\N	\N	\N	\N	\N		\N
17014	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17014	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17014	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17014	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17015	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17015	208	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17015	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17015	317	21.399999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17015	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17015	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17015	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17016	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17016	208	225	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17016	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17016	317	29.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17016	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17016	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17016	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17017	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17017	208	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17017	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17017	317	23.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17017	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17017	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17017	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17018	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17018	208	180	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17018	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17018	317	31.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17018	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17018	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17018	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17019	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17019	208	272	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17019	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17019	317	19.600000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17019	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17019	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17019	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17020	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17020	208	292	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17020	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17020	317	25.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17020	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17020	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17020	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17021	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17021	208	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17021	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17021	317	23.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17021	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17021	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17021	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17022	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17022	208	204	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17022	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17022	317	30.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17022	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17022	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17022	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17023	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17023	208	310	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17023	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17023	317	18.899999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17023	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17023	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17023	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17024	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17024	208	316	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17024	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17024	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17024	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17024	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17024	317	27.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17024	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17024	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17024	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17024	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17024	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17024	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17024	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17024	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17024	430	4.7999999999999998	0	\N	4	BFSN	17002	 	\N	\N	\N	\N	\N	\N		\N
17024	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17024	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17024	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17024	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17025	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17025	208	309	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17025	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17025	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17025	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17025	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17025	317	24.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17025	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17025	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17025	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17025	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17025	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17025	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17025	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17025	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17025	430	4.7000000000000002	0	\N	4	BFSN	17002	 	\N	\N	\N	\N	\N	\N		\N
17025	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17025	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17025	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17025	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17026	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17026	208	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17026	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17026	317	23.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17026	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17026	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17026	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17027	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17027	208	216	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17027	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17027	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17027	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17027	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17027	317	32.799999999999997	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17027	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17027	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17027	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17027	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17027	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17027	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17027	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17027	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17027	430	3.8999999999999999	0	\N	4	BFSN	17002	 	\N	\N	\N	\N	\N	\N		\N
17027	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17027	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17027	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17027	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17028	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17028	208	202	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17028	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17028	317	30.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17028	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17028	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17028	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17029	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17029	208	372	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17029	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17029	317	16.800000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17029	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17029	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17029	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17030	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17030	208	361	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17030	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17030	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17030	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17030	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17030	317	23.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17030	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17030	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17030	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17030	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17030	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17030	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17030	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17030	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17030	430	5.2999999999999998	0	\N	4	BFSN	17002	 	\N	\N	\N	\N	\N	\N		\N
17030	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17030	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17030	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17030	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17031	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17031	208	359	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17031	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17031	317	21.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17031	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17031	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17031	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17032	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17032	208	169	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17032	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17032	317	22.300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17032	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17032	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17032	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17033	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17033	208	235	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17033	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17033	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17033	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17033	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17033	317	31	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17033	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17033	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17033	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17033	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17033	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17033	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17033	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17033	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17033	430	4.0999999999999996	0	\N	4	BFSN	17002	 	\N	\N	\N	\N	\N	\N		\N
17033	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17033	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17033	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17033	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17034	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17034	208	232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17034	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17034	317	26.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17034	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17034	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17034	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17035	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17035	208	264	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17035	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17035	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17035	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17035	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17035	317	19.199999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17035	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17035	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17035	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17035	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17035	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17035	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17035	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17035	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17035	430	3.3999999999999999	0	\N	4	BFYN	17002	 	\N	\N	\N	\N	\N	\N		\N
17035	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17035	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17035	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17035	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17036	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17036	208	344	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17036	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17036	317	33	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17036	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17036	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17036	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17037	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17037	208	278	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17037	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17037	317	27.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17037	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17037	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17037	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17038	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17038	208	276	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17038	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17038	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17038	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17038	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17038	317	26.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17038	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17038	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17038	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17038	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17038	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17038	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17038	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17038	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17038	430	4.5999999999999996	0	\N	4	BFYN	17035	 	\N	\N	\N	\N	\N	\N		\N
17038	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17038	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17038	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17038	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17039	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17039	208	144	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17039	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17039	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17039	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17039	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17039	317	22.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17039	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17039	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17039	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17039	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17039	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17039	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17039	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17039	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17039	430	3.3999999999999999	0	\N	4	BFYN	17002	 	\N	\N	\N	\N	\N	\N		\N
17039	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17039	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17039	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17039	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17040	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17040	208	283	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17040	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17040	317	37	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17040	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17040	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17040	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17041	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17041	208	210	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17041	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17041	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17041	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17041	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17041	317	31.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17041	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17041	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17041	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17041	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17041	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17041	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17041	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17041	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17041	430	5.7000000000000002	0	\N	4	BFYN	17039	 	\N	\N	\N	\N	\N	\N		\N
17041	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17041	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17041	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17041	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17042	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17042	208	204	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17042	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17042	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17042	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17042	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17042	317	28.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17042	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17042	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17042	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17042	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17042	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17042	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17042	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17042	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17042	430	4.5	0	\N	4	BFYN	17039	 	\N	\N	\N	\N	\N	\N		\N
17042	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17042	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17042	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17042	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17043	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17043	208	260	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17043	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17043	317	19.300000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17043	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17043	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17043	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17044	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17044	208	346	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17044	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17044	317	37.200000000000003	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17044	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17044	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17044	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17045	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17045	208	281	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17045	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17045	317	27.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17045	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17045	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17045	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17046	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17046	208	279	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17046	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17046	317	25.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17046	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17046	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17046	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17047	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17047	208	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17047	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17047	317	22.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17047	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17047	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17047	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17048	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17048	208	279	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17048	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17048	317	37.799999999999997	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17048	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17048	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17048	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17049	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17049	208	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17049	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17049	317	31.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17049	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17049	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17049	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17050	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17050	208	192	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17050	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17050	317	29.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17050	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17050	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17050	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17051	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17051	208	259	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17051	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17051	317	19.199999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17051	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17051	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17051	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17052	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17052	208	345	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17052	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17052	317	33.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17052	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17052	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17052	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17053	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17053	208	278	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17053	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17053	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17053	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17053	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17053	317	27.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17053	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17053	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17053	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17053	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17053	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17053	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17053	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17053	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17053	430	4.4000000000000004	0	\N	4	BFSN	17002	 	\N	\N	\N	\N	\N	\N		\N
17053	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17053	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17053	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17053	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17054	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17054	208	281	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17054	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17054	317	25.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17054	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17054	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17054	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17055	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17055	208	151	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17055	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17055	317	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17055	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17055	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17055	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17056	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17056	208	288	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17056	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17056	317	36.600000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17056	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17056	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17056	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17057	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17057	208	211	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17057	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17057	317	30.899999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17057	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17057	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17057	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17058	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17058	208	209	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17058	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17058	317	28.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17058	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17058	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17058	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17059	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17059	208	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17059	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17059	317	22.800000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17059	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17059	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17059	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17060	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17060	208	223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17060	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17060	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17060	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17060	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17060	317	38.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17060	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17060	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17060	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17060	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17060	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17060	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17060	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17060	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17060	430	4.4000000000000004	0	\N	4	BFSN	17002	 	\N	\N	\N	\N	\N	\N		\N
17060	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17060	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17060	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17060	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17061	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17061	208	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17061	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17061	317	31.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17061	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17061	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17061	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17062	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17062	208	277	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17062	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17062	317	1.3	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
17062	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17062	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17062	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17063	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17063	208	305	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17063	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17063	317	2	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
17063	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17063	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17063	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17064	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17064	208	128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17064	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17064	317	1.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17064	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17064	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17064	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17065	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17065	208	206	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17065	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17065	317	2	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
17065	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17065	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17065	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17066	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17066	208	640	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17066	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17066	317	0.90000000000000002	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17066	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17066	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17066	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17067	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17067	208	586	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17067	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17067	317	1.8	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
17067	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17067	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17067	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17068	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17068	208	223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17068	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17068	317	3.5	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17068	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17068	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17068	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17069	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17069	208	258	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17069	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17069	317	5.2999999999999998	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17069	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17069	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17069	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17070	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17070	208	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17070	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17070	317	4.0999999999999996	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17070	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17070	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17070	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17071	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17071	208	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17071	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17071	317	6.0999999999999996	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17071	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17071	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17071	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17072	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17072	208	216	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17072	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17072	317	2.7000000000000002	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17072	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17072	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17072	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17073	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17073	208	246	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17073	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17073	317	4	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
17073	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17073	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17073	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17074	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17074	208	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17074	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17074	317	3.2000000000000002	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17074	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17074	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17074	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17075	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17075	208	181	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17075	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17075	317	4.2000000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
17075	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17075	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17075	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17076	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17076	208	303	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17076	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17076	317	1.3999999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17076	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17076	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17076	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17077	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17077	208	315	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17077	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17077	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17077	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17077	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17077	317	2	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
17077	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17077	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17077	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17077	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17077	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17077	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17077	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17077	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17077	430	4.9000000000000004	0	\N	4	BFSN	17002	 	\N	\N	\N	\N	\N	\N		\N
17077	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17077	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17077	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17077	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17078	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17078	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17078	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17078	317	1.3999999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17078	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17078	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17078	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17079	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17079	208	199	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17079	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17079	317	2	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
17079	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17079	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17079	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17080	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17080	208	346	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17080	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17080	317	1.2	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17080	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17080	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17080	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17081	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17081	208	340	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17081	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17081	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17081	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17081	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17081	317	1.8	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17081	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17081	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17081	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17081	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17081	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17081	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17081	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17081	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17081	430	5	0	\N	4	BFSN	17002	 	\N	\N	\N	\N	\N	\N		\N
17081	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17081	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17081	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17081	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17082	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17082	208	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17082	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17082	317	1.3999999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17082	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17082	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17082	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17083	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17083	208	196	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17083	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17083	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17083	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17083	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17083	317	1.7	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17083	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17083	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17083	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17083	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17083	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17083	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17083	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17083	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17083	430	3.5	0	\N	4	BFSN	17002	 	\N	\N	\N	\N	\N	\N		\N
17083	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17083	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17083	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17083	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17084	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17084	208	272	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17084	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17084	317	2.6000000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17084	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17084	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17084	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17085	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17085	208	357	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17085	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17085	317	4.5	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17085	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17085	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17085	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17086	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17086	208	135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17086	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17086	317	3.2000000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
17086	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17086	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17086	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17087	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17087	208	285	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17087	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17087	317	5.2999999999999998	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17087	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17087	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17087	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17088	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17088	208	144	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17088	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17088	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17088	317	8.4000000000000004	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17088	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17088	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17088	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17089	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17089	208	231	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17089	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17089	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17089	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17089	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17089	317	12.300000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17089	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17089	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17089	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17089	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17089	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17089	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17089	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17089	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17089	430	6.5999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
17089	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17089	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17089	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17089	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17090	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17090	208	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17090	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17090	317	8.5999999999999996	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17090	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17090	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17090	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17091	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17091	208	196	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17091	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17091	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17091	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17091	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17091	317	13	5	1.355	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17091	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17091	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17091	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17091	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17091	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17091	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17091	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17091	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17091	430	6.5999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
17091	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17091	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17091	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17091	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17092	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17092	208	638	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17092	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17092	317	5.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17092	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17092	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17092	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17093	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17093	208	642	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17093	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17093	317	5.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17093	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17093	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17093	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17094	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17094	208	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17094	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17094	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17094	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17094	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17094	317	9	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17094	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17094	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17094	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17094	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17094	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17094	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17094	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17094	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17094	430	3.8999999999999999	0	\N	4	BFSN	17089	 	\N	\N	\N	\N	\N	\N		\N
17094	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17094	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17094	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17094	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17095	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17095	208	211	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17095	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17095	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17095	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17095	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17095	317	15.4	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17095	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17095	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17095	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17095	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17095	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17095	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17095	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17095	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17095	430	7	0	\N	4	BFYN	17094	 	\N	\N	\N	\N	\N	\N		\N
17095	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17095	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17095	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17095	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17096	205	9.8499999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17096	208	228	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17096	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17096	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17096	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17096	317	16.5	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17096	318	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17096	319	10	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17096	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17096	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17096	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17096	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17096	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17096	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17096	341	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17096	342	0.070000000000000007	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17096	343	0.02	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17096	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17096	417	27	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
17096	430	5.0999999999999996	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
17096	431	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17096	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17096	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17096	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17096	615	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17096	624	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17096	654	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17097	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17097	208	211	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17097	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17097	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17097	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17097	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17097	317	13.4	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17097	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17097	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17097	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17097	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17097	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17097	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17097	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17097	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17097	430	5	0	\N	4	BFYN	17094	 	\N	\N	\N	\N	\N	\N		\N
17097	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17097	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17097	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17097	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17098	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17098	208	160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17098	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17098	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17098	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17098	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17098	317	11.199999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17098	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17098	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17098	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17098	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17098	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17098	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17098	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17098	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17098	430	5.5	0	\N	4	BFYN	17094	 	\N	\N	\N	\N	\N	\N		\N
17098	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17098	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17098	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17098	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17099	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17099	208	107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17099	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17099	317	9.0999999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17099	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17099	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17099	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17099	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17100	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17100	208	203	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17100	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17100	317	15.6	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17100	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17100	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17100	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17101	205	9.7799999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17101	208	206	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17101	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17101	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17101	269	0.56999999999999995	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
17101	317	13.5	28	0.627	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17101	318	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17101	319	10	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17101	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17101	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17101	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17101	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17101	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17101	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17101	341	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17101	342	0.070000000000000007	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17101	343	0.02	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17101	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17101	417	28	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
17101	430	5.0999999999999996	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
17101	431	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17101	435	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17101	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17101	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17101	615	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17101	624	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17101	654	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17102	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17102	208	183	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17102	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17102	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17102	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17102	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17102	317	10.4	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17102	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17102	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17102	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17102	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17102	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17102	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17102	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17102	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17102	430	5	0	\N	4	BFYN	17094	 	\N	\N	\N	\N	\N	\N		\N
17102	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17102	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17102	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17102	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17103	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17103	208	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17103	317	11.9	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17103	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17103	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17103	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17104	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17104	208	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17104	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17104	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17104	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17104	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17104	317	8.5	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17104	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17104	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17104	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17104	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17104	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17104	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17104	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17104	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17104	430	5.5	0	\N	4	BFYN	17094	 	\N	\N	\N	\N	\N	\N		\N
17104	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17104	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17104	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17104	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17105	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17105	208	284	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17105	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17105	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17105	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17105	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17105	317	13.199999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17105	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17105	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17105	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17105	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17105	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17105	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17105	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17105	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17105	430	7	0	\N	4	BFYN	17094	 	\N	\N	\N	\N	\N	\N		\N
17105	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17105	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17105	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17105	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17106	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17106	208	217	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17106	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17106	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17106	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17106	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17106	317	11	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17106	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17106	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17106	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17106	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17106	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17106	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17106	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17106	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17106	430	5.5	0	\N	4	BFYN	17094	 	\N	\N	\N	\N	\N	\N		\N
17106	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17106	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17106	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17106	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17107	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17107	208	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17107	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17107	317	8.8000000000000007	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17107	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17107	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17107	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17108	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17108	208	226	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17108	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17108	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17108	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17108	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17108	317	14.4	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17108	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17108	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17108	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17108	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17108	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17108	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17108	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17108	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17108	430	7	0	\N	4	BFYN	17094	 	\N	\N	\N	\N	\N	\N		\N
17108	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17108	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17108	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17108	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17109	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17109	208	175	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17109	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17109	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17109	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17109	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17109	317	11.6	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17109	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17109	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17109	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17109	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17109	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17109	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17109	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17109	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17109	430	5.5	0	\N	4	BFYN	17094	 	\N	\N	\N	\N	\N	\N		\N
17109	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17109	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17109	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17109	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17110	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17110	208	162	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17110	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17110	317	8.1999999999999993	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17110	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17110	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17110	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17111	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17111	208	251	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17111	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17111	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17111	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17111	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17111	317	13.9	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17111	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17111	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17111	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17111	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17111	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17111	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17111	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17111	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17111	430	7	0	\N	4	BFYN	17094	 	\N	\N	\N	\N	\N	\N		\N
17111	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17111	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17111	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17111	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17112	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17112	208	228	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17112	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17112	317	10.5	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17112	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17112	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17112	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17113	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17113	208	120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17113	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17113	317	8.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17113	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17113	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17113	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17114	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17114	208	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17114	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17114	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17114	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17114	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17114	317	14.6	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17114	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17114	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17114	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17114	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17114	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17114	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17114	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17114	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17114	430	7	0	\N	4	BFYN	17094	 	\N	\N	\N	\N	\N	\N		\N
17114	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17114	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17114	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17114	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17115	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17115	208	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17115	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17115	317	11.1	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17115	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17115	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17115	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17116	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17116	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17116	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17116	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17116	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17116	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17116	317	8.0999999999999996	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17116	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17116	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17116	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17116	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17116	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17116	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17116	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17116	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17116	430	4.5999999999999996	0	\N	4	BFYN	17089	 	\N	\N	\N	\N	\N	\N		\N
17116	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17116	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17116	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17116	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17117	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17117	208	228	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17117	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17117	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17117	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17117	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17117	317	14.199999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17117	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17117	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17117	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17117	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17117	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17117	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17117	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17117	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17117	430	5.9000000000000004	0	\N	4	BFYN	17116	 	\N	\N	\N	\N	\N	\N		\N
17117	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17117	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17117	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17117	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17118	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17118	208	184	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17118	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17118	317	10.699999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17118	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17118	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17118	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17119	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17119	208	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17119	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17119	317	8.3000000000000007	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17119	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17119	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17119	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17120	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17120	208	199	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17120	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17120	317	14.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17120	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17120	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17120	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17121	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17121	208	170	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17121	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17121	317	10.9	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17121	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17121	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17121	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17122	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17122	208	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17122	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17122	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17122	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17122	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17122	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17122	317	8.4000000000000004	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17122	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17122	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17122	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17122	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17122	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17122	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17122	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17122	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17122	430	4.5999999999999996	0	\N	4	BFYN	17089	 	\N	\N	\N	\N	\N	\N		\N
17122	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17122	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17122	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17122	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17123	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17123	208	236	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17123	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17123	317	14.5	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17123	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17123	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17123	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17124	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17124	208	183	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17124	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17124	317	11.1	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17124	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17124	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17124	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17125	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17125	208	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17125	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17125	317	8.5999999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17125	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17125	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17125	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17126	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17126	208	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17126	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17126	317	15.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17126	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17126	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17126	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17127	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17127	208	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17127	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17127	317	11.300000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17127	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17127	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17127	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17128	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17128	208	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17128	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17128	317	8.0999999999999996	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17128	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17128	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17128	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17129	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17129	208	225	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17129	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17129	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17129	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17129	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17129	317	14	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17129	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17129	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17129	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17129	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17129	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17129	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17129	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17129	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17129	430	6.5999999999999996	0	\N	4	BFSN	17089	 	\N	\N	\N	\N	\N	\N		\N
17129	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17129	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17129	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17129	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17130	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17130	208	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17130	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17130	317	10.6	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17130	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17130	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17130	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17131	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17131	208	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17131	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17131	317	8.0999999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17131	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17131	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17131	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17132	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17132	208	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17132	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17132	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17132	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17132	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17132	317	14.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17132	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17132	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17132	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17132	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17132	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17132	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17132	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17132	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17132	430	6.7999999999999998	0	\N	4	BFSN	17091	 	\N	\N	\N	\N	\N	\N		\N
17132	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17132	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17132	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17132	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17133	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17133	208	171	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17133	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17133	317	10.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17133	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17133	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17133	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17134	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17134	208	152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17134	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17134	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17134	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17134	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17134	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17134	317	8.5	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17134	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17134	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17134	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17134	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17134	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17134	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17134	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17134	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17134	430	4.5999999999999996	0	\N	4	BFYN	17089	 	\N	\N	\N	\N	\N	\N		\N
17134	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17134	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17134	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17134	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17135	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17135	208	252	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17135	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17135	317	14	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17135	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17135	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17135	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17136	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17136	208	202	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17136	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17136	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17136	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17136	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17136	317	11.1	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17136	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17136	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17136	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17136	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17136	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17136	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17136	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17136	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17136	430	6.5999999999999996	0	\N	4	BFYN	17134	 	\N	\N	\N	\N	\N	\N		\N
17136	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17136	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17136	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17136	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17137	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17137	208	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17137	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17137	317	8.6999999999999993	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17137	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17137	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17137	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17138	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17138	208	204	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17138	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17138	317	15	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17138	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17138	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17138	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17139	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17139	208	168	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17139	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17139	317	11.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17139	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17139	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17139	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17140	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17140	208	109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17140	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17140	317	8.8000000000000007	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17140	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17140	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17140	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17141	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17141	208	188	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17141	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17141	317	15.199999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17141	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17141	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17141	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17142	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17142	208	144	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17142	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17142	317	8.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
17142	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17142	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17142	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17143	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17143	208	172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17143	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17143	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17143	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17143	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17143	317	13.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17143	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17143	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17143	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17143	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17143	323	0.14999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17143	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17143	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17143	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17143	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17143	430	1.2	0	\N	4	BFYN	23562	 	\N	\N	\N	\N	\N	\N		\N
17143	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17143	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17143	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17143	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17144	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17144	208	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17144	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17144	317	9.6999999999999993	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17144	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17145	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17145	208	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17145	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17145	317	12.9	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17145	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17145	417	9	0	\N	4	BFPN	17340	 	\N	\N	\N	\N	\N	\N		\N
17145	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17145	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17145	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17146	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17146	208	161	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17146	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17146	317	8.3000000000000007	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17146	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17147	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17147	208	259	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17147	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17147	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17147	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17147	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17147	317	11.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17147	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17147	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17147	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17147	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17147	323	0.48999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17147	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17147	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17147	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17147	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17147	430	1.8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17147	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17147	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17147	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17147	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17150	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17150	208	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17150	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17150	317	26.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17151	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17151	208	212	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17151	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17151	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17151	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17151	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17151	317	43.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17151	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17151	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17151	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17151	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17151	323	0.45000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17151	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17151	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17151	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17151	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17151	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17151	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17151	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17151	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17152	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17152	208	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17152	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17152	317	9.8000000000000007	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17152	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17152	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17153	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17153	208	188	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17153	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17153	317	13.1	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17153	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17153	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17156	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17156	208	109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17156	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17156	317	27	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17156	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17156	405	0.094	24	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17156	406	1.9099999999999999	24	0.11700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17157	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17157	208	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17157	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17157	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17157	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17157	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17157	317	35.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17157	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17157	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17157	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17157	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17157	323	0.35999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17157	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17157	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17157	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17157	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17157	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17157	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17157	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17157	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17157	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17158	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17158	208	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17158	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17158	317	9.8000000000000007	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17158	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17159	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17159	208	160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17159	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17159	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17159	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17159	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17159	317	13	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17159	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17159	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17159	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17159	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17159	323	0.38	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17159	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17159	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17159	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17159	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17159	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17159	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17159	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17159	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17159	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17160	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17160	208	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17160	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17160	317	9	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17160	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17160	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17160	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17161	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17161	208	131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17161	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17161	317	12	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17161	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17161	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17161	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17162	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17162	208	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17162	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17162	317	10.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17162	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17162	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17162	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17163	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17163	208	167	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17163	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17163	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17163	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17163	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17163	317	13.6	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17163	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17163	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17163	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17163	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17163	323	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17163	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17163	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17163	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17163	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17163	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17163	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17163	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17163	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17164	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17164	208	120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17164	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17164	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17164	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17164	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17164	317	9.6999999999999993	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17164	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17164	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17164	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17164	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17164	323	0.20000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17164	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17164	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17164	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17164	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17164	430	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17164	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17164	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17165	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17165	208	158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17165	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17165	317	12.9	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17165	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17166	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17166	208	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17166	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17166	317	9.8000000000000007	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17166	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17167	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17167	208	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17167	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17167	317	13	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17167	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17167	417	9	0	\N	4	BFPN	17340	 	\N	\N	\N	\N	\N	\N		\N
17167	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17167	432	9	0	\N	4	BFPN	17340	 	\N	\N	\N	\N	\N	\N		\N
17167	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17168	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17168	208	109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17168	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17168	317	8.8000000000000007	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17168	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17168	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17168	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17169	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17169	208	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17169	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17169	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17169	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17169	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17169	317	11.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17169	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17169	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17169	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17169	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17169	323	0.34000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17169	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17169	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17169	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17169	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17169	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17169	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17169	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17169	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17169	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17170	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17170	208	133	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17170	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17170	317	10.1	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17171	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17171	208	175	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17171	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17171	317	13.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17172	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17172	208	102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17172	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17172	317	9.5999999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17173	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17173	208	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17173	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17173	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17173	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17173	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17173	317	12.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17173	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17173	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17173	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17173	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17173	323	0.20000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17173	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17173	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17173	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17173	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17173	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17173	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17173	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17173	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17174	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17174	208	162	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17174	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17174	317	9.0999999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17175	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17175	208	234	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17175	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17175	317	14.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17175	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17175	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17176	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17176	208	221	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17176	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17176	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17176	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17176	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17176	317	18.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17176	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17176	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17176	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17176	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17176	323	0.44	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17176	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17176	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17176	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17176	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17176	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17176	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17176	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17176	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17176	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17176	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17177	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17177	208	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17177	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17177	317	23.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17177	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17177	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17178	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17178	208	197	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17178	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17178	317	38.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17178	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17178	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17178	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17179	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17179	208	206	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17179	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17179	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17179	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17179	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17179	317	38.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17179	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17179	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17179	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17179	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17179	323	0.44	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17179	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17179	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17179	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17179	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17179	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17179	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17179	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17179	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17179	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17180	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17180	208	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17180	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17180	317	9.4000000000000004	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17180	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17181	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17181	208	173	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17181	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17181	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17181	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17181	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17181	317	15.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17181	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17181	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17181	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17181	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17181	323	0.40999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17181	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17181	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17181	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17181	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17181	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17181	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17181	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17181	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17181	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17182	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17182	208	255	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17182	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17182	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17182	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17182	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17182	317	18	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17182	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17182	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17182	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17182	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17182	323	0.48999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17182	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17182	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17182	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17182	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17182	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17182	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17182	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17182	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17182	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17183	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17183	208	120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17183	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17183	317	9.3000000000000007	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17183	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17184	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17184	208	173	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17184	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17184	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17184	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17184	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17184	317	15.1	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17184	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17184	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17184	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17184	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17184	323	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17184	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17184	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17184	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17184	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17184	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17184	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17184	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17184	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17184	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17185	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17185	208	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17185	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17185	317	9	3	1.008	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17185	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17185	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17186	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17186	208	145	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17186	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17186	317	12	3	1.6379999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17186	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17186	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17187	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17187	208	273	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17187	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17187	317	12	4	3.8450000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17187	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17187	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17188	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17188	208	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17188	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17188	317	10	4	1.603	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17188	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17188	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17189	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17189	208	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17189	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17189	317	11	4	2.7669999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17189	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17189	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17190	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17190	208	213	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17190	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17190	317	12	4	2.2069999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17190	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17190	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17191	205	0.20999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17191	208	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17191	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17191	317	32	3	2.645	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17191	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17191	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17192	205	1.9299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17192	208	185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17192	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17192	317	47	3	5.7830000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17192	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17192	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17193	205	0.080000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17193	208	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17193	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17193	317	33.299999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17193	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17193	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17194	205	0.13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17194	208	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17194	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17194	317	52.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17194	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17194	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17195	205	0.81999999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17195	208	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17195	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17195	317	126.90000000000001	16	5.1429999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17195	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17195	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17196	205	0.98999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17196	208	137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17196	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17196	317	218.80000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17196	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17196	435	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17197	205	0.84999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17197	208	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17197	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17197	317	80	3	3.0550000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17197	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17197	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17198	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17198	208	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17198	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17198	317	100	4	10.295	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17198	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17198	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17199	205	1.78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17199	208	139	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17199	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17199	317	82.400000000000006	13	7.6799999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17199	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17199	435	230	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17200	205	2.5299999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17200	208	220	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17200	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17200	317	111.40000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17200	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17200	435	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17201	205	3.7799999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17201	208	238	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17201	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17201	317	116.09999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17201	319	7777	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17201	320	7782	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17201	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17201	435	400	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17202	203	19.93	2	\N	1	A	     	 	1	18.260000000000002	21.59	1	\N	\N		\N
17202	204	4.8499999999999996	2	\N	1	A	     	 	1	4.6200000000000001	5.0899999999999999	1	\N	\N		\N
17202	205	2.9100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17202	207	1.4199999999999999	2	\N	1	A	     	 	1	1.3799999999999999	1.47	1	\N	\N		\N
17202	208	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17202	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17202	255	70.890000000000001	2	\N	1	A	     	 	1	70.349999999999994	71.439999999999998	1	\N	\N		\N
17202	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17202	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17202	268	586	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17202	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17202	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17202	301	5	2	\N	1	A	     	 	1	5	6	1	\N	\N		\N
17202	303	6.4000000000000004	2	\N	1	A	     	 	1	4.71	8.0800000000000001	1	\N	\N		\N
17202	304	20	2	\N	1	A	     	 	1	19	20	1	\N	\N		\N
17202	305	379	2	\N	1	A	     	 	1	338	419	1	\N	\N		\N
17202	306	308	2	\N	1	A	     	 	1	299	317	1	\N	\N		\N
17202	307	77	2	\N	1	A	     	 	1	73	81	1	\N	\N		\N
17202	309	12.02	2	\N	1	A	     	 	1	3.9300000000000002	20.100000000000001	1	\N	\N		\N
17202	312	11.865	2	\N	1	A	     	 	1	8.5299999999999994	15.199999999999999	1	\N	\N		\N
17202	315	0.255	2	\N	1	A	     	 	1	0.17799999999999999	0.33200000000000002	1	\N	\N		\N
17202	317	22.699999999999999	2	\N	1	A	     	 	1	12	33.399999999999999	1	\N	\N		\N
17202	318	39056	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17202	319	11705	2	\N	1	A	     	 	1	2410	21000	1	\N	\N		\N
17202	320	11707	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17202	321	11	2	\N	1	A	     	 	1	11	11	\N	\N	\N	1	\N
17202	322	13	2	\N	1	A	     	 	1	11	15	1	\N	\N	1	\N
17202	323	0.37	4	\N	1	A	     	 	1	0.28000000000000003	0.46000000000000002	\N	\N	\N	2, 3	\N
17202	334	11	2	\N	1	A	     	 	1	11	11	\N	\N	\N	1	\N
17202	337	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
17202	338	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17202	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
17202	342	0.029999999999999999	4	\N	1	A	     	 	1	0.02	0.040000000000000001	\N	\N	\N	2, 3	\N
17202	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
17202	401	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17202	404	0.17299999999999999	2	\N	1	A	     	 	1	0.152	0.19400000000000001	1	\N	\N		\N
17202	405	2.4399999999999999	2	\N	1	A	     	 	1	1.72	3.1600000000000001	1	\N	\N		\N
17202	406	10.550000000000001	2	\N	1	A	     	 	1	10.4	10.699999999999999	1	\N	\N		\N
17202	410	6.0650000000000004	2	\N	1	A	     	 	1	4.8700000000000001	7.2599999999999998	1	\N	\N		\N
17202	415	0.95699999999999996	2	\N	1	A	     	 	1	0.83299999999999996	1.0800000000000001	1	\N	\N		\N
17202	417	125	2	\N	1	A	     	 	1	120	130	1	\N	\N		\N
17202	418	59.850000000000001	2	\N	1	A	     	 	1	52.600000000000001	67.099999999999994	1	\N	\N		\N
17202	430	0.90000000000000002	2	\N	1	A	     	 	1	0.69999999999999996	1.1000000000000001	1	\N	\N		\N
17202	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17202	432	125	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17202	435	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17202	501	0.27400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17202	502	0.873	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17202	503	0.96799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17202	504	1.905	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17202	505	1.627	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17202	506	0.56200000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17202	507	0.372	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17202	508	1.0940000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17202	509	0.79300000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17202	510	1.268	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17202	511	1.397	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17202	512	0.63	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17202	513	1.3560000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17202	514	2.0430000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17202	515	2.7410000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17202	516	1.7390000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17202	517	1.248	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17202	518	0.98099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17202	521	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17202	601	334	2	\N	1	A	     	 	1	317	350	1	\N	\N		\N
17202	605	0.215	2	\N	1	A	     	 	1	0.20000000000000001	0.23000000000000001	1	\N	\N		\N
17202	606	1.5600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17202	607	0	2	\N	7	Z	     	 	1	\N	\N	\N	\N	\N		\N
17202	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17202	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
17202	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
17202	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
17202	612	0.047	2	\N	1	A	     	 	1	0.029000000000000001	0.065000000000000002	1	\N	\N		\N
17202	613	0.63700000000000001	2	\N	1	A	     	 	1	0.48399999999999999	0.78900000000000003	1	\N	\N		\N
17202	614	0.82399999999999995	2	\N	1	A	     	 	1	0.69799999999999995	0.94899999999999995	1	\N	\N		\N
17202	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
17202	617	0.85599999999999998	2	\N	1	A	     	 	1	0.64600000000000002	1.0660000000000001	1	\N	\N		\N
17202	618	0.51700000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17202	619	0.035000000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17202	620	0.26600000000000001	2	\N	1	A	     	 	1	0.23100000000000001	0.29999999999999999	1	\N	\N		\N
17202	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17202	624	0.0040000000000000001	2	\N	1	A	     	 	1	0	0.0080000000000000002	1	\N	\N	1	\N
17202	625	0.0050000000000000001	2	\N	1	A	     	 	1	0	0.01	1	\N	\N	1	\N
17202	626	0.082000000000000003	2	\N	1	A	     	 	1	0.053999999999999999	0.109	1	\N	\N		\N
17202	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17202	628	0.012999999999999999	2	\N	1	A	     	 	1	0.0089999999999999993	0.016	1	\N	\N		\N
17202	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17202	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17202	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17202	645	0.96799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17202	646	0.82899999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17202	652	0.012	2	\N	1	A	     	 	1	0.010999999999999999	0.012	1	\N	\N		\N
17202	653	0.036999999999999998	2	\N	1	A	     	 	1	0.029999999999999999	0.043999999999999997	1	\N	\N		\N
17202	672	0.012	2	\N	1	A	     	 	1	0.010999999999999999	0.012999999999999999	1	\N	\N		\N
17202	675	0.51700000000000002	2	\N	1	A	     	 	1	0.46899999999999997	0.56399999999999995	1	\N	\N		\N
17202	685	0.0080000000000000002	2	\N	1	A	     	 	1	0	0.014999999999999999	1	\N	\N	1	\N
17202	687	0.012999999999999999	2	\N	1	A	     	 	1	0	0.025999999999999999	1	\N	\N	1	\N
17202	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
17202	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
17202	851	0.028000000000000001	2	\N	1	A	     	 	1	0.012	0.042999999999999997	1	\N	\N		\N
17203	203	28.420000000000002	2	\N	1	A	     	 	1	26.879999999999999	29.960000000000001	1	\N	\N		\N
17203	204	6.2599999999999998	2	\N	1	A	     	 	1	5.79	6.7300000000000004	1	\N	\N		\N
17203	205	3.77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17203	207	1.7	2	\N	1	A	     	 	1	1.7	1.7	\N	\N	\N		\N
17203	208	192	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17203	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17203	255	59.859999999999999	2	\N	1	A	     	 	1	58.75	60.969999999999999	1	\N	\N		\N
17203	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17203	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17203	268	805	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17203	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17203	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17203	301	6	2	\N	1	A	     	 	1	6	7	1	\N	\N		\N
17203	303	5.1100000000000003	2	\N	1	A	     	 	1	3.8900000000000001	6.3200000000000003	1	\N	\N		\N
17203	304	20	2	\N	1	A	     	 	1	16	24	1	\N	\N		\N
17203	305	460	2	\N	1	A	     	 	1	449	470	1	\N	\N		\N
17203	306	329	2	\N	1	A	     	 	1	323	334	1	\N	\N		\N
17203	307	78	2	\N	1	A	     	 	1	77	79	1	\N	\N		\N
17203	309	11.23	2	\N	1	A	     	 	1	4.5599999999999996	17.899999999999999	1	\N	\N		\N
17203	312	14.94	2	\N	1	A	     	 	1	9.3800000000000008	20.5	1	\N	\N		\N
17203	315	0.27000000000000002	2	\N	1	A	     	 	1	0.26300000000000001	0.27600000000000002	1	\N	\N		\N
17203	317	19.300000000000001	2	\N	1	A	     	 	1	13.4	25.199999999999999	1	\N	\N		\N
17203	318	70564	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17203	319	21140	2	\N	1	A	     	 	1	5680	36600	1	\N	\N		\N
17203	320	21145	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17203	321	47	2	\N	1	A	     	 	1	44	50	1	\N	\N		\N
17203	322	11	2	\N	1	A	     	 	1	11	11	\N	\N	\N	1	\N
17203	323	0.68000000000000005	4	\N	1	A	     	 	1	0.29999999999999999	1.0600000000000001	\N	\N	\N	2, 3	\N
17203	334	11	2	\N	1	A	     	 	1	11	11	\N	\N	\N	1	\N
17203	337	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
17203	338	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17203	341	0.01	4	\N	1	A	     	 	1	0	0.02	\N	\N	\N	2, 3	\N
17203	342	0.040000000000000001	4	\N	1	A	     	 	1	0.02	0.050000000000000003	\N	\N	\N	2, 3	\N
17203	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
17203	401	1.1000000000000001	0	\N	4	BFYN	17202	 	\N	\N	\N	\N	\N	\N		\N
17203	404	0.182	2	\N	1	A	     	 	1	0.154	0.20899999999999999	1	\N	\N		\N
17203	405	2.8599999999999999	2	\N	1	A	     	 	1	2.6400000000000001	3.0800000000000001	1	\N	\N		\N
17203	406	13.15	2	\N	1	A	     	 	1	12.5	13.800000000000001	1	\N	\N		\N
17203	410	6.5549999999999997	2	\N	1	A	     	 	1	5.8899999999999997	7.2199999999999998	1	\N	\N		\N
17203	415	0.91800000000000004	2	\N	1	A	     	 	1	0.83599999999999997	0.999	1	\N	\N		\N
17203	417	331	2	\N	1	A	     	 	1	284	377	1	\N	\N		\N
17203	418	84.599999999999994	2	\N	1	A	     	 	1	67.200000000000003	102	1	\N	\N		\N
17203	430	1.3999999999999999	2	\N	1	A	     	 	1	1.1000000000000001	1.7	1	\N	\N		\N
17203	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17203	432	331	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17203	435	331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17203	501	0.36099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17203	502	1.149	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17203	503	1.274	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17203	504	2.5070000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17203	505	2.141	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17203	506	0.73999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17203	507	0.48999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17203	508	1.4399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17203	509	1.044	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17203	510	1.669	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17203	511	1.8380000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17203	512	0.82899999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17203	513	1.784	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17203	514	2.6880000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17203	515	3.6070000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17203	516	2.2879999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17203	517	1.6419999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17203	518	1.2909999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17203	521	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17203	601	511	2	\N	1	A	     	 	1	489	532	1	\N	\N		\N
17203	605	0.30499999999999999	2	\N	1	A	     	 	1	0.20999999999999999	0.40000000000000002	1	\N	\N		\N
17203	606	1.986	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17203	607	0	2	\N	7	Z	     	 	1	\N	\N	\N	\N	\N		\N
17203	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17203	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
17203	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
17203	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
17203	612	0.048000000000000001	2	\N	1	A	     	 	1	0.035999999999999997	0.059999999999999998	1	\N	\N		\N
17203	613	0.73599999999999999	2	\N	1	A	     	 	1	0.68799999999999994	0.78400000000000003	1	\N	\N		\N
17203	614	1.1299999999999999	2	\N	1	A	     	 	1	0.878	1.3819999999999999	1	\N	\N		\N
17203	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
17203	617	1.016	2	\N	1	A	     	 	1	0.98399999999999999	1.048	1	\N	\N		\N
17203	618	0.64800000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17203	619	0.039	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17203	620	0.32600000000000001	2	\N	1	A	     	 	1	0.29199999999999998	0.35999999999999999	1	\N	\N		\N
17203	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17203	624	0.012	2	\N	1	A	     	 	1	0.010999999999999999	0.012999999999999999	1	\N	\N		\N
17203	625	0.0050000000000000001	2	\N	1	A	     	 	1	0	0.0089999999999999993	1	\N	\N	1	\N
17203	626	0.097000000000000003	2	\N	1	A	     	 	1	0.087999999999999995	0.106	1	\N	\N		\N
17203	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17203	628	0.016	2	\N	1	A	     	 	1	0.014999999999999999	0.016	1	\N	\N		\N
17203	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17203	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17203	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17203	645	1.1459999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17203	646	1.0389999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17203	652	0.014	2	\N	1	A	     	 	1	0.012	0.014999999999999999	1	\N	\N		\N
17203	653	0.047	2	\N	1	A	     	 	1	0.035000000000000003	0.058000000000000003	1	\N	\N		\N
17203	672	0.019	2	\N	1	A	     	 	1	0.014999999999999999	0.021999999999999999	1	\N	\N		\N
17203	675	0.64800000000000002	2	\N	1	A	     	 	1	0.627	0.66800000000000004	1	\N	\N		\N
17203	685	0.0089999999999999993	2	\N	1	A	     	 	1	0	0.017000000000000001	1	\N	\N	1	\N
17203	687	0.012999999999999999	2	\N	1	A	     	 	1	0	0.025000000000000001	1	\N	\N	1	\N
17203	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
17203	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
17203	851	0.029999999999999999	2	\N	1	A	     	 	1	0.016	0.043999999999999997	1	\N	\N		\N
17204	203	27.370000000000001	2	\N	1	A	     	 	1	26.379999999999999	28.350000000000001	1	\N	\N		\N
17204	204	6.5099999999999998	2	\N	1	A	     	 	1	5.3700000000000001	7.6500000000000004	1	\N	\N		\N
17204	205	4.4699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17204	207	1.79	2	\N	1	A	     	 	1	1.77	1.8100000000000001	1	\N	\N		\N
17204	208	193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17204	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17204	255	59.869999999999997	2	\N	1	A	     	 	1	59.740000000000002	59.990000000000002	1	\N	\N		\N
17204	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17204	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17204	268	807	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17204	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17204	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17204	301	7	2	\N	1	A	     	 	1	6	8	1	\N	\N		\N
17204	303	5.9800000000000004	2	\N	1	A	     	 	1	5.9100000000000001	6.0499999999999998	1	\N	\N		\N
17204	304	23	2	\N	1	A	     	 	1	22	24	1	\N	\N		\N
17204	305	483	2	\N	1	A	     	 	1	460	506	1	\N	\N		\N
17204	306	353	2	\N	1	A	     	 	1	345	360	1	\N	\N		\N
17204	307	85	2	\N	1	A	     	 	1	85	86	1	\N	\N		\N
17204	309	11.9	2	\N	1	A	     	 	1	4.9000000000000004	18.899999999999999	1	\N	\N		\N
17204	312	15.050000000000001	2	\N	1	A	     	 	1	10.699999999999999	19.399999999999999	1	\N	\N		\N
17204	315	0.30199999999999999	2	\N	1	A	     	 	1	0.247	0.35599999999999998	1	\N	\N		\N
17204	317	24.899999999999999	2	\N	1	A	     	 	1	16.300000000000001	33.5	1	\N	\N		\N
17204	318	66989	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17204	319	20070	2	\N	1	A	     	 	1	4740	35400	1	\N	\N		\N
17204	320	20074	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17204	321	40	2	\N	1	A	     	 	1	31	49	1	\N	\N		\N
17204	322	11	2	\N	1	A	     	 	1	11	11	\N	\N	\N	1	\N
17204	323	0.59999999999999998	4	\N	1	A	     	 	2	0.58999999999999997	0.60999999999999999	\N	\N	\N	2, 3	\N
17204	334	16	2	\N	1	A	     	 	1	11	20	1	\N	\N	1	\N
17204	337	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
17204	338	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17204	341	0	4	\N	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
17204	342	0.029999999999999999	4	\N	1	A	     	 	2	0.02	0.040000000000000001	\N	\N	\N	2, 3	\N
17204	343	0	4	\N	1	A	     	 	2	0	0	\N	\N	\N	2, 3	\N
17204	401	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17204	404	0.17799999999999999	2	\N	1	A	     	 	1	0.17499999999999999	0.17999999999999999	1	\N	\N		\N
17204	405	3.0600000000000001	2	\N	1	A	     	 	1	2.5	3.6200000000000001	1	\N	\N		\N
17204	406	14.35	2	\N	1	A	     	 	1	13.699999999999999	15	1	\N	\N		\N
17204	410	7.0750000000000002	2	\N	1	A	     	 	1	6.29	7.8600000000000003	1	\N	\N		\N
17204	415	0.89100000000000001	2	\N	1	A	     	 	1	0.76100000000000001	1.02	1	\N	\N		\N
17204	417	350	2	\N	1	A	     	 	2	320	380	\N	\N	\N		\N
17204	418	72.5	2	\N	1	A	     	 	1	66.599999999999994	78.400000000000006	1	\N	\N		\N
17204	430	1.6000000000000001	2	\N	1	A	     	 	1	0.80000000000000004	2.5	1	\N	\N		\N
17204	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17204	432	350	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17204	435	350	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17204	501	0.34699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17204	502	1.1060000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17204	503	1.2270000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17204	504	2.4140000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17204	505	2.0619999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17204	506	0.71199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17204	507	0.47099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17204	508	1.387	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17204	509	1.0049999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17204	510	1.607	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17204	511	1.7709999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17204	512	0.79800000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17204	513	1.7190000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17204	514	2.589	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17204	515	3.4740000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17204	516	2.2040000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17204	517	1.5820000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17204	518	1.2430000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17204	521	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17204	601	485	2	\N	1	A	     	 	1	436	534	1	\N	\N		\N
17204	605	0.28499999999999998	2	\N	1	A	     	 	1	0.27000000000000002	0.29999999999999999	1	\N	\N		\N
17204	606	2.109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17204	607	0	2	\N	7	Z	     	 	1	\N	\N	\N	\N	\N		\N
17204	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17204	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
17204	610	0.0050000000000000001	2	\N	1	A	     	 	1	0	0.01	1	\N	\N	1	\N
17204	611	0.0050000000000000001	2	\N	1	A	     	 	1	0	0.01	1	\N	\N	1	\N
17204	612	0.074999999999999997	2	\N	1	A	     	 	1	0.037999999999999999	0.112	1	\N	\N		\N
17204	613	0.88400000000000001	2	\N	1	A	     	 	1	0.52200000000000002	1.246	1	\N	\N		\N
17204	614	1.075	2	\N	1	A	     	 	1	1.0489999999999999	1.1000000000000001	1	\N	\N		\N
17204	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
17204	617	1.0369999999999999	2	\N	1	A	     	 	1	0.60199999999999998	1.4710000000000001	1	\N	\N		\N
17204	618	0.70399999999999996	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17204	619	0.047	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17204	620	0.34799999999999998	2	\N	1	A	     	 	1	0.34000000000000002	0.35499999999999998	1	\N	\N		\N
17204	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17204	624	0.0060000000000000001	2	\N	1	A	     	 	1	0	0.012	1	\N	\N	1	\N
17204	625	0.014	2	\N	1	A	     	 	1	0.01	0.017999999999999999	1	\N	\N	1	\N
17204	626	0.115	2	\N	1	A	     	 	1	0.056000000000000001	0.17299999999999999	1	\N	\N		\N
17204	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17204	628	0.01	2	\N	1	A	     	 	1	0	0.019	1	\N	\N	1	\N
17204	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17204	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17204	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17204	645	1.194	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17204	646	1.1120000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17204	652	0.016	2	\N	1	A	     	 	1	0.010999999999999999	0.02	1	\N	\N		\N
17204	653	0.043999999999999997	2	\N	1	A	     	 	1	0.041000000000000002	0.045999999999999999	1	\N	\N		\N
17204	672	0.014	2	\N	1	A	     	 	1	0.010999999999999999	0.016	1	\N	\N		\N
17204	675	0.70399999999999996	2	\N	1	A	     	 	1	0.56599999999999995	0.84199999999999997	1	\N	\N		\N
17204	685	0.0080000000000000002	2	\N	1	A	     	 	1	0	0.016	1	\N	\N	1	\N
17204	687	0.019	2	\N	1	A	     	 	1	0	0.037999999999999999	1	\N	\N	1	\N
17204	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
17204	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
17204	851	0.039	2	\N	1	A	     	 	1	0.012	0.066000000000000003	1	\N	\N		\N
17205	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17205	208	95	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17205	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17205	317	17.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17205	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17205	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17206	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17206	208	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17206	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17206	317	21.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17206	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17206	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17207	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17207	208	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17207	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17207	317	17.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17207	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17207	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17208	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17208	208	104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17208	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17208	317	19.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17208	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17208	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17209	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17209	208	276	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17209	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17209	317	20.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17209	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17209	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17210	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17210	208	152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17210	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17210	317	34.299999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17210	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17210	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17211	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17211	208	234	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17211	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17211	317	64.799999999999997	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17211	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17211	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17212	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17212	208	182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17212	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17212	317	20.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17212	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17212	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17213	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17213	208	256	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17213	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17213	317	39.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17213	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17213	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17213	606	5.0099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17213	645	5.0300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17213	646	2.7200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17214	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17214	208	101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17214	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17214	317	32.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17214	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17214	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17215	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17215	208	156	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17215	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17215	317	49.799999999999997	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17215	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17215	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17216	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17216	208	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17216	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17216	317	61.700000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17216	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17216	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17217	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17217	208	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17217	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17217	317	81.200000000000003	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17217	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17217	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17218	203	17.210000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	204	3.0699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17218	207	2.1600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	208	101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17218	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17218	255	79.159999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17218	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17218	268	423	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17218	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17218	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17218	301	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	303	1.05	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	304	23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	305	533	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	306	488	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	307	67	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	309	1.55	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	312	0.079000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	315	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	317	16.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17218	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17218	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17218	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17218	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17218	323	0.089999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17218	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17218	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17218	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	342	0.02	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	401	49.200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	404	0.069000000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	405	0.188	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	406	4.7699999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	410	1.23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	415	0.035000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	417	22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	418	3.3300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	430	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17218	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17218	432	22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17218	601	250	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	605	0.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	606	0.80600000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17218	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17218	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17218	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17218	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17218	612	0.042000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	613	0.44600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	614	0.28599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17218	617	0.70299999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	618	0.14699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	619	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17218	620	0.070999999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17218	624	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	625	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	626	0.049000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17218	628	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17218	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17218	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17218	645	0.77500000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	646	0.22900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	652	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	653	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	672	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17218	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17218	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17218	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17218	851	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17219	203	22.670000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	204	3.1099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17219	207	2.8799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	208	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17219	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17219	255	73.629999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17219	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17219	268	522	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17219	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17219	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17219	301	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	303	1.24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	304	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	305	627	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	306	435	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	307	59	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	309	2.1299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	312	0.071999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	315	0.021000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	317	21.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17219	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17219	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17219	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17219	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17219	323	0.089999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17219	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17219	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17219	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	342	0.02	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	401	39.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	404	0.053999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	405	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	406	3.3799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	410	1.0800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	415	0.027	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	417	20	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	418	2.8500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	430	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17219	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17219	432	20	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17219	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17219	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17219	601	350	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	605	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	606	0.94199999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17219	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17219	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17219	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17219	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17219	612	0.041000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	613	0.52200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	614	0.34200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17219	617	0.82299999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	618	0.189	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	619	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	620	0.109	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17219	624	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	625	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	626	0.058999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17219	628	0.016	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17219	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17219	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17219	645	0.90300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	646	0.315	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	652	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	653	0.023	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	672	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17219	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17219	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17219	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17219	851	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17220	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17220	208	222	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17220	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17220	317	15	3	0.998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17220	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17220	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17221	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17221	208	275	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17221	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17221	317	28	3	2.6030000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17221	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17221	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17222	205	1.9099999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17222	208	131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17222	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17222	317	7	3	0.13300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17222	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17222	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17223	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17223	208	202	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17223	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17223	317	11	3	0.33300000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17223	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17223	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17224	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17224	208	282	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17224	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17224	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17224	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17224	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17224	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17224	317	18.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17224	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17224	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17224	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17224	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17224	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17224	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17224	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17224	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17224	430	3.6000000000000001	0	\N	4	BFSN	17035	 	\N	\N	\N	\N	\N	\N		\N
17224	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17224	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17224	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17224	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17225	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17225	208	283	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17225	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17225	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17225	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17225	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17225	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17225	317	27.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17225	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
17225	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17225	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17225	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17225	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17225	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17225	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17225	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17225	430	5.2999999999999998	0	\N	4	BFYN	17224	 	\N	\N	\N	\N	\N	\N		\N
17225	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17225	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17225	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17225	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17226	203	17.539999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	204	18.66	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17226	207	0.92000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	208	243	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17226	255	63.170000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17226	301	12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	303	1.6200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	304	22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	305	166	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	306	239	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	307	59	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	309	3.52	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	312	0.108	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	315	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	317	19.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17226	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17226	404	0.12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	405	0.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	406	6.0700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	410	0.68000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	415	0.14000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	417	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	418	2.4399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17226	432	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17226	501	0.20499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	502	0.751	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	503	0.84599999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	504	1.365	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	505	1.5489999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	506	0.45000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	507	0.20899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	508	0.71399999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	509	0.58999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	510	0.94699999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	511	1.042	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	512	0.55600000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	513	1.0549999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	514	1.544	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	515	2.5459999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	516	0.85699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	517	0.73599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	518	0.65200000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	601	70	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	606	8.0700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	611	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	612	0.72999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	613	4.0700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	614	2.5499999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	617	6.8700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	618	1.0900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	619	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	620	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	626	0.54000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	645	7.6500000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17226	646	1.48	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	203	25.510000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	204	18.010000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17227	207	1.0600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	208	271	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17227	255	55.82	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17227	301	16	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	303	1.9299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	304	24	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	305	193	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	306	318	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	307	72	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	309	4.7400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	312	0.121	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	315	0.024	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	317	27.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17227	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17227	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	405	0.26000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	406	6.5499999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	410	0.67000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	415	0.14000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	417	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	418	2.5699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17227	432	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17227	501	0.29799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	502	1.0920000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	503	1.2310000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	504	1.984	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	505	2.2530000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	506	0.65500000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	507	0.30399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	508	1.038	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	509	0.85699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	510	1.3759999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	511	1.516	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	512	0.80800000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	513	1.534	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	514	2.2450000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	515	3.702	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	516	1.246	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	517	1.0700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	518	0.94799999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	601	96	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	606	7.4500000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	611	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	612	0.68999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	613	3.8100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	614	2.4100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	617	6.9400000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	618	0.97999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	619	0.23999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	620	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	626	0.53000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	645	7.6299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17227	646	1.29	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	203	18.91	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	204	13.380000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17228	207	0.94999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	208	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17228	255	67.010000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17228	301	11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	303	1.6699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	304	22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	305	170	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	306	214	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	307	72	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	309	5.2199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	312	0.10100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	315	0.021000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	317	19.899999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
17228	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17228	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	405	0.19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	406	5.4699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	410	0.68999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	415	0.14999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	417	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	418	2.3399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17228	432	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17228	501	0.221	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	502	0.81000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	503	0.91300000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	504	1.4710000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	505	1.6699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	506	0.48499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	507	0.22600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	508	0.77000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	509	0.63600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	510	1.0209999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	511	1.1240000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	512	0.59899999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	513	1.1379999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	514	1.665	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	515	2.7450000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	516	0.92400000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	517	0.79300000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	518	0.70299999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	601	72	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	606	5.8300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	610	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	611	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	612	0.53000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	613	2.9399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	614	1.8400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	617	4.9299999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	618	0.77000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	619	0.23999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	620	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	626	0.39000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	645	5.4900000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17228	646	1.0600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	203	28.370000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	204	13.460000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17229	207	0.91000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	208	243	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17229	255	56.799999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17229	301	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	303	2.1400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	304	22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	305	166	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	306	257	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	307	72	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	309	7.6900000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	312	0.123	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	315	0.025000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	317	30.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
17229	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17229	404	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	405	0.19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	406	5.46	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	410	0.63	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	415	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	417	17	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	418	2.2799999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17229	432	17	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17229	501	0.33200000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	502	1.214	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	503	1.369	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	504	2.2069999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	505	2.5049999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	506	0.72799999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	507	0.33900000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	508	1.155	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	509	0.95399999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	510	1.5309999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	511	1.6859999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	512	0.89900000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	513	1.706	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	514	2.4969999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	515	4.117	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	516	1.3859999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	517	1.1899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	518	1.0549999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	601	106	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	606	5.6299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	610	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	611	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	612	0.52000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	613	2.8700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	614	1.8200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	617	5.1600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	618	0.72999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	619	0.19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	620	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	626	0.39000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	645	5.6799999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17229	646	0.96999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	203	18.469999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	204	14.42	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17230	207	0.96999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	208	209	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17230	255	66.379999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17230	301	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	303	1.7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	304	24	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	305	175	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	306	258	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	307	57	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	309	3.4300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	312	0.11600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	315	0.021000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	317	21.300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17230	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17230	404	0.13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	405	0.23999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	406	6.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	410	0.69999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	415	0.14999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	417	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	418	2.54	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17230	432	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17230	501	0.216	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	502	0.79100000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	503	0.89100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	504	1.4370000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	505	1.631	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	506	0.47399999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	507	0.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	508	0.752	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	509	0.621	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	510	0.997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	511	1.097	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	512	0.58499999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	513	1.111	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	514	1.6259999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	515	2.6800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	516	0.90200000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	517	0.77500000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	518	0.68700000000000006	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	601	68	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	606	6.21	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	610	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	611	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	612	0.56000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	613	3.1400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	614	1.96	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	617	5.3099999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	618	0.84999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	619	0.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	620	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	626	0.41999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	645	5.9100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17230	646	1.1499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	203	26.199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	204	14.42	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17231	207	1.04	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	208	242	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17231	255	58.990000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17231	301	10	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	303	2.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	304	24	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	305	194	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	306	319	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	307	67	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	309	4.5300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	312	0.11600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	315	0.025000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	317	27.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17231	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17231	404	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	405	0.28000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	406	6.5300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	410	0.68999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	415	0.14999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	417	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	418	2.6000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17231	432	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17231	501	0.30599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	502	1.121	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	503	1.264	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	504	2.0379999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	505	2.3140000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	506	0.67200000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	507	0.313	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	508	1.0669999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	509	0.88	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	510	1.4139999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	511	1.556	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	512	0.82999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	513	1.5760000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	514	2.306	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	515	3.802	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	516	1.28	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	517	1.099	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	518	0.97399999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	601	92	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	606	5.9199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	610	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	611	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	612	0.55000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	613	3.0299999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	614	1.9199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	617	5.5700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	618	0.78000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	619	0.19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	620	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	626	0.41999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	645	6.1200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17231	646	1.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	203	18.989999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	204	11.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17232	207	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	208	185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17232	255	68.730000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17232	301	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	303	1.73	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	304	25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	305	182	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	306	267	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	307	58	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	309	3.5800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	312	0.11700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	315	0.021999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	317	21.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17232	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17232	404	0.13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	405	0.23999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	406	6.21	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	410	0.68999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	415	0.16	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	417	21	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	418	2.54	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17232	432	21	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17232	501	0.222	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	502	0.81299999999999994	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	503	0.91600000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	504	1.4770000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	505	1.677	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	506	0.48699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	507	0.22700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	508	0.77300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	509	0.63800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	510	1.0249999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	511	1.1279999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	512	0.60199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	513	1.1419999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	514	1.6719999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	515	2.7559999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	516	0.92800000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	517	0.79700000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	518	0.70599999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	601	67	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	606	4.8799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	610	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	611	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	612	0.42999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	613	2.48	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	614	1.55	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	617	4.2300000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	618	0.68000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	619	0.20000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	620	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	626	0.34000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	645	4.7000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17232	646	0.93000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	203	26.73	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	204	11.4	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17233	207	1.0600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	208	217	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17233	255	61.43	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17233	301	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	303	1.99	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	304	25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	305	200	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	306	329	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	307	65	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	309	4.7199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	312	0.11799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	315	0.025999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	317	29.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17233	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17233	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	405	0.27000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	406	6.5199999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	410	0.69999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	415	0.16	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	417	23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	418	2.6800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17233	432	23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17233	501	0.312	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	502	1.1439999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	503	1.29	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	504	2.0790000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	505	2.3599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	506	0.68600000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	507	0.31900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	508	1.0880000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	509	0.89800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	510	1.4419999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	511	1.5880000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	512	0.84699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	513	1.607	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	514	2.3530000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	515	3.879	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	516	1.3049999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	517	1.121	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	518	0.99399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	601	90	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	606	4.5999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	610	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	611	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	612	0.41999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	613	2.3700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	614	1.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	617	4.4299999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	618	0.62	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	619	0.14000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	620	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	626	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	645	4.8600000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17233	646	0.80000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	203	17.210000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	204	20.800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17234	207	0.90000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	208	261	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17234	255	61.32	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17234	301	10	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	303	1.6299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	304	23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	305	161	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	306	235	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	307	56	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	309	3.1299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	312	0.114	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	315	0.019	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	317	19.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17234	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17234	404	0.13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	405	0.23000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	406	6.3399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	410	0.69999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	415	0.14000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	417	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	418	2.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17234	432	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17234	501	0.20100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	502	0.73699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	503	0.82999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	504	1.339	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	505	1.52	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	506	0.442	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	507	0.20499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	508	0.70099999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	509	0.57899999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	510	0.92900000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	511	1.0229999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	512	0.54500000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	513	1.0349999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	514	1.5149999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	515	2.4980000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	516	0.84099999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	517	0.72199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	518	0.64000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	601	71	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	606	9.1199999999999992	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	611	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	612	0.83999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	613	4.5800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	614	2.8700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	617	7.6699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	618	1.2	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	619	0.37	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	620	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	626	0.59999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	645	8.5399999999999991	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17234	646	1.6399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	203	24.949999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	204	19.670000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17235	207	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	208	284	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17235	255	54.850000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17235	301	11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	303	2.0099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	304	23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	305	185	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	306	304	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	307	68	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	309	4.2000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	312	0.113	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	315	0.023	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	317	25.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17235	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17235	404	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	405	0.28000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	406	6.5899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	410	0.67000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	415	0.14000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	417	17	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	418	2.54	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17235	432	17	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17235	501	0.29199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	502	1.0680000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	503	1.204	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	504	1.9410000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	505	2.2029999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	506	0.64000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	507	0.29799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	508	1.016	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	509	0.83899999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	510	1.3460000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	511	1.482	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	512	0.79000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	513	1.5009999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	514	2.1960000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	515	3.621	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	516	1.2190000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	517	1.0469999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	518	0.92800000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	601	96	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	606	8.2599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	611	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	612	0.77000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	613	4.2000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	614	2.6600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	617	7.5300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	618	1.0700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	619	0.28000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	620	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	626	0.56999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	645	8.3000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17235	646	1.4199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	203	17.18	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	204	22.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17236	207	0.88	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	208	279	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17236	255	59.549999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17236	301	14	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	303	1.6599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	304	22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	305	159	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	306	226	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	307	59	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	309	2.6499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	312	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	315	0.019	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	317	19.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17236	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17236	404	0.12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	405	0.20999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	406	6.4800000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	410	0.64000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	415	0.14000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	417	18	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	418	2.0699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17236	432	18	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17236	501	0.20100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	502	0.73499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	503	0.82899999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	504	1.3360000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	505	1.5169999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	506	0.441	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	507	0.20499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	508	0.69899999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	509	0.57699999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	510	0.92700000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	511	1.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	512	0.54400000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	513	1.0329999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	514	1.512	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	515	2.492	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	516	0.83899999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	517	0.71999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	518	0.63900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	601	72	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	606	9.9499999999999993	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	610	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	611	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	612	0.91000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	613	5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	614	3.1400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	617	8.3800000000000008	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	618	1.3100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	619	0.40999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	620	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	626	0.66000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	645	9.3399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17236	646	1.79	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	203	26.059999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	204	20.609999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17237	207	1.1200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	208	297	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17237	255	53.310000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17237	301	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	303	1.8400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	304	25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	305	201	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	306	336	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	307	78	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	309	3.6000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	312	0.13300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	315	0.023	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	317	28.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17237	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17237	404	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	405	0.26000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	406	7.0599999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	410	0.64000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	415	0.13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	417	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	418	2.48	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17237	432	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17237	501	0.30499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	502	1.1160000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	503	1.258	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	504	2.0270000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	505	2.302	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	506	0.66900000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	507	0.311	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	508	1.0609999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	509	0.876	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	510	1.4059999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	511	1.548	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	512	0.82599999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	513	1.5680000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	514	2.294	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	515	3.782	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	516	1.2729999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	517	1.093	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	518	0.96899999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	601	99	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	606	8.6500000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	611	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	612	0.80000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	613	4.4000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	614	2.79	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	617	7.8899999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	618	1.1200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	619	0.28999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	620	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	626	0.59999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	645	8.6899999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17237	646	1.48	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	203	23.27	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	204	21.120000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17238	207	1.2	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	208	290	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17238	255	54.329999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17238	301	18	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	303	2.1699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	304	24	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	305	185	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	306	250	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	307	64	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	309	3.52	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	312	0.122	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	315	0.021000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	317	25.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17238	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17238	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	405	0.23999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	406	7.0499999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	410	0.66000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	415	0.13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	417	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	418	2.2000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17238	432	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17238	501	0.27200000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	502	0.996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	503	1.123	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	504	1.8100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	505	2.0550000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	506	0.59699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	507	0.27800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	508	0.94699999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	509	0.78200000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	510	1.256	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	511	1.383	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	512	0.73699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	513	1.3999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	514	2.048	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	515	3.3769999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	516	1.137	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	517	0.97599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	518	0.86499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	601	93	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	606	9.0800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	611	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	612	0.81999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	613	4.5899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	614	2.8700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	617	7.7699999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	618	1.24	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	619	0.37	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	620	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	626	0.62	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	645	8.6500000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17238	646	1.6899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	203	15.32	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	204	30.710000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17239	207	0.78000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	208	342	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17239	255	53.68	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17239	301	14	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	303	1.4299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	304	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	305	143	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	306	201	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	307	58	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	309	2.8700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	312	0.091999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	315	0.017000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	317	17.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17239	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17239	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	405	0.19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	406	6.0599999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	410	0.62	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	415	0.12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	417	15	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	418	2.1400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17239	432	15	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17239	501	0.17899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	502	0.65600000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	503	0.73899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	504	1.1910000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	505	1.353	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	506	0.39300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	507	0.183	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	508	0.624	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	509	0.51500000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	510	0.82599999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	511	0.91000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	512	0.48499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	513	0.92100000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	514	1.3480000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	515	2.2229999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	516	0.748	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	517	0.64200000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	518	0.56899999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	601	74	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	606	13.43	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	610	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	611	0.13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	612	1.23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	613	6.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	614	4.2300000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	617	11.32	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	618	1.77	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	619	0.55000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	620	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	626	0.89000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	645	12.6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17239	646	2.4199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	203	23.059999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	204	26.82	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17240	207	1.1899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	208	340	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17240	255	49.030000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17240	301	18	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	303	1.9299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	304	24	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	305	184	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	306	277	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	307	77	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	309	4.21	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	312	0.124	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	315	0.021000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	317	24.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17240	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17240	404	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	405	0.23000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	406	6.9199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	410	0.60999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	415	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	417	15	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	418	2.5600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17240	432	15	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17240	501	0.27000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	502	0.98699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	503	1.113	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	504	1.794	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	505	2.0369999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	506	0.59199999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	507	0.27500000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	508	0.93899999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	509	0.77500000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	510	1.244	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	511	1.3700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	512	0.73099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	513	1.387	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	514	2.0299999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	515	3.347	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	516	1.1259999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	517	0.96699999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	518	0.85699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	601	98	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	606	11.359999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	610	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	611	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	612	1.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	613	5.7800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	614	3.6099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	617	9.8599999999999994	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	618	1.6000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	619	0.46000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	620	0.12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	626	0.78000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	645	10.970000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17240	646	2.1699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	203	21.82	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	204	27.530000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17241	207	0.94999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	208	341	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17241	255	49.590000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17241	301	22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	303	1.6200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	304	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	305	170	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	306	277	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	307	74	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	309	3.6200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	312	0.11700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	315	0.021000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	317	22.300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17241	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17241	404	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	405	0.20999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	406	6.6699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	410	0.64000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	415	0.12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	417	16	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	418	2.2200000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17241	432	16	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17241	501	0.255	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	502	0.93400000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	503	1.0529999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	504	1.6970000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	505	1.927	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	506	0.56000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	507	0.26000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	508	0.88800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	509	0.73299999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	510	1.177	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	511	1.296	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	512	0.69099999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	513	1.3120000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	514	1.9199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	515	3.1659999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	516	1.0649999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	517	0.91500000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	518	0.81100000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	601	96	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	606	11.66	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	610	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	611	0.12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	612	1.0900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	613	5.9100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	614	3.7400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	617	10.51	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	618	1.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	619	0.40000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	620	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	626	0.80000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	645	11.59	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17241	646	1.99	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	203	17.07	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	204	18.960000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17242	207	0.91000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	208	244	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17242	255	63.359999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17242	301	16	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	303	1.53	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	304	21	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	305	163	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	306	237	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	307	63	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	309	4.1200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	312	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	315	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	317	19.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17242	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17242	404	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	405	0.20999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	406	5.6200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	410	0.68000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	415	0.14000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	417	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	418	2.5699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17242	432	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17242	501	0.19900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	502	0.72999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	503	0.82299999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	504	1.3280000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	505	1.5069999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	506	0.438	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	507	0.20399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	508	0.69499999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	509	0.57399999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	510	0.92100000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	511	1.014	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	512	0.54100000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	513	1.026	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	514	1.502	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	515	2.4769999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	516	0.83399999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	517	0.71599999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	518	0.63500000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	601	71	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	606	8.0999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	611	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	612	0.72999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	613	4.1100000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	614	2.5699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	617	6.9699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	618	1.1200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	619	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	620	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	626	0.55000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	645	7.7599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17242	646	1.52	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	203	29.460000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	204	23.57	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17243	207	1.4399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	208	338	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17243	255	45.460000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17243	301	27	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	303	2.3900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	304	25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	305	193	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	306	261	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	307	74	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	309	6.7999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	312	0.126	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	315	0.025999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	317	33.799999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17243	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17243	404	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	405	0.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	406	6.1500000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	410	0.60999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	415	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	417	18	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	418	2.7799999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17243	432	18	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17243	501	0.34399999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	502	1.2609999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	503	1.421	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	504	2.2919999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	505	2.6019999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	506	0.75600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	507	0.35199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	508	1.1990000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	509	0.98999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	510	1.5900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	511	1.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	512	0.93300000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	513	1.772	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	514	2.593	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	515	4.2750000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	516	1.4390000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	517	1.236	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	518	1.095	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	601	117	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	606	9.7100000000000009	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	610	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	611	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	612	0.84999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	613	4.9800000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	614	3.1200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	617	8.7699999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	618	1.3999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	619	0.37	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	620	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	626	0.68999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	645	9.7200000000000006	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17243	646	1.8799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	203	23.84	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	204	18.390000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17244	207	1.21	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	208	268	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17244	255	56.700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17244	301	23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	303	1.8300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	304	25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	305	201	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	306	335	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	307	82	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	309	5.5800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	312	0.126	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	315	0.024	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	317	26.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17244	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17244	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	405	0.26000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	406	6.4900000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	410	0.68000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	415	0.14000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	417	18	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	418	2.7799999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17244	432	18	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17244	501	0.27900000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	502	1.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	503	1.1499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	504	1.8540000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	505	2.105	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	506	0.61199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	507	0.28499999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	508	0.96999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	509	0.80100000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	510	1.286	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	511	1.4159999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	512	0.755	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	513	1.4339999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	514	2.0979999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	515	3.4590000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	516	1.1639999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	517	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	518	0.88600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	601	95	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	606	7.5300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	611	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	612	0.68999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	613	3.8599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	614	2.4399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	617	7.0499999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	618	1.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	619	0.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	620	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	626	0.54000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	645	7.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17244	646	1.3400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	203	22.699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	204	19.079999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17245	207	1.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	208	269	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17245	255	56.979999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17245	301	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	303	1.97	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	304	23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	305	185	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	306	251	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	307	66	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	309	5.4400000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	312	0.108	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	315	0.021999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	317	26.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17245	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17245	404	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	405	0.23999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	406	6.04	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	410	0.69999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	415	0.13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	417	21	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	418	2.6499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17245	432	21	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17245	501	0.26500000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	502	0.97099999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	503	1.095	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	504	1.7649999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	505	2.004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	506	0.58199999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	507	0.27100000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	508	0.92400000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	509	0.76300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	510	1.2250000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	511	1.3480000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	512	0.71899999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	513	1.365	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	514	1.998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	515	3.294	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	516	1.109	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	517	0.95199999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	518	0.84399999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	601	91	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	606	7.9800000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	611	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	612	0.69999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	613	4.0800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	614	2.54	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	617	7.0099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	618	1.1499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	619	0.32000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	620	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	626	0.56000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	645	7.79	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17245	646	1.5600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	203	17.190000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	204	18.940000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17246	207	0.92000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	208	244	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17246	255	63.299999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17246	301	14	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	303	1.5800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	304	22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	305	162	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	306	244	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	307	61	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	309	3.52	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	312	0.104	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	315	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	317	19.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17246	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17246	404	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	405	0.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	406	6.0800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	410	0.68999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	415	0.13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	417	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	418	2.4700000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17246	432	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17246	501	0.20100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	502	0.73599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	503	0.82899999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	504	1.337	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	505	1.518	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	506	0.441	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	507	0.20499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	508	0.69999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	509	0.57799999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	510	0.92800000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	511	1.0209999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	512	0.54500000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	513	1.034	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	514	1.5129999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	515	2.4940000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	516	0.83999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	517	0.72099999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	518	0.63900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	601	70	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	606	8.2400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	611	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	612	0.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	613	4.1500000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	614	2.6000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	617	6.9800000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	618	1.1000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	619	0.34000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	620	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	626	0.55000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	645	7.7699999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17246	646	1.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	203	31.100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	204	22.649999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17247	207	1.1200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	208	337	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17247	255	44.920000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17247	301	25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	303	2.4300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	304	26	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	305	210	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	306	311	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	307	72	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	309	6.2400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	312	0.14099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	315	0.023	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	317	37.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17247	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17247	404	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	405	0.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	406	6.6100000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	410	0.60999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	415	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	417	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	418	2.5899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17247	432	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17247	501	0.36299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	502	1.331	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	503	1.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	504	2.419	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	505	2.746	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	506	0.79800000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	507	0.371	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	508	1.266	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	509	1.0449999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	510	1.6779999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	511	1.847	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	512	0.98499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	513	1.8700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	514	2.7370000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	515	4.5119999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	516	1.5189999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	517	1.304	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	518	1.1559999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	601	120	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	606	9.2100000000000009	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	610	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	611	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	612	0.84999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	613	4.7300000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	614	3	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	617	8.7799999999999994	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	618	1.23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	619	0.28000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	620	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	626	0.66000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	645	9.6300000000000008	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17247	646	1.6000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	203	24.91	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	204	18.050000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17248	207	1.3300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	208	269	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17248	255	55.770000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17248	301	18	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	303	2.1200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	304	27	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	305	200	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	306	314	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	307	78	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	309	5.0099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	312	0.13500000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	315	0.024	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	317	28.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17248	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17248	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	405	0.27000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	406	6.9900000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	410	0.68000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	415	0.12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	417	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	418	2.8799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17248	432	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17248	501	0.29099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	502	1.0660000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	503	1.202	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	504	1.9370000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	505	2.2000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	506	0.63900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	507	0.29699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	508	1.014	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	509	0.83699999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	510	1.3440000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	511	1.48	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	512	0.78900000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	513	1.498	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	514	2.1920000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	515	3.6150000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	516	1.2170000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	517	1.0449999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	518	0.92600000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	601	96	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	606	7.6600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	610	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	611	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	612	0.68000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	613	3.8900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	614	2.4300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	617	6.6399999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	618	1.0700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	619	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	620	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	626	0.53000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	645	7.3799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17248	646	1.46	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	203	22.93	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	204	18.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17249	207	1.23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	208	267	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17249	255	57.07	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17249	301	17	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	303	2.0499999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	304	23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	305	185	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	306	262	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	307	65	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	309	4.5800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	312	0.114	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	315	0.021999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	317	25.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17249	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17249	404	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	405	0.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	406	6.6200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	410	0.70999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	415	0.13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	417	21	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	418	2.5600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17249	432	21	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17249	501	0.26800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	502	0.98199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	503	1.1060000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	504	1.784	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	505	2.0249999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	506	0.58899999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	507	0.27400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	508	0.93400000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	509	0.77100000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	510	1.2370000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	511	1.3620000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	512	0.72599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	513	1.379	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	514	2.0190000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	515	3.3279999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	516	1.1200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	517	0.96199999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	518	0.85299999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	601	91	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	606	8.0399999999999991	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	611	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	612	0.71999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	613	4.0700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	614	2.5499999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	617	6.9000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	618	1.1000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	619	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	620	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	626	0.55000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	645	7.6799999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17249	646	1.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	203	17.010000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	204	18.969999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17250	207	0.91000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	208	244	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17250	255	63.390000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17250	301	17	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	303	1.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	304	21	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	305	163	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	306	234	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	307	63	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	309	4.4000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	312	0.098000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	315	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	317	19.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17250	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17250	404	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	405	0.20999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	406	5.4000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	410	0.68000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	415	0.14000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	417	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	418	2.6200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17250	432	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17250	501	0.19900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	502	0.72799999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	503	0.82099999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	504	1.323	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	505	1.502	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	506	0.437	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	507	0.20300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	508	0.69199999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	509	0.57199999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	510	0.91800000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	511	1.0109999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	512	0.53900000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	513	1.0229999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	514	1.4970000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	515	2.468	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	516	0.83099999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	517	0.71399999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	518	0.63200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	601	71	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	606	8.0399999999999991	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	611	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	612	0.71999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	613	4.0899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	614	2.5499999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	617	6.9699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	618	1.1299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	619	0.32000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	620	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	626	0.56000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	645	7.7599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17250	646	1.54	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	203	28.920000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	204	23.879999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17251	207	1.55	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	208	339	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17251	255	45.649999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17251	301	27	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	303	2.3799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	304	24	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	305	187	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	306	244	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	307	75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	309	6.9800000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	312	0.121	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	315	0.027	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	317	33.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17251	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17251	404	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	405	0.20999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	406	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	410	0.60999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	415	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	417	18	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	418	2.8399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17251	432	18	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17251	501	0.33800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	502	1.238	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	503	1.395	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	504	2.2490000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	505	2.5539999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	506	0.74199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	507	0.34499999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	508	1.177	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	509	0.97199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	510	1.5600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	511	1.718	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	512	0.91600000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	513	1.7390000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	514	2.5449999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	515	4.1959999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	516	1.4119999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	517	1.2130000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	518	1.075	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	601	116	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	606	9.8800000000000008	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	611	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	612	0.85999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	613	5.0700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	614	3.1600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	617	8.7699999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	618	1.45	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	619	0.40000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	620	0.12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	626	0.69999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	645	9.7400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17251	646	1.97	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	203	23.48	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	204	18.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17252	207	1.1699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	208	267	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17252	255	57.009999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17252	301	24	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	303	1.73	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	304	24	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	305	201	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	306	341	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	307	83	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	309	5.7699999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	312	0.123	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	315	0.024	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	317	27.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17252	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17252	404	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	405	0.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	406	6.3300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	410	0.67000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	415	0.14999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	417	18	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	418	2.7400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17252	432	18	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17252	501	0.27400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	502	1.0049999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	503	1.133	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	504	1.8260000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	505	2.073	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	506	0.60299999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	507	0.28000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	508	0.95599999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	509	0.78900000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	510	1.2669999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	511	1.395	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	512	0.74399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	513	1.4119999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	514	2.0670000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	515	3.407	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	516	1.147	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	517	0.98499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	518	0.873	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	601	95	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	606	7.4900000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	611	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	612	0.68999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	613	3.8599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	614	2.4500000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	617	7.1900000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	618	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	619	0.23000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	620	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	626	0.54000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	645	7.8799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17252	646	1.3	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	203	22.620000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	204	19.190000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17253	207	1.21	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	208	270	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17253	255	56.950000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17253	301	21	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	303	1.95	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	304	23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	305	185	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	306	248	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	307	67	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	309	5.7199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	312	0.107	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	315	0.021999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	317	25.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17253	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17253	404	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	405	0.23999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	406	5.8399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	410	0.69999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	415	0.13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	417	21	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	418	2.6800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17253	432	21	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17253	501	0.26400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	502	0.96799999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	503	1.091	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	504	1.7589999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	505	1.9970000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	506	0.57999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	507	0.27000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	508	0.92100000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	509	0.76000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	510	1.2210000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	511	1.3440000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	512	0.71699999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	513	1.3600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	514	1.9910000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	515	3.282	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	516	1.105	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	517	0.94899999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	518	0.84099999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	601	92	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	606	7.96	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	610	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	611	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	612	0.68999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	613	4.0800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	614	2.54	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	617	7.0499999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	618	1.1699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	619	0.32000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	620	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	626	0.56000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	628	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	645	7.8300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17253	646	1.5800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	203	17.949999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	204	17.199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17254	207	0.97999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	208	232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17254	255	64.030000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17254	301	11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	303	1.54	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	304	16	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	305	179	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	306	147	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	307	41	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	309	2.5800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	312	0.088999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	315	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	317	1.3999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17254	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17254	404	0.13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	405	0.34999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	406	6.5700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	410	0.52000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	415	0.12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	417	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	418	2.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17254	432	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17254	501	0.20999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	502	0.76800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	503	0.86599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	504	1.3959999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	505	1.585	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	506	0.46100000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	507	0.214	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	508	0.73099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	509	0.60299999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	510	0.96799999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	511	1.0660000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	512	0.56899999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	513	1.079	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	514	1.5800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	515	2.6040000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	516	0.877	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	517	0.753	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	518	0.66700000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	601	77	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	606	8.6400000000000006	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	611	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	612	0.69999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	613	3.77	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	614	3.3999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	617	6.1699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	618	0.41999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	619	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	620	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	626	0.28999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	628	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	645	6.5999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17254	646	0.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	203	25.260000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	204	17.98	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17255	207	1.3999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	208	270	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17255	255	54.799999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17255	301	15	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	303	2.0800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	304	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	305	211	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	306	161	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	307	46	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	309	3.6099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	312	0.10199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	315	0.023	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	317	2	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17255	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17255	404	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	405	0.40999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	406	7.3099999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	410	0.53000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	415	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	417	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	418	2.71	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17255	432	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17255	501	0.29499999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	502	1.081	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	503	1.218	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	504	1.964	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	505	2.23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	506	0.64800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	507	0.30099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	508	1.028	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	509	0.84899999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	510	1.363	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	511	1.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	512	0.80000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	513	1.5189999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	514	2.2229999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	515	3.665	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	516	1.2330000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	517	1.0589999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	518	0.93899999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	601	106	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	606	8.7599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	611	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	612	0.68999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	613	3.9199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	614	3.3500000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	617	6.4900000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	618	0.53000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	619	0.32000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	626	0.34000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	628	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	645	6.96	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17255	646	0.88	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	203	18.039999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	204	16.149999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17256	207	1.0600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	208	223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17256	255	66.019999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17256	301	10	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	303	1.49	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	304	15	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	305	170	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	306	131	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	307	45	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	309	3.3700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	312	0.095000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	315	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	317	3.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
17256	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17256	404	0.13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	405	0.35999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	406	6.2999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	410	0.51000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	415	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	417	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	418	2.5299999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17256	432	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17256	501	0.21099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	502	0.77200000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	503	0.87	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	504	1.403	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	505	1.593	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	506	0.46300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	507	0.215	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	508	0.73399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	509	0.60599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	510	0.97399999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	511	1.0720000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	512	0.57199999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	513	1.085	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	514	1.5880000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	515	2.6179999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	516	0.88100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	517	0.75700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	518	0.67100000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	601	71	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	606	8.1799999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	611	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	612	0.67000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	613	3.5499999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	614	3.2200000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	617	5.79	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	618	0.39000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	619	0.28999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	620	0.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	626	0.28000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	628	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	645	6.1900000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17256	646	0.69999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	203	26.969999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	204	15.83	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17257	207	1.6100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	208	258	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17257	255	56.759999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17257	301	14	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	303	2.0699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	304	15	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	305	175	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	306	118	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	307	47	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	309	4.7999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	312	0.10199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	315	0.024	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	317	5.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
17257	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17257	404	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	405	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	406	6.0700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	410	0.40999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	415	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	417	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	418	2.4399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17257	432	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17257	501	0.315	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	502	1.1539999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	503	1.3009999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	504	2.0979999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	505	2.3820000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	506	0.69199999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	507	0.32200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	508	1.0980000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	509	0.90600000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	510	1.4550000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	511	1.6020000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	512	0.85399999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	513	1.6220000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	514	2.3740000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	515	3.9140000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	516	1.3169999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	517	1.131	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	518	1.0029999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	601	102	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	606	7.8200000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	611	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	612	0.62	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	613	3.46	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	614	3.04	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	617	5.7000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	618	0.42999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	619	0.28000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	620	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	626	0.28000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	628	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	645	6.0999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17257	646	0.72999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	203	18.760000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	204	13.369999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17258	207	1.03	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	208	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17258	255	67.049999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17258	301	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	303	1.6000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	304	18	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	305	189	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	306	160	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	307	41	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	309	2.7200000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	312	0.095000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	315	0.021000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	317	3	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17258	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17258	404	0.14000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	405	0.38	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	406	6.8600000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	410	0.51000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	415	0.13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	417	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	418	2.4700000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17258	432	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17258	501	0.219	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	502	0.80300000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	503	0.90500000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	504	1.4590000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	505	1.6559999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	506	0.48099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	507	0.224	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	508	0.76400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	509	0.63	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	510	1.012	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	511	1.1140000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	512	0.59399999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	513	1.1279999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	514	1.651	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	515	2.722	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	516	0.91600000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	517	0.78700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	518	0.69699999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	601	75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	606	6.6699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	610	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	611	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	612	0.53000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	613	2.9199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	614	2.6200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	617	4.7999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	618	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	619	0.23999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	620	0.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	626	0.23000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	628	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	645	5.1299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17258	646	0.58999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	203	25.34	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	204	13.949999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17259	207	1.4099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	208	234	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17259	255	59.009999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17259	301	9	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	303	2.1299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	304	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	305	221	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	306	170	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	307	44	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	309	3.6699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	312	0.105	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	315	0.024	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	317	4.0999999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17259	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17259	404	0.12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	405	0.46000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	406	7.5700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	410	0.55000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	415	0.13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	417	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	418	2.6099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17259	432	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17259	501	0.29599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	502	1.085	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	503	1.2230000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	504	1.9710000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	505	2.238	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	506	0.65000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	507	0.30199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	508	1.032	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	509	0.85199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	510	1.367	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	511	1.506	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	512	0.80300000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	513	1.524	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	514	2.2309999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	515	3.6779999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	516	1.238	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	517	1.0629999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	518	0.94199999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	601	101	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	606	6.75	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	610	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	611	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	612	0.53000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	613	3.0299999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	614	2.5899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	617	5.04	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	618	0.40999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	619	0.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	620	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	626	0.26000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	628	0.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	645	5.4000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17259	646	0.68000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	203	17.18	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	204	22.100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17260	207	0.92000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	208	273	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17260	255	59.950000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17260	301	17	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	303	1.5900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	304	15	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	305	170	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	306	128	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	307	39	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	309	1.9399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	312	0.086999999999999994	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	315	0.017999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	317	1.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17260	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17260	404	0.13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	405	0.29999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	406	6.8499999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	410	0.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	415	0.12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	417	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	418	2.1299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17260	432	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17260	501	0.20100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	502	0.73499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	503	0.82899999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	504	1.3360000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	505	1.5169999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	506	0.441	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	507	0.20499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	508	0.69899999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	509	0.57699999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	510	0.92700000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	511	1.0209999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	512	0.54400000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	513	1.0329999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	514	1.512	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	515	2.4929999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	516	0.83899999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	517	0.72099999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	518	0.63900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	601	82	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	606	11.23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	610	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	611	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	612	0.93000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	613	4.8700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	614	4.4299999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	617	7.9199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	618	0.53000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	619	0.40000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	620	0.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	626	0.38	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	628	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	645	8.4700000000000006	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17260	646	0.94999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	203	24.41	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	204	21.280000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17261	207	1.3400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	208	296	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17261	255	52.170000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17261	301	23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	303	2.1000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	304	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	305	213	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	306	164	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	307	50	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	309	2.7599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	312	0.112	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	315	0.021999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	317	2.1000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17261	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17261	404	0.12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	405	0.37	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	406	7.9199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	410	0.48999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	415	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	417	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	418	2.54	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17261	432	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17261	501	0.28499999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	502	1.0449999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	503	1.1779999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	504	1.8979999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	505	2.1549999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	506	0.626	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	507	0.29099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	508	0.99399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	509	0.81999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	510	1.3169999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	511	1.45	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	512	0.77300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	513	1.468	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	514	2.1480000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	515	3.5419999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	516	1.1919999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	517	1.024	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	518	0.90700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	601	113	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	606	10.56	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	610	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	611	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	612	0.84999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	613	4.6600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	614	4.0899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	617	7.6600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	618	0.57999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	619	0.38	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	620	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	626	0.38	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	628	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	645	8.1999999999999993	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17261	646	0.98999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	203	15.869999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	204	27	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17262	207	0.84999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	208	311	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17262	255	56.609999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17262	301	15	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	303	1.4299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	304	13	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	305	153	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	306	120	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	307	42	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	309	2.1899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	312	0.067000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	315	0.017000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	317	1.3	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17262	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17262	404	0.12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	405	0.26000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	406	6.29	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	410	0.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	415	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	417	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	418	2.2200000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17262	432	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17262	501	0.186	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	502	0.67900000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	503	0.76600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	504	1.2350000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	505	1.4019999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	506	0.40699999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	507	0.189	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	508	0.64600000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	509	0.53300000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	510	0.85699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	511	0.94299999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	512	0.503	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	513	0.95499999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	514	1.397	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	515	2.3039999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	516	0.77500000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	517	0.66600000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	518	0.58999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	601	80	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	606	13.699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	610	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	611	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	612	1.1299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	613	5.9500000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	614	5.4000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	617	9.6799999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	618	0.65000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	619	0.48999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	620	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	626	0.46000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	628	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	645	10.35	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17262	646	1.1599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	203	19.859999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	204	25.739999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17263	207	1.1100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	208	317	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17263	255	52.469999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17263	301	18	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	303	1.74	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	304	15	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	305	173	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	306	128	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	307	44	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	309	2.73	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	312	0.071999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	315	0.017999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	317	1.8	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17263	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17263	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	405	0.28000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	406	6.7199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	410	0.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	415	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	417	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	418	2.3199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17263	432	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17263	501	0.23200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	502	0.84999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	503	0.95799999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	504	1.5449999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	505	1.754	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	506	0.51000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	507	0.23699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	508	0.80800000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	509	0.66700000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	510	1.0720000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	511	1.1799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	512	0.629	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	513	1.194	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	514	1.748	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	515	2.8820000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	516	0.96999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	517	0.83299999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	518	0.73799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	601	99	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	606	12.82	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	610	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	611	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	612	1.05	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	613	5.6500000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	614	4.9699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	617	9.2599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	618	0.69999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	619	0.46999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	626	0.46999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	628	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	645	9.9299999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17263	646	1.1899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	203	17.190000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	204	19.739999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17264	207	0.93999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	208	251	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17264	255	62	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17264	301	17	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	303	1.3600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	304	15	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	305	168	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	306	137	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	307	42	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	309	2.9100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	312	0.083000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	315	0.019	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	317	2.7000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17264	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17264	404	0.12	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	405	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	406	5.46	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	410	0.55000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	415	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	417	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	418	3.1400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17264	432	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17264	501	0.20100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	502	0.73599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	503	0.82899999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	504	1.337	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	505	1.518	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	506	0.441	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	507	0.20499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	508	0.69999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	509	0.57799999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	510	0.92700000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	511	1.0209999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	512	0.54400000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	513	1.034	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	514	1.5129999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	515	2.4940000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	516	0.83899999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	517	0.72099999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	518	0.63900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	601	74	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	606	9.9000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	610	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	611	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	612	0.80000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	613	4.3200000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	614	3.8999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	617	7.0800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	618	0.48999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	619	0.35999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	620	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	626	0.34000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	628	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	645	7.5700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17264	646	0.85999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	203	29.43	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	204	24.030000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17265	207	1.6299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	208	342	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17265	255	43.729999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17265	301	27	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	303	2.1600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	304	18	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	305	200	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	306	151	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	307	52	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	309	4.7599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	312	0.106	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	315	0.025999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	317	4.4000000000000004	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17265	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17265	404	0.080000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	405	0.33000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	406	6.2599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	410	0.52000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	415	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	417	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	418	3.4700000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17265	432	1	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17265	501	0.34399999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	502	1.26	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	503	1.4199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	504	2.2890000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	505	2.5990000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	506	0.755	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	507	0.35099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	508	1.198	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	509	0.98899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	510	1.5880000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	511	1.748	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	512	0.93200000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	513	1.77	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	514	2.5899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	515	4.2709999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	516	1.4370000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	517	1.234	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	518	1.0940000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	601	123	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	606	11.5	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	610	0.070000000000000007	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	611	0.089999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	612	0.91000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	613	5.2400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	614	4.3200000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	617	8.6999999999999993	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	618	0.78000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	619	0.42999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	620	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	626	0.47999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	628	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	645	9.3699999999999992	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17265	646	1.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
17267	203	21.399999999999999	100	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	204	2.3999999999999999	100	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17267	207	1.2	100	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	208	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17267	255	74.400000000000006	100	0.13	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	301	5	92	0.20000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	303	3	96	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	304	24	96	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	305	203	96	1	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	306	335	92	2	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	307	51	93	0.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	309	3.3999999999999999	96	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	312	0.155	94	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	315	0.014999999999999999	95	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	317	25.100000000000001	12	1.3	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	318	3	100	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	319	1	100	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	320	1	100	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17267	323	0.050000000000000003	12	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	342	0.01	12	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17267	404	0.044999999999999998	12	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	405	0.097000000000000003	24	0.0080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	406	2.0169999999999999	24	0.14899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	415	0.25900000000000001	12	0.014	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	418	2.2999999999999998	12	0.19	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	501	0	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17267	502	0.88100000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17267	503	0.90200000000000002	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17267	504	1.6619999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17267	505	1.669	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17267	506	0.50800000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17267	507	0	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17267	508	0.80100000000000005	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17267	509	0.68799999999999994	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17267	510	0.96799999999999997	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17267	511	1.2689999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17267	512	0.56699999999999995	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17267	513	1.216	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17267	514	1.8560000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17267	515	3.1179999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17267	516	1.028	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17267	517	0.85399999999999998	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17267	518	0.81499999999999995	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17267	601	71	100	0.90000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	606	0.88500000000000001	100	0.29999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	612	0.025000000000000001	100	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	613	0.34200000000000003	100	0.20000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	614	0.39700000000000002	100	0.29999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	617	0.90400000000000003	100	0.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	618	0.20899999999999999	100	0.29999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	619	0.0080000000000000002	100	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	624	0.048000000000000001	100	0.19	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	625	0.002	100	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	626	0.050000000000000003	100	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	628	0.0060000000000000001	100	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	630	0.024	100	0.20000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	645	0.98599999999999999	100	0.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	646	0.217	100	0.29999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	652	0.023	100	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17267	653	0.025000000000000001	100	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	203	22.100000000000001	100	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	204	2.3999999999999999	100	0.12	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17268	207	1.2	100	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	208	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17268	255	74	100	0.14000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	301	6	93	0.20000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	303	2.7999999999999998	96	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	304	24	96	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	305	198	96	1	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	306	344	93	2	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	307	48	93	0.59999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	309	3.2000000000000002	96	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	312	0.13	95	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	315	0.012999999999999999	96	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	317	23.300000000000001	12	2	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	318	3	100	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	319	1	100	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	320	1	100	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17268	323	0.040000000000000001	12	0.0080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	342	0.01	12	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17268	404	0.045999999999999999	12	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	405	0.089999999999999997	24	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	406	1.8380000000000001	24	0.10199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	415	0.252	12	0.012999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	418	2.2000000000000002	12	0.16	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	501	0	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17268	502	0.91000000000000003	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17268	503	0.93100000000000005	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17268	504	1.716	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17268	505	1.7230000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17268	506	0.52400000000000002	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17268	507	0	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17268	508	0.82699999999999996	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17268	509	0.70999999999999996	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17268	510	1	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17268	511	1.3100000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17268	512	0.58599999999999997	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17268	513	1.256	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17268	514	1.917	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17268	515	3.2200000000000002	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17268	516	1.0620000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17268	517	0.88200000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17268	518	0.84099999999999997	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17268	601	62	100	0.69999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	606	0.89800000000000002	100	0.29999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	612	0.025000000000000001	100	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	613	0.36099999999999999	100	0.20000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	614	0.39500000000000002	100	0.20000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	617	0.91900000000000004	100	0.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	618	0.184	100	0.40000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	619	0.0080000000000000002	100	0.089999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	624	0.040000000000000001	100	0.17000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	625	0.002	100	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	626	0.048000000000000001	100	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	628	0.0060000000000000001	100	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	630	0.021000000000000001	100	0.19	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	645	0.996	100	0.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	646	0.192	100	0.40000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	652	0.050000000000000003	100	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17268	653	0.027	100	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	203	21.100000000000001	100	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	204	2.1000000000000001	100	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17269	207	1.2	100	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	208	109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17269	255	75.400000000000006	100	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	301	4	95	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	303	3	95	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	304	24	95	0.20000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	305	189	95	2	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	306	322	91	3	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	307	59	92	0.80000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	309	5	95	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	312	0.14799999999999999	92	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	315	0.014	93	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	317	26.399999999999999	12	1.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	318	2	100	0.067000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	319	1	100	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	320	1	100	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17269	323	0.050000000000000003	12	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	342	0.01	12	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17269	404	0.042000000000000003	12	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	405	0.096000000000000002	24	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	406	1.879	24	0.113	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	415	0.221	12	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	418	2.2000000000000002	12	0.17999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	501	0	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17269	502	0.86799999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17269	503	0.88900000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17269	504	1.639	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17269	505	1.645	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17269	506	0.5	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17269	507	0	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17269	508	0.79000000000000004	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17269	509	0.67800000000000005	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17269	510	0.95399999999999996	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17269	511	1.2509999999999999	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17269	512	0.55900000000000005	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17269	513	1.198	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17269	514	1.8300000000000001	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17269	515	3.0739999999999998	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17269	516	1.014	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17269	517	0.84199999999999997	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17269	518	0.80300000000000005	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17269	601	66	100	0.80000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	606	0.749	100	0.40000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	612	0.017999999999999999	100	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	613	0.28299999999999997	100	0.20000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	614	0.32700000000000001	100	0.29999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	617	0.78700000000000003	100	0.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	618	0.20799999999999999	100	0.40000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	619	0.0089999999999999993	100	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	624	0.044999999999999998	100	0.20999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	625	0.002	100	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	626	0.043999999999999997	100	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	628	0.0050000000000000001	100	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	630	0.021999999999999999	100	0.22	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	645	0.86099999999999999	100	0.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	646	0.217	100	0.40000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	652	0.050999999999999997	100	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17269	653	0.021999999999999999	100	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17270	203	9.4000000000000004	6	0.68999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17270	204	53.350000000000001	6	0.67000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17270	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17270	207	0.45000000000000001	6	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17270	208	521	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17270	255	36.149999999999999	6	0.59999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17270	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17270	301	6	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17270	303	0.45000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17270	304	10	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17270	305	102	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17270	306	181	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17270	307	49	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17270	309	0.76000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17270	312	0.042000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17270	315	0.01	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17270	317	5.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17270	404	0.02	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17270	405	0.12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17270	406	2.79	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17270	410	0.45000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17270	415	0.11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17270	417	5	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17270	418	0.55000000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17270	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17270	432	5	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17270	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17270	601	95	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17271	203	17.469999999999999	6	0.41999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17271	204	14.75	6	1.6399999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17271	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17271	207	0.90000000000000002	6	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17271	208	208	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17271	255	67.670000000000002	6	1.26	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17271	301	7	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17271	303	0.53000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17271	304	18	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17271	305	172	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17271	306	286	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17271	307	71	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17271	309	2.3300000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17271	312	0.094	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17271	315	0.01	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17271	317	6.5999999999999996	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17271	601	71	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17272	203	26.969999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	204	16.77	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17272	207	0.89000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	208	266	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17272	255	55.950000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	301	9	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	303	0.77000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	304	20	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	305	191	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	306	272	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	307	65	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	309	3.6400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	312	0.070999999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	315	0.0080000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	317	11	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	404	0.053999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	405	0.29599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	406	7.9809999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	410	1.03	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	415	0.26100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	417	13	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	418	1.3300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17272	432	13	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17272	501	0.27200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	502	1.1779999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	503	1.329	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	504	2.145	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	505	2.222	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	506	0.63	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	507	0.30599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	508	1.087	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	509	0.85799999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	510	1.4890000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	511	1.5880000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	512	0.97899999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	513	1.6060000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	514	2.3260000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	515	4.2679999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	516	1.385	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	517	1.1259999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	518	1.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	601	113	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	606	6.5499999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	611	0.111	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	612	0.97399999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	613	3.79	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	614	1.5800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	617	6.9260000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	618	0.94499999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	619	0.055	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	620	0.082000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	626	0.74199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	628	0.067000000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	645	8.0120000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17272	646	1.1200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	203	25.93	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	204	18.949999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17273	207	0.85999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	208	282	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17273	255	54.770000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	301	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	303	0.75	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	304	19	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	305	186	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	306	266	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	307	64	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	309	3.4700000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	312	0.069000000000000006	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	315	0.0080000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	317	10.6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17273	404	0.052999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	405	0.29599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	406	7.8949999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	410	1.0309999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	415	0.26100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	417	13	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	418	1.3300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17273	432	13	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17273	501	0.26200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	502	1.1319999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	503	1.2769999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	504	2.0619999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	505	2.1360000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	506	0.60599999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	507	0.29399999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	508	1.0449999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	509	0.82499999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	510	1.431	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	511	1.526	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	512	0.94099999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	513	1.5429999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	514	2.2360000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	515	4.1029999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	516	1.331	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	517	1.083	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	518	0.97099999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	601	112	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	606	7.4340000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	611	0.125	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	612	1.113	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	613	4.3090000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	614	1.78	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	617	7.8719999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	618	1.046	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	619	0.060999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	620	0.076999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	626	0.84299999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	628	0.075999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	645	9.1069999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17273	646	1.224	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	203	28.23	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	204	14.16	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17274	207	0.92000000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	208	248	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17274	255	57.359999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	301	9	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	303	0.79000000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	305	197	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	306	278	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	307	66	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	309	3.8500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	312	0.072999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	315	0.0080000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	317	11.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17274	404	0.056000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	405	0.309	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	406	8.3520000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	410	1.071	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	415	0.27200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	417	14	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	418	1.3899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17274	432	14	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17274	501	0.28499999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	502	1.2330000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	503	1.391	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	504	2.2450000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	505	2.3260000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	506	0.65900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	507	0.32000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	508	1.1379999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	509	0.89800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	510	1.5589999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	511	1.6619999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	512	1.0249999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	513	1.6799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	514	2.4350000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	515	4.4669999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	516	1.45	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	517	1.179	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	518	1.0569999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	601	114	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	606	5.4889999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	611	0.094	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	612	0.80600000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	613	3.169	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	614	1.3400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	617	5.7910000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	618	0.82499999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	619	0.047	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	620	0.087999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	626	0.621	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	628	0.056000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	645	6.6980000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17274	646	0.996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17275	203	30.32	6	0.28000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17275	204	9.8000000000000007	6	0.56000000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17275	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17275	207	0.96999999999999997	6	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17275	208	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17275	255	59.719999999999999	6	0.40000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17275	301	9	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17275	303	0.82999999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17275	304	22	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17275	305	208	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17275	306	289	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17275	307	68	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17275	309	4.1900000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17275	312	0.075999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17275	315	0.0080000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17275	317	12.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17275	404	0.059999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17275	405	0.33000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17275	406	8.9700000000000006	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17275	410	1.1399999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17275	415	0.28999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17275	417	15	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17275	418	1.48	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17275	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17275	432	15	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17275	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17275	601	116	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17276	203	19.149999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	204	3.48	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17276	207	1.04	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	208	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17276	255	76.920000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	301	20	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	303	0.76000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	305	191	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	306	314	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	307	84	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	309	3.9900000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	312	0.073999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	315	0.0089999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	317	7.9000000000000004	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17276	404	0.079000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	405	0.26800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	406	7.4580000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	410	1.2909999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	415	0.437	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	417	15	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	418	1.3600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17276	432	15	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17276	501	0.193	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	502	0.83599999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	503	0.94299999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	504	1.522	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	505	1.5780000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	506	0.44700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	507	0.217	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	508	0.77200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	509	0.60999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	510	1.0569999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	511	1.127	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	512	0.69499999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	513	1.1399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	514	1.6499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	515	3.0299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	516	0.98299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	517	0.79900000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	518	0.71699999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	601	75	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	606	1.0600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	610	0.001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	611	0.012999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	612	0.12	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	613	0.58099999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	614	0.32400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	617	1.089	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	618	0.26900000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	619	0.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	620	0.073999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	626	0.122	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	628	0.0070000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	645	1.2569999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17276	646	0.36299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	203	31.539999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	204	6.2000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17277	207	1.1200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	208	191	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17277	255	61.740000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	301	33	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	303	1.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	304	25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	305	225	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	306	305	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	307	93	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	309	6.6299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	312	0.111	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	315	0.014999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	317	15.300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17277	404	0.049000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	405	0.29499999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	406	9.4540000000000006	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	410	1.226	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	415	0.26500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	417	17	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	418	1.6100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17277	432	17	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17277	501	0.318	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	502	1.377	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	503	1.554	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	504	2.508	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	505	2.5990000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	506	0.73699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	507	0.25800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	508	1.2709999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	509	1.004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	510	1.74	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	511	1.857	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	512	1.145	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	513	1.877	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	514	2.7200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	515	4.9900000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	516	1.6200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	517	1.3160000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	518	1.1799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	601	124	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	606	2.0779999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	610	0.0030000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	611	0.023	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	612	0.23599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	613	1.1220000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	614	0.63600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	617	2.0230000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	618	0.41499999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	619	0.029000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	620	0.088999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	626	0.23300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	628	0.012	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	645	2.339	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17277	646	0.54100000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17278	203	19.280000000000001	6	0.23999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17278	204	2.8300000000000001	6	0.13	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17278	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17278	207	1.05	6	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17278	208	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17278	255	77.450000000000003	6	0.17000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17278	301	20	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17278	303	0.76000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17278	304	21	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17278	305	192	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17278	306	316	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17278	307	85	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17278	309	4.0199999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17278	312	0.073999999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17278	315	0.0089999999999999993	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17278	317	8	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17278	404	0.080000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17278	405	0.27000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17278	406	7.5999999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17278	410	1.3	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17278	415	0.44	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17278	417	15	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17278	418	1.3700000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17278	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17278	432	15	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17278	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17278	601	75	3	0.875	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17279	203	32.219999999999999	6	0.33000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17279	204	4.3300000000000001	6	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17279	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17279	207	1.1299999999999999	6	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17279	208	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17279	255	62.979999999999997	6	0.33000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17279	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17279	301	34	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17279	303	1.26	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17279	304	25	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17279	305	228	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17279	306	309	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17279	307	94	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17279	309	6.8099999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17279	312	0.113	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17279	315	0.014999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17279	317	13.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17279	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17279	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17279	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17279	404	0.050000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17279	405	0.29999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17279	406	9.6600000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17279	410	1.25	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17279	415	0.27000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17279	417	17	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17279	418	1.6399999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17279	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17279	432	17	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17279	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17279	601	126	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17280	203	17.84	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	204	16.969999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17280	207	0.88	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	208	229	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17280	255	64.930000000000007	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	301	13	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	303	1.4299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	304	20	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	305	168	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	306	284	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	307	74	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	309	3.6699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	312	0.14499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	315	0.010999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	317	7.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
17280	404	0.13300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	405	0.26100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	406	4.9340000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	410	0.55700000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	415	0.33900000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	418	2.4700000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	601	66	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	606	8.1890000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17280	610	0.029000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	611	0.052999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	612	0.66200000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	613	3.863	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	614	3.1949999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	615	0.029000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	617	6.3719999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	618	0.42199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	619	0.20200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	620	0.069000000000000006	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	625	0.025999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	626	0.32600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	628	0.062	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	645	6.9100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17280	646	0.71799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17280	652	0.104	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17280	653	0.255	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	203	24.52	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	204	16.82	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17281	207	0.97999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	208	256	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17281	255	58.710000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	301	17	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	303	1.9299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	304	22	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	305	195	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	306	301	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	307	76	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	309	4.6799999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	312	0.14199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	315	0.012999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	317	10.1	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17281	404	0.123	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	405	0.33200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	406	5.4409999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	410	0.81599999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	415	0.36599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	418	2.8700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	601	87	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	606	7.9400000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17281	610	0.027	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	611	0.049000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	612	0.63300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	613	3.7210000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	614	3.129	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	615	0.032000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	617	6.1950000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	618	0.40999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	619	0.19600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	620	0.041000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	625	0.028000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	626	0.307	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	628	0.058999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	645	6.7110000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17281	646	0.66000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17281	652	0.097000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17281	653	0.251	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	203	20.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	204	6.1799999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17282	207	0.98999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	208	142	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17282	255	73.219999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	301	12	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	303	1.5900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	304	22	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	305	188	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	306	320	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	307	83	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	309	4.21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	312	0.16500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	315	0.012999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	317	8.5999999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17282	404	0.14899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	405	0.29299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	406	5.5949999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	410	0.61799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	415	0.38600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	418	2.77	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	601	64	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	606	2.54	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	610	0.0060000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	611	0.012999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	612	0.188	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	613	1.2969999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	614	0.92900000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	615	0.0080000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	617	2.3380000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	618	0.16700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	619	0.078	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	620	0.029000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	625	0.0070000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	626	0.11600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	628	0.024	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	645	2.5299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	646	0.27600000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	652	0.027	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17282	653	0.070999999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	203	26.710000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	204	9.6300000000000008	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17283	207	1.05	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	208	201	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17283	255	63.75	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	301	16	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	303	2.0499999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	304	24	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	305	207	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	306	318	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	307	80	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	309	5.1399999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	312	0.153	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	315	0.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	317	11	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17283	404	0.13100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	405	0.35999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	406	5.8120000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	410	0.876	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	415	0.39400000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	418	3.0099999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	601	87	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	606	4.048	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	610	0.0089999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	611	0.023	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	612	0.30299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	613	2.0310000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	614	1.5009999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	615	0.017999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	617	3.5670000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	618	0.249	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	619	0.11600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	620	0.037999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	625	0.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	626	0.17399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	628	0.029999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	645	3.8570000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	646	0.41799999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	652	0.043999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17283	653	0.11899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17284	203	6.2699999999999996	6	0.41799999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	204	68.870000000000005	6	1.254	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17284	207	0.34999999999999998	6	0.081000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	208	648	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17284	255	25.079999999999998	6	1.2	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	301	19	6	2.8399999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	303	0.63	6	0.025000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	304	7	6	0.34499999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	305	71	6	3.1669999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	306	112	6	4.0529999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	307	33	6	1.758	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	309	1.0600000000000001	6	0.073999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	312	0.045999999999999999	6	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	317	4	3	0.48299999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	404	0.057000000000000002	3	0.0089999999999999993	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	405	0.107	3	0.017000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	406	1.7529999999999999	3	0.092999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	410	0.26300000000000001	3	0.053999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	415	0.111	3	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	418	1.0600000000000001	3	0.107	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	601	77	6	3.4049999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	606	35.353000000000002	6	1.3260000000000001	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17284	610	0.14199999999999999	6	0.017000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	611	0.24099999999999999	6	0.021000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	612	2.9420000000000002	6	0.223	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	613	16.199999999999999	6	0.23400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	614	14.089	6	1.121	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	615	0.13100000000000001	6	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	617	25.771000000000001	6	1.141	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	618	1.6519999999999999	6	0.125	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	619	0.79800000000000004	6	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	620	0.26300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	625	0.12	6	0.017000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	626	1.3340000000000001	6	0.112	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	628	0.246	4	0.085000000000000006	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	645	27.975000000000001	6	1.1559999999999999	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17284	646	2.8439999999999999	6	0.25	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17284	652	0.46999999999999997	6	0.048000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17284	653	1.1379999999999999	6	0.12	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	203	9.4199999999999999	6	0.25900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	204	66.400000000000006	6	1.2829999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17285	207	0.45000000000000001	6	0.062	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	208	639	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17285	255	24	6	1.099	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	301	27	6	1.4359999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	303	1.1100000000000001	6	0.048000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	304	12	6	0.41899999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	305	114	6	2.738	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	306	179	6	6.4160000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	307	51	6	2.512	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	309	1.48	6	0.095000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	312	0.065000000000000002	6	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	315	0.01	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	317	5.7999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	404	0.063	3	0.014999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	405	0.14000000000000001	3	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	406	2.8900000000000001	3	0.217	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	410	0.40000000000000002	3	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	415	0.17100000000000001	3	0.023	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	418	1.8400000000000001	3	0.019	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	601	83	6	3.5569999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	606	34.750999999999998	6	0.68700000000000006	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17285	610	0.14799999999999999	6	0.021000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	611	0.23200000000000001	6	0.021000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	612	2.911	6	0.121	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	613	15.366	6	0.19700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	614	14.343	6	0.754	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	615	0.127	6	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	617	24.298999999999999	6	0.52800000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	618	1.5189999999999999	6	0.092999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	619	0.749	6	0.053999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	620	0.063	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	625	0.127	6	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	626	1.2230000000000001	6	0.115	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	628	0.253	4	0.041000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	645	26.376999999999999	6	0.621	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17285	646	2.331	6	0.153	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17285	652	0.46400000000000002	6	0.021000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17285	653	1.1599999999999999	6	0.056000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17286	203	18.850000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	204	12.68	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17286	207	0.84999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	208	195	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17286	255	68.310000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	301	12	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	303	1.3799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	304	19	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	305	158	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	306	270	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	307	96	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	309	5.4000000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	312	0.091999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	315	0.0089999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	317	7.2000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	404	0.094	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	405	0.219	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	406	5.2649999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	410	0.623	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	415	0.26400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	418	2.48	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	601	67	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	606	5.9809999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17286	610	0.021999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	611	0.039	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	612	0.48899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	613	2.8439999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	614	2.298	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	615	0.024	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	617	4.8700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	618	0.34899999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	619	0.159	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	620	0.063	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	625	0.021999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	626	0.25800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	628	0.044999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	645	5.2930000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17286	646	0.59599999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17286	652	0.076999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17286	653	0.188	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	203	24.780000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	204	14.44	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17287	207	0.78000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	208	236	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17287	255	60.469999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	301	16	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	303	1.79	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	305	167	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	306	244	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	307	93	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	309	6.96	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	312	0.11600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	315	0.010999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	317	8.3000000000000007	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	404	0.085999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	405	0.26200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	406	5.0129999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	410	0.61799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	415	0.24399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	418	3	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	601	91	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	606	6.7939999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17287	611	0.044999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	612	0.56200000000000006	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	613	3.1859999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	614	2.694	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	617	5.4740000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	618	0.375	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	619	0.17799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	620	0.040000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	625	0.027	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	626	0.28899999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	628	0.055	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	645	5.9589999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17287	646	0.60099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17287	652	0.087999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17287	653	0.219	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17288	203	20.829999999999998	3	0.14499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	204	3.8100000000000001	3	0.26300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17288	207	0.93000000000000005	3	0.067000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	208	123	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17288	255	75.129999999999995	3	0.27300000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	301	11	3	2.2170000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	303	1.5	3	0.036999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	304	20	3	0.12	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	305	171	3	6.1189999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	306	295	3	4.3719999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	307	106	3	7.0339999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	309	6.0800000000000001	3	0.032000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	312	0.099000000000000005	3	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	315	0.01	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	317	8	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	404	0.10000000000000001	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	405	0.23699999999999999	3	0.019	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	406	5.8200000000000003	3	0.49399999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	410	0.68000000000000005	3	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	415	0.28799999999999998	3	0.014999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	418	2.71	3	0.23300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	601	66	3	0.80900000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	606	1.3440000000000001	3	0.32200000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	610	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	611	0.0080000000000000002	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	612	0.10199999999999999	3	0.20000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	613	0.73499999999999999	3	0.433	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	614	0.436	3	0.70199999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	615	0.0070000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	617	1.5700000000000001	3	0.379	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	618	0.14299999999999999	3	0.219	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	619	0.058000000000000003	3	0.067000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	620	0.032000000000000001	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	625	0.0070000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	626	0.087999999999999995	3	0.20799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	628	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	645	1.712	3	0.755	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	646	0.24099999999999999	3	0.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	652	0.014999999999999999	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17288	653	0.037999999999999999	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	203	27.5	3	0.503	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	204	5.2199999999999998	3	0.46400000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17289	207	0.82999999999999996	3	0.067000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	208	165	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17289	255	66.930000000000007	3	0.80900000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	301	14	3	2.8380000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	303	1.9099999999999999	3	0.034000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	304	22	3	0.23999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	305	177	3	4.6669999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	306	255	3	9.5280000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	307	100	3	4.5830000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	309	7.9299999999999997	3	0.049000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	312	0.125	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	315	0.010999999999999999	3	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	317	9	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	404	0.089999999999999997	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	405	0.28299999999999997	3	0.085000000000000006	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	406	5.3899999999999997	3	0.42899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	410	0.65700000000000003	3	0.027	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	415	0.25700000000000001	3	0.031	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	418	3.2000000000000002	3	0.27000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	601	92	3	4.2709999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	606	1.8839999999999999	3	1.3999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	611	0.010999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	612	0.14499999999999999	3	0.16700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	613	1.0249999999999999	3	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	614	0.628	3	1.081	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	617	2.1349999999999998	3	0.56100000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	618	0.17199999999999999	3	0.14499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	619	0.075999999999999998	3	0.058000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	620	0.035999999999999997	3	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	625	0.0089999999999999993	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	626	0.123	3	0.17599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	628	0.02	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	645	2.3380000000000001	3	1.3009999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	646	0.29399999999999998	3	0.57699999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	652	0.021000000000000001	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17289	653	0.051999999999999998	3	0.067000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17290	203	18.239999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	204	15.19	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17290	207	0.94999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	208	215	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17290	255	66.329999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	301	10	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	303	1.48	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	304	20	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	305	173	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	306	295	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	307	73	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	309	3.75	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	312	0.17299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	315	0.010999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	317	4.2000000000000002	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17290	404	0.14000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	405	0.28699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	406	4.9640000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	410	0.48799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	415	0.35899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	418	2.7000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	601	66	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	606	7.2880000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17290	610	0.025000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	611	0.047	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	612	0.58899999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	613	3.4580000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	614	2.8210000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	615	0.025999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	617	5.734	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	618	0.38700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	619	0.184	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	620	0.065000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	625	0.024	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	626	0.29999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	628	0.055	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	645	6.226	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17290	646	0.65700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17290	652	0.090999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17290	653	0.23100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	203	25.16	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	204	15.130000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17291	207	1.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	208	244	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17291	255	59.649999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	301	11	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	303	2.0299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	304	23	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	305	202	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	306	309	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	307	70	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	309	4.4299999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	312	0.14699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	315	0.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	317	5.7000000000000002	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17291	404	0.126	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	405	0.38600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	406	5.383	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	410	0.91900000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	415	0.42499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	418	3.0299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	601	88	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	606	7.0910000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17291	610	0.017999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	611	0.041000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	612	0.56299999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	613	3.3410000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	614	2.7959999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	615	0.014999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	617	5.6100000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	618	0.38200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	619	0.18099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	620	0.039	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	625	0.027	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	626	0.27900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	628	0.055	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	645	6.0869999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17291	646	0.61499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17291	652	0.086999999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17291	653	0.23000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	203	20.460000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	204	5.2300000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17292	207	1.0600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	208	135	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17292	255	73.980000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	301	8	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	303	1.6399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	304	23	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	305	192	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	306	329	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	307	81	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	309	4.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	312	0.19600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	315	0.012999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	317	4.5999999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17292	404	0.155	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	405	0.32000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	406	5.5599999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	410	0.53000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	415	0.40600000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	418	3.0099999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	601	64	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	606	2.081	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	610	0.0030000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	611	0.010999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	612	0.152	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	613	1.093	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	614	0.72999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	615	0.0070000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	617	2.0150000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	618	0.152	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	619	0.070000000000000007	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	620	0.029000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	625	0.0070000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	626	0.109	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	628	0.019	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	645	2.1899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	646	0.251	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	652	0.021000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17292	653	0.063	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	203	27.309999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	204	8.0999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17293	207	1.0900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	208	190	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17293	255	64.540000000000006	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	301	9	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	303	2.1499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	304	25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	305	214	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	306	326	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	307	72	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	309	4.8300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	312	0.158	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	315	0.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	317	5.9000000000000004	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17293	404	0.13500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	405	0.41999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	406	5.7249999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	410	0.98999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	415	0.46000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	418	3.1899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	601	89	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	606	3.2970000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	611	0.014999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	612	0.24099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	613	1.6910000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	614	1.212	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	617	3.0470000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	618	0.22700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	619	0.10299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	620	0.035999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	625	0.012999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	626	0.14999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	628	0.028000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	645	3.3039999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	646	0.38	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	652	0.035000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17293	653	0.10199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	203	18.59	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	204	13.48	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17294	207	0.97999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	208	201	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17294	255	67.640000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	301	9	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	303	1.48	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	304	20	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	305	176	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	306	301	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	307	75	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	309	4.04	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	312	0.18099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	315	0.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	317	7.7999999999999998	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17294	404	0.14199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	405	0.29199999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	406	5.0599999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	410	0.495	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	415	0.36699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	418	2.75	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	601	66	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	606	6.3890000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17294	610	0.021999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	611	0.041000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	612	0.51600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	613	3.0529999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	614	2.4500000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	615	0.025000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	617	5.109	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	618	0.34699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	619	0.16400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	620	0.058999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	625	0.023	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	626	0.26900000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	628	0.048000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	645	5.5490000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17294	646	0.56999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17294	652	0.079000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17294	653	0.20300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	203	25.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	204	13.69	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17295	207	1.03	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	208	231	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17295	255	60.82	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	301	10	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	303	2.0099999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	304	23	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	305	203	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	306	313	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	307	67	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	309	4.4900000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	312	0.13800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	315	0.012999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	317	10.6	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17295	404	0.127	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	405	0.39000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	406	5.4180000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	410	0.92600000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	415	0.42899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	418	3.04	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	601	83	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	606	6.3410000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17295	611	0.035999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	612	0.503	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	613	3.0230000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	614	2.4940000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	617	5.117	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	618	0.34899999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	619	0.16500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	620	0.037999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	625	0.025000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	626	0.25600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	628	0.050000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	645	5.5540000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17295	646	0.56299999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17295	652	0.078	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17295	653	0.20699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17296	203	20.449999999999999	4	0.23300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	204	5.0999999999999996	4	0.23400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17296	207	1.0800000000000001	4	0.048000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	208	133	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17296	255	74.079999999999998	4	0.58699999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	301	7	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	303	1.6100000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	304	22	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	305	191	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	306	329	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	307	81	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	309	4.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	312	0.20200000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	315	0.012	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	317	8.6999999999999993	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17296	404	0.155	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	405	0.32000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	406	5.5599999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	410	0.53000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	415	0.40600000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	418	3.0099999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	601	64	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	606	2.008	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	610	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	611	0.010999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	612	0.14899999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	613	1.0640000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	614	0.68899999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	615	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	617	1.984	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	618	0.14899999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	619	0.068000000000000005	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	620	0.029000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	625	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	626	0.108	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	628	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	645	2.157	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	646	0.246	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	652	0.02	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17296	653	0.060999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	203	27.18	4	0.44400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	204	7.2699999999999996	4	0.47999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17297	207	1.1000000000000001	4	0.041000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	208	182	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17297	255	65.299999999999997	4	0.71999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	301	8	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	303	2.1299999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	304	25	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	305	213	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	306	329	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	307	69	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	309	4.8600000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	312	0.14699999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	315	0.014	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	317	11.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17297	404	0.13500000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	405	0.41999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	406	5.7249999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	410	0.98999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	415	0.46000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	418	3.1899999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	601	83	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	606	2.9180000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	611	0.012999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	612	0.20999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	613	1.522	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	614	1.052	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	617	2.7829999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	618	0.20699999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	619	0.094	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	620	0.034000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	625	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	626	0.13800000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	628	0.025000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	645	3.0209999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	646	0.34799999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	652	0.031	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17297	653	0.090999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17298	203	17.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	204	20	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17298	207	0.87	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	208	254	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17298	255	62.630000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	301	12	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	303	1.5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	304	20	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	305	167	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	306	279	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	307	70	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	309	2.9500000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	312	0.14799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	315	0.012999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	317	8	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17298	404	0.13300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	405	0.27200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	406	4.6950000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	410	0.46899999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	415	0.33900000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	418	2.5699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	601	66	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	606	9.7539999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17298	611	0.062	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	612	0.79400000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	613	4.5960000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	614	3.8650000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	617	7.4889999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	618	0.501	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	619	0.23999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	620	0.082000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	626	0.38900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	628	0.074999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	645	8.1010000000000009	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17298	646	0.82299999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17298	652	0.126	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17298	653	0.311	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	203	24.879999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	204	19.379999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17299	207	0.95999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	208	281	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17299	255	56.200000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	301	15	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	303	2.0600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	304	23	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	305	199	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	306	297	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	307	78	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	309	4.2400000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	312	0.17299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	315	0.016	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	317	11.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17299	404	0.124	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	405	0.376	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	406	5.2809999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	410	0.89800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	415	0.41499999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	418	2.98	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	601	102	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	606	9.2449999999999992	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17299	610	0.035000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	611	0.056000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	612	0.74199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	613	4.2789999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	614	3.6890000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	615	0.035000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	617	7.0659999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	618	0.48199999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	619	0.22900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	620	0.044999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	625	0.031	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	626	0.34999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	628	0.070999999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	645	7.6580000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17299	646	0.77100000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17299	652	0.111	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17299	653	0.29799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17300	203	20.48	4	0.20999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	204	5.6399999999999997	4	0.36799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17300	207	1.03	4	0.025000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	208	138	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17300	255	73.680000000000007	4	0.53800000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	301	10	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	303	1.75	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	304	23	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	305	195	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	306	328	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	307	80	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	309	3.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	312	0.17899999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	315	0.017000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	317	9.8000000000000007	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17300	404	0.155	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	405	0.32000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	406	5.5599999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	410	0.53000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	415	0.40600000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	418	3.0099999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	601	63	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	606	2.3079999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	611	0.01	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	612	0.16300000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	613	1.1839999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	614	0.85899999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	617	2.1139999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	618	0.16300000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	619	0.074999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	620	0.029000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	626	0.112	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	628	0.024	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	645	2.2930000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	646	0.26700000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	652	0.024	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17300	653	0.068000000000000005	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	203	27.75	4	0.20999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	204	10.65	4	0.69299999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17301	207	1.05	4	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	208	215	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17301	255	62.18	4	0.47199999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	301	13	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	303	2.2400000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	304	25	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	305	214	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	306	318	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	307	83	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	309	4.7599999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	312	0.19400000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	315	0.017000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	317	13	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17301	404	0.13500000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	405	0.41999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	406	5.7249999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	410	0.98999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	415	0.46000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	418	3.1899999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	601	105	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	606	4.508	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	610	0.014	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	611	0.023	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	612	0.33900000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	613	2.2200000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	614	1.7110000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	615	0.017999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	617	3.8660000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	618	0.28899999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	619	0.13300000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	620	0.041000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	625	0.014	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	626	0.188	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	628	0.036999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	645	4.1820000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	646	0.48199999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	652	0.045999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17301	653	0.13800000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17302	203	18.329999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	204	14.380000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17302	207	0.85999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	208	208	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17302	255	66.859999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	301	11	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	303	1.75	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	304	22	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	305	192	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	306	308	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	307	59	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	309	3.21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	312	0.13900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	315	0.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	317	7.0999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	404	0.14000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	405	0.28799999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	406	4.9960000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	410	0.48999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	415	0.36199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	418	2.7200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	601	66	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	606	6.8979999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17302	610	0.025999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	611	0.044999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	612	0.56100000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	613	3.2730000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	614	2.669	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	615	0.025000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	617	5.4169999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	618	0.377	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	619	0.17899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	620	0.066000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	625	0.025000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	626	0.27900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	628	0.050999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	645	5.8780000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17302	646	0.64900000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17302	652	0.085000000000000006	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17302	653	0.21299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	203	25.75	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	204	13.83	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17303	207	0.98999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	208	235	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17303	255	59.950000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	301	14	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	303	2.3399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	304	25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	305	224	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	306	336	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	307	64	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	309	4.8300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	312	0.16200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	315	0.014999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	317	10.1	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17303	404	0.128	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	405	0.39100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	406	5.4329999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	410	0.92900000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	415	0.42999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	418	3.0499999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	601	85	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	606	6.4139999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17303	610	0.021000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	611	0.043999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	612	0.52300000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	613	3.0419999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	614	2.4849999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	615	0.019	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	617	5.1340000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	618	0.36599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	619	0.17499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	620	0.044999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	625	0.019	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	626	0.26300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	628	0.043999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	645	5.5670000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17303	646	0.59499999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17303	652	0.080000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17303	653	0.20000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17304	203	20.43	4	0.193	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	204	4.9100000000000001	4	0.57299999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17304	207	0.94999999999999996	4	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	208	132	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17304	255	74.129999999999995	4	0.68500000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	301	9	3	0.55800000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	303	1.9399999999999999	3	0.158	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	304	25	3	0.40400000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	305	214	3	4.4850000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	306	342	3	4.6669999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	307	64	3	4.5899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	309	3.5800000000000001	3	0.067000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	312	0.156	3	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	315	0.016	3	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	317	8	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	404	0.155	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	405	0.32000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	406	5.5599999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	410	0.53000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	415	0.40600000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	418	3.0099999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	601	64	3	1.212	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	606	1.948	3	1.617	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	610	0.0060000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	611	0.010999999999999999	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	612	0.14599999999999999	3	0.34799999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	613	1.0249999999999999	3	1.268	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	614	0.68300000000000005	3	1.367	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	615	0.0060000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	617	1.877	3	0.89500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	618	0.155	3	0.371	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	619	0.071999999999999995	3	0.153	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	620	0.032000000000000001	3	0.12	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	625	0.0080000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	626	0.096000000000000002	3	0.20300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	628	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	645	2.0339999999999998	3	0.89500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	646	0.26700000000000002	3	0.73599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	652	0.017999999999999999	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17304	653	0.051999999999999998	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	203	27.629999999999999	4	0.63300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	204	7.7999999999999998	4	0.56399999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17305	207	1.05	4	0.086999999999999994	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	208	188	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17305	255	64.079999999999998	4	0.60499999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	301	13	3	1.147	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	303	2.48	3	0.188	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	304	26	3	0.61199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	305	237	3	5.4569999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	306	354	3	5.3650000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	307	66	3	4.4950000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	309	5.21	3	0.248	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	312	0.17299999999999999	3	0.017999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	315	0.014999999999999999	3	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	317	10.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17305	404	0.13500000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	405	0.41999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	406	5.7249999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	410	0.98999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	415	0.46000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	418	3.1899999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	601	85	3	3.431	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	606	3.1589999999999998	3	1.3640000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	610	0.0070000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	611	0.021999999999999999	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	612	0.248	3	0.26500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	613	1.6259999999999999	3	1.0349999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	614	1.123	3	1.5860000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	615	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	617	2.9329999999999998	3	0.85099999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	618	0.23400000000000001	3	0.29599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	619	0.11	3	0.14499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	620	0.042999999999999997	3	0.12	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	625	0.0070000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	626	0.152	3	0.20300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	628	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	645	3.177	3	0.89600000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	646	0.39600000000000002	3	0.60299999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	652	0.035999999999999997	3	0.067000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17305	653	0.088999999999999996	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17306	203	19.170000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	204	12.56	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17306	207	0.97999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	208	195	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17306	255	68.459999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	301	10	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	303	1.8100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	304	23	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	305	199	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	306	318	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	307	61	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	309	3.3199999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	312	0.14399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	315	0.014999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	317	7.4000000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	404	0.14499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	405	0.29799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	406	5.1669999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	410	0.502	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	415	0.375	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	418	2.8100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	601	65	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	606	5.8129999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17306	610	0.021999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	611	0.036999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	612	0.46600000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	613	2.8100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	614	2.2120000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	615	0.021000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	617	4.7439999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	618	0.34200000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	619	0.16200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	620	0.063	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	625	0.021999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	626	0.24399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	628	0.043999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	645	5.1459999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17306	646	0.59099999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17306	652	0.069000000000000006	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17306	653	0.17499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	203	25.539999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	204	11.779999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17307	207	1.03	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	208	215	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17307	255	61.990000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	301	14	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	303	2.3799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	304	25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	305	228	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	306	342	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	307	65	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	309	4.9500000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	312	0.16500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	315	0.014999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	317	13.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17307	404	0.13	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	405	0.40000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	406	5.5270000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	410	0.94899999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	415	0.44	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	418	3.1000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	601	85	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	606	5.3200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17307	610	0.016	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	611	0.036999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	612	0.43099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	613	2.5649999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	614	2.032	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	615	0.014999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	617	4.3860000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	618	0.32000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	619	0.153	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	620	0.042999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	625	0.014999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	626	0.22500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	628	0.035999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	645	4.7549999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17307	646	0.52600000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17307	652	0.065000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17307	653	0.16300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17308	203	20.649999999999999	4	0.378	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	204	6.0800000000000001	4	1.1899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17308	207	1.05	4	0.086999999999999994	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	208	143	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17308	255	73.450000000000003	4	0.51900000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	301	9	3	0.55800000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	303	1.9399999999999999	3	0.158	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	304	25	3	0.40400000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	305	214	3	4.4850000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	306	342	3	4.6669999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	307	64	3	4.5899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	309	3.5800000000000001	3	0.067000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	312	0.156	3	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	315	0.016	3	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	317	8	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	404	0.155	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	405	0.32000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	406	5.5599999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	410	0.53000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	415	0.40600000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	418	3.0099999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	601	64	3	1.212	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	606	2.4129999999999998	3	1.617	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	610	0.0080000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	611	0.014	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	612	0.18099999999999999	3	0.34799999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	613	1.2689999999999999	3	1.268	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	614	0.84599999999999997	3	1.367	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	615	0.0080000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	617	2.3239999999999998	3	0.89500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	618	0.192	3	0.371	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	619	0.088999999999999996	3	0.153	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	620	0.040000000000000001	3	0.12	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	625	0.01	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	626	0.11899999999999999	3	0.20300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	628	0.021000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	645	2.5190000000000001	3	0.89500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	646	0.33100000000000002	3	0.73599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	652	0.023	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17308	653	0.065000000000000002	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	203	26.75	4	0.93899999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	204	7.6799999999999997	4	0.60099999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17309	207	1.0800000000000001	4	0.063	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	208	183	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17309	255	64.849999999999994	4	1.1919999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	301	13	3	1.147	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	303	2.48	3	0.188	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	304	26	3	0.61199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	305	237	3	5.4569999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	306	354	3	5.3650000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	307	66	3	4.4950000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	309	5.21	3	0.248	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	312	0.17299999999999999	3	0.017999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	315	0.014999999999999999	3	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	317	14.199999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17309	404	0.13500000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	405	0.41999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	406	5.7249999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	410	0.98999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	415	0.46000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	418	3.1899999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	601	85	3	3.431	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	606	3.1110000000000002	3	1.3640000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	610	0.0070000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	611	0.021999999999999999	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	612	0.245	3	0.26500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	613	1.6020000000000001	3	1.0349999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	614	1.1060000000000001	3	1.5860000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	615	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	617	2.8889999999999998	3	0.85099999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	618	0.23000000000000001	3	0.29599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	619	0.108	3	0.14499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	620	0.042000000000000003	3	0.12	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	625	0.0070000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	626	0.14999999999999999	3	0.20300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	628	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	645	3.129	3	0.89600000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	646	0.39000000000000001	3	0.60299999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	652	0.035000000000000003	3	0.067000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17309	653	0.087999999999999995	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17310	203	19.32	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	204	13.380000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17310	207	0.88	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	208	203	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17310	255	66.799999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	301	15	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	303	1.6599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	304	22	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	305	185	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	306	302	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	307	70	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	309	2.5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	312	0.13	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	315	0.012999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	317	8.1999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	404	0.16900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	405	0.28999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	406	6.6520000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	410	0.61499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	415	0.44500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	418	1.76	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	601	66	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	606	6.4009999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17310	610	0.025999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	611	0.041000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	612	0.51200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	613	3.036	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	614	2.4929999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	615	0.02	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	617	4.968	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	618	0.32700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	619	0.159	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	620	0.055	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	625	0.023	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	626	0.245	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	628	0.045999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	645	5.3739999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17310	646	0.54000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17310	652	0.081000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17310	653	0.193	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	203	25.489999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	204	12.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17311	207	1.03	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	208	219	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17311	255	62	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	301	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	303	2.1200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	304	25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	305	214	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	306	331	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	307	78	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	309	3.3599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	312	0.14999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	315	0.012999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	317	9.5999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	404	0.17299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	405	0.32200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	406	7.8310000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	410	0.81299999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	415	0.49299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	418	2	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	601	82	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	606	5.5720000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17311	610	0.02	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	611	0.034000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	612	0.434	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	613	2.7090000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	614	2.1360000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	615	0.014999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	617	4.5309999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	618	0.30299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	619	0.14599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	620	0.036999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	625	0.014999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	626	0.219	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	628	0.039	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	645	4.8879999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17311	646	0.48599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17311	652	0.064000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17311	653	0.16	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17312	203	21	6	0.16900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	204	6.2400000000000002	6	0.38800000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17312	207	0.94999999999999996	6	0.056000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	208	146	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17312	255	72.170000000000002	6	0.49399999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	301	15	6	1.1899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	303	1.79	6	0.071999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	304	24	6	0.28499999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	305	199	6	3.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	306	327	6	1.3759999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	307	75	6	3.504	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	309	2.6899999999999999	6	0.053999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	312	0.14099999999999999	6	0.012999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	315	0.014	6	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	317	9	3	0.57699999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	404	0.183	3	0.024	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	405	0.313	3	0.035000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	406	7.2830000000000004	3	1.119	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	410	0.66000000000000003	3	0.081000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	415	0.48799999999999999	3	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	418	1.8500000000000001	3	0.157	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	601	64	6	0.76700000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	606	2.673	6	1.147	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	610	0.010999999999999999	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	611	0.014999999999999999	6	0.031	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	612	0.19900000000000001	6	0.21099999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	613	1.3400000000000001	6	0.55100000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	614	1	6	1.196	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	615	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	617	2.2890000000000001	6	0.84799999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	618	0.157	6	0.191	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	619	0.075999999999999998	6	0.079000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	620	0.028000000000000001	5	0.036999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	625	0.010999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	626	0.105	6	0.14799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	628	0.02	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	645	2.4630000000000001	6	0.93799999999999994	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	646	0.26100000000000001	6	0.39100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	652	0.029999999999999999	6	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17312	653	0.071999999999999995	6	0.084000000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	203	26.530000000000001	6	0.378	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	204	8.75	6	0.48999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17313	207	1.0700000000000001	6	0.062	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	208	192	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17313	255	64.450000000000003	6	0.312	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	301	21	6	1.1220000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	303	2.1800000000000002	6	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	304	26	6	0.47799999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	305	220	6	4.3540000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	306	340	6	3.222	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	307	80	6	1.5409999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	309	3.48	6	0.082000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	312	0.156	6	0.0080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	315	0.014	6	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	317	10.300000000000001	3	0.88200000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	404	0.17999999999999999	3	0.031	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	405	0.33300000000000002	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	406	8.1500000000000004	3	0.89500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	410	0.83999999999999997	3	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	415	0.51400000000000001	3	0.056000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	418	2.0099999999999998	3	0.27800000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	601	81	6	0.93999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	606	3.6869999999999998	6	0.624	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	610	0.012	5	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	611	0.021000000000000001	6	0.031	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	612	0.27400000000000002	6	0.105	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	613	1.891	6	0.48999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	614	1.3480000000000001	6	0.79200000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	615	0.0080000000000000002	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	617	3.254	6	0.29499999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	618	0.22500000000000001	6	0.14199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	619	0.107	6	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	620	0.035000000000000003	6	0.049000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	625	0.0080000000000000002	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	626	0.154	6	0.129	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	628	0.025999999999999999	5	0.050999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	645	3.4990000000000001	6	0.38500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	646	0.36699999999999999	6	0.29199999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	652	0.037999999999999999	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17313	653	0.095000000000000001	6	0.042000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17314	203	16.460000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	204	24.199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17314	207	0.75	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	208	289	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17314	255	59.009999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	301	13	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	303	1.3400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	304	18	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	305	156	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	306	254	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	307	68	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	309	2.5099999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	312	0.12	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	315	0.0089999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	317	6.9000000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	404	0.14499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	405	0.23200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	406	5.1029999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	410	0.501	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	415	0.34699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	418	1.6200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	601	68	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	606	11.925000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17314	610	0.047	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	611	0.075999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	612	0.96499999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	613	5.5609999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	614	4.7119999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	615	0.042000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	617	9.0169999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	618	0.57799999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	619	0.28000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	620	0.086999999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	625	0.036999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	626	0.45200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	628	0.087999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	645	9.7650000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17314	646	0.98499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17314	652	0.153	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17314	653	0.37	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	203	22.239999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	204	20.210000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17315	207	0.89000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	208	277	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17315	255	57.530000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	301	17	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	303	1.6699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	305	182	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	306	282	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	307	77	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	309	3.3500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	312	0.13100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	315	0.012	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	317	9.0999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	404	0.13100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	405	0.27200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	406	5.5590000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	410	0.64700000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	415	0.38200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	418	1.9399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	601	80	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	606	9.734	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17315	610	0.035999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	611	0.063	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	612	0.77800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	613	4.4980000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	614	3.9009999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	615	0.035000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	617	7.3390000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	618	0.46200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	619	0.223	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	620	0.035000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	625	0.033000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	626	0.36099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	628	0.068000000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	645	7.9400000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17315	646	0.72799999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17315	652	0.11899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17315	653	0.30299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17316	203	20.120000000000001	6	0.23300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	204	8.1999999999999993	6	0.75700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17316	207	0.90000000000000002	6	0.068000000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	208	160	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17316	255	71.170000000000002	6	0.61099999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	301	10	6	1.181	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	303	1.5900000000000001	6	0.073999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	304	22	6	0.28699999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	305	186	6	4.0739999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	306	305	6	3.3929999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	307	81	6	3.3140000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	309	3.0299999999999998	6	0.060999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	312	0.14699999999999999	6	0.025000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	315	0.012	6	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	317	8.6999999999999993	3	1.764	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	404	0.17699999999999999	3	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	405	0.27700000000000002	3	0.025999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	406	6.3029999999999999	3	0.68300000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	410	0.58699999999999997	3	0.056000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	415	0.432	3	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	418	1.8200000000000001	3	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	601	66	6	0.23100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	606	3.5329999999999999	6	1.0860000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	610	0.012	4	0.025000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	611	0.017999999999999999	6	0.034000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	612	0.25600000000000001	6	0.17100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	613	1.75	6	0.40899999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	614	1.3540000000000001	6	0.86899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	615	0.0089999999999999993	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	617	3.016	6	0.80100000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	618	0.19400000000000001	6	0.14099999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	619	0.094	6	0.042000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	620	0.025000000000000001	6	0.042999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	625	0.0070000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	626	0.13500000000000001	6	0.14699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	628	0.032000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	645	3.242	6	0.91800000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	646	0.32000000000000001	6	0.215	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	652	0.039	6	0.034000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17316	653	0.095000000000000001	6	0.034000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	203	24.629999999999999	6	0.27200000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	204	11.6	6	0.96699999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17317	207	0.96999999999999997	6	0.056000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	208	210	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17317	255	63.780000000000001	6	0.748	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	301	15	6	1.573	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	303	1.78	6	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	304	23	6	0.27100000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	305	195	6	3.1829999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	306	302	6	1.3520000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	307	82	6	2.306	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	309	3.7000000000000002	6	0.071999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	312	0.14299999999999999	6	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	315	0.012999999999999999	6	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	317	9.6999999999999993	3	0.33300000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	404	0.14299999999999999	3	0.024	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	405	0.29699999999999999	3	0.025999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	406	6.0570000000000004	3	0.64000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	410	0.69299999999999995	3	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	415	0.42099999999999999	3	0.053999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	418	1.96	3	0.034000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	601	80	6	1.0489999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	606	5.0720000000000001	6	0.95899999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	610	0.014999999999999999	6	0.021999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	611	0.032000000000000001	6	0.017000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	612	0.38100000000000001	6	0.095000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	613	2.4729999999999999	6	0.154	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	614	1.9550000000000001	6	0.78200000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	615	0.017999999999999999	6	0.017000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	617	4.1779999999999999	6	0.56999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	618	0.26500000000000001	6	0.154	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	619	0.125	6	0.096000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	620	0.029999999999999999	6	0.036999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	625	0.014999999999999999	6	0.021999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	626	0.20000000000000001	6	0.113	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	628	0.034000000000000002	5	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	645	4.5030000000000001	6	0.72499999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	646	0.42899999999999999	6	0.29499999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	652	0.055	6	0.021999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17317	653	0.14299999999999999	6	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17318	203	16.68	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	204	20.469999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17318	207	0.78000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	208	256	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17318	255	62.700000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	301	18	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	303	1.26	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	304	18	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	305	156	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	306	267	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	307	76	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	309	4.0899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	312	0.113	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	315	0.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	317	3.2999999999999998	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17318	404	0.107	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	405	0.21299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	406	4.0010000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	410	0.67800000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	415	0.26100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	418	2.6099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	601	66	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	606	9.907	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17318	610	0.029000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	611	0.064000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	612	0.80500000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	613	4.6500000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	614	3.9039999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	615	0.027	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	617	7.6509999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	618	0.496	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	619	0.23799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	620	0.079000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	625	0.025000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	626	0.38200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	628	0.078	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	645	8.2840000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17318	646	0.83999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17318	652	0.127	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17318	653	0.30199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	203	23.579999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	204	21.649999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17319	207	0.95999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	208	296	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17319	255	55.310000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	301	28	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	303	1.78	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	305	183	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	306	288	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	307	85	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	309	5.8499999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	312	0.13700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	315	0.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	317	4.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17319	404	0.094	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	405	0.26700000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	406	4.415	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	410	0.71699999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	415	0.20399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	418	3.29	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	601	89	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	606	10.324	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17319	610	0.037999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	611	0.068000000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	612	0.83099999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	613	4.79	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	614	4.077	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	615	0.068000000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	617	7.8879999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	618	0.504	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	619	0.24399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	620	0.048000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	625	0.035999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	626	0.38700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	628	0.071999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	645	8.5370000000000008	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17319	646	0.82199999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17319	652	0.128	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17319	653	0.32500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	203	19.359999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	204	8.0099999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17320	207	0.89000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	208	155	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17320	255	72.390000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	301	18	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	303	1.4199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	305	178	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	306	306	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	307	88	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	309	4.8700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	312	0.13	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	315	0.012999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	317	3.8999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17320	404	0.12	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	405	0.23999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	406	4.5800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	410	0.78500000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	415	0.29899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	418	3.0099999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	601	64	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	606	3.355	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	611	0.017999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	612	0.255	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	613	1.6759999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	614	1.2809999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	617	2.9849999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	618	0.19800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	619	0.094	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	620	0.031	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	626	0.13700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	628	0.034000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	645	3.214	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	646	0.32300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	652	0.037999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17320	653	0.086999999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	203	26.18	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	204	13.44	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17321	207	1.0600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	208	233	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17321	255	61.049999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	301	28	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	303	1.8999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	304	22	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	305	195	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	306	308	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	307	91	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	309	6.6500000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	312	0.14999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	315	0.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	317	5.0999999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17321	404	0.10000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	405	0.28999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	406	4.6950000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	410	0.77500000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	415	0.21099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	418	3.5600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	601	91	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	606	5.843	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	610	0.017999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	611	0.037999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	612	0.44900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	613	2.8500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	614	2.1930000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	615	0.057000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	617	4.8780000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	618	0.318	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	619	0.152	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	620	0.044999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	625	0.019	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	626	0.23300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	628	0.039	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	645	5.2640000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	646	0.54600000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	652	0.066000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17321	653	0.17199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	203	17.059999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	204	18.890000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17322	207	0.82999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	208	243	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17322	255	63.82	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	301	16	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	303	1.3500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	304	19	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	305	168	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	306	281	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	307	72	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	309	3.52	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	312	0.12	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	315	0.012	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	317	6.5	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17322	404	0.107	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	405	0.21199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	406	3.9940000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	410	0.67700000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	415	0.26000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	418	2.6000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	601	65	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	606	9.125	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17322	611	0.059999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	612	0.752	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	613	4.3099999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	614	3.597	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	617	7.1219999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	618	0.46899999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	619	0.22800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	620	0.080000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	626	0.36299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	628	0.070999999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	645	7.6970000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17322	646	0.77700000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17322	652	0.11700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17322	653	0.28899999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	203	29.699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	204	20.379999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17323	207	0.93000000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	208	311	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17323	255	51.030000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	301	27	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	303	2.4199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	304	23	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	305	201	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	306	268	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	307	73	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	309	6.6399999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	312	0.188	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	315	0.017999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	317	9.1999999999999993	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17323	404	0.092999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	405	0.26300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	406	4.3689999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	410	0.70699999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	415	0.20300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	418	3.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	601	106	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	606	9.6959999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17323	610	0.041000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	611	0.064000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	612	0.78800000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	613	4.4820000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	614	3.8519999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	615	0.032000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	617	7.5410000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	618	0.51700000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	619	0.246	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	620	0.059999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	625	0.034000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	626	0.373	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	628	0.071999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	645	8.173	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17323	646	0.82999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17323	652	0.127	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17323	653	0.311	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17324	203	19.879999999999999	6	0.13800000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	204	5.8099999999999996	6	0.36499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17324	207	0.94999999999999996	6	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	208	137	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17324	255	73.950000000000003	6	0.46000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	301	15	3	1.4890000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	303	1.54	3	0.12	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	304	22	3	0.26500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	305	193	3	1.155	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	306	325	3	2.6030000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	307	83	3	0.73099999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	309	4.1600000000000001	3	0.187	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	312	0.13900000000000001	3	0.010999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	315	0.014999999999999999	3	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	317	7.7000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17324	404	0.12	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	405	0.23999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	406	4.5800000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	410	0.78500000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	415	0.29899999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	418	3.0099999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	601	62	3	1.2789999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	606	2.335	3	1.073	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	611	0.012999999999999999	3	0.067000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	612	0.17799999999999999	3	0.26000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	613	1.1990000000000001	3	0.52400000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	614	0.85199999999999998	3	1.4770000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	617	2.2429999999999999	3	0.39300000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	618	0.16	3	0.153	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	619	0.078	3	0.067000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	620	0.032000000000000001	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	626	0.108	3	0.29099999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	628	0.025000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	645	2.4239999999999999	3	0.85399999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	646	0.27000000000000002	3	0.23999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	652	0.025000000000000001	3	0.058000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17324	653	0.067000000000000004	3	0.087999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	203	34.170000000000002	6	0.40699999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	204	10.23	6	0.65600000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17325	207	1.03	6	0.084000000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	208	238	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17325	255	56.979999999999997	6	0.93999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	301	27	3	1.6839999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	303	2.71	3	0.20599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	304	25	3	0.46700000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	305	221	3	1.764	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	306	287	3	0.88200000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	307	78	3	0.76900000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	309	7.7800000000000002	3	0.10199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	312	0.215	3	0.035999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	315	0.02	3	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	317	10.6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17325	404	0.10000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	405	0.28999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	406	4.6950000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	410	0.77500000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	415	0.21099999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	418	3.5600000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	601	111	3	1.528	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	606	4.173	3	1.0089999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	610	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	611	0.025999999999999999	3	0.058000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	612	0.32000000000000001	3	0.23999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	613	2.0819999999999999	3	0.23999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	614	1.5389999999999999	3	1.04	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	615	0.012	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	617	3.847	3	0.61699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	618	0.29699999999999999	3	0.26000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	619	0.13500000000000001	3	0.087999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	620	0.058999999999999997	3	0.12	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	625	0.012999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	626	0.185	3	0.23100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	628	0.032000000000000001	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	645	4.1600000000000001	3	0.93899999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	646	0.499	3	0.433	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	652	0.052999999999999999	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17325	653	0.123	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17326	203	16.48	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	204	21.280000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17326	207	0.76000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	208	262	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17326	255	62.130000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	301	19	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	303	1.21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	304	17	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	305	150	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	306	260	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	307	78	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	309	4.3700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	312	0.109	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	315	0.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	317	6.9000000000000004	0	\N	4	PIE	     	 	\N	\N	\N	\N	\N	\N		\N
17326	404	0.107	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	405	0.21299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	406	4.0039999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	410	0.67900000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	415	0.26100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	418	2.6099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	601	67	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	606	10.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17326	610	0.037999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	611	0.066000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	612	0.83299999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	613	4.8239999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	614	4.0609999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	615	0.039	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	617	7.9219999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	618	0.50900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	619	0.24399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	620	0.078	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	625	0.031	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	626	0.39300000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	628	0.081000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	645	8.5790000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17326	646	0.86399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17326	652	0.13100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17326	653	0.309	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	203	21.710000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	204	22.030000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17327	207	0.97999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	208	291	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17327	255	56.630000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	301	28	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	303	1.5800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	304	20	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	305	177	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	306	295	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	307	88	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	309	5.6100000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	312	0.121	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	315	0.012	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	317	8.1999999999999993	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17327	404	0.095000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	405	0.26800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	406	4.4299999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	410	0.71999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	415	0.20499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	418	3.2999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	601	84	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	606	10.51	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17327	610	0.037999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	611	0.069000000000000006	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	612	0.84299999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	613	4.8810000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	614	4.1429999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	615	0.078	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	617	7.9900000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	618	0.5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	619	0.24399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	620	0.044999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	625	0.040000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	626	0.39100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	628	0.071999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	645	8.6440000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17327	646	0.81999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17327	652	0.128	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17327	653	0.32900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
17328	203	19.100000000000001	6	0.21099999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	204	9.0899999999999999	6	0.58299999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17328	207	0.87	6	0.056000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	208	164	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17328	255	71.620000000000005	6	0.50700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	301	19	3	0.86499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	303	1.3600000000000001	3	0.095000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	304	20	3	0.17599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	305	170	3	2.4039999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	306	298	3	2.9060000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	307	90	3	1.8080000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	309	5.2199999999999998	3	0.123	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	312	0.126	3	0.016	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	315	0.012	3	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	317	8.0999999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
17328	404	0.12	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	405	0.23999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	406	4.5800000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	410	0.78500000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	415	0.29899999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	418	3.0099999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	601	64	3	0.64900000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	606	3.883	3	1.375	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	610	0.012	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	611	0.021000000000000001	3	0.067000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	612	0.29199999999999998	3	0.27300000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	613	1.9099999999999999	3	0.26500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	614	1.492	3	1.1319999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	615	0.016	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	617	3.3500000000000001	3	0.70999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	618	0.217	3	0.186	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	619	0.10199999999999999	3	0.058000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	620	0.031	3	0.058000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	625	0.0080000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	626	0.151	3	0.23300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	628	0.039	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	645	3.6110000000000002	3	1.04	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	646	0.35699999999999998	3	0.32800000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	652	0.043999999999999997	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17328	653	0.097000000000000003	3	0.17599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	203	23.829999999999998	6	0.29699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	204	14.380000000000001	6	0.91700000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17329	207	1.0700000000000001	6	0.062	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	208	231	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
17329	255	62.25	6	0.45400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	301	28	3	1.923	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	303	1.6699999999999999	3	0.10100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	304	21	3	0.33300000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	305	188	3	1.528	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	306	315	3	4.8070000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	307	94	3	2.1930000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	309	6.3200000000000003	3	0.23400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	312	0.13100000000000001	3	0.014999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	315	0.012999999999999999	3	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	317	9	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
17329	404	0.10000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	405	0.28999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	406	4.6950000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	410	0.77500000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	415	0.21099999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	418	3.5600000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	601	85	3	0.76400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	606	6.3339999999999996	3	0.90700000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	610	0.019	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	611	0.041000000000000002	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	612	0.48699999999999999	3	0.26000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	613	3.0750000000000002	3	0.53600000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	614	2.3860000000000001	3	1.2030000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	615	0.070000000000000007	3	0.36699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	617	5.181	3	0.81699999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	618	0.32400000000000001	3	0.067000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	619	0.157	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	620	0.041000000000000002	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	625	0.021000000000000001	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	626	0.248	3	0.17299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	628	0.041000000000000002	3	0.087999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	645	5.5890000000000004	3	0.876	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	646	0.55900000000000005	3	0.14499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	652	0.070000000000000007	3	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17329	653	0.186	3	0.058000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17330	203	18.670000000000002	6	1.3240000000000001	1	A	     	 	1	16.699999999999999	25.199999999999999	5	15.262	22.071000000000002	4	\N
17330	204	15.93	6	0.96999999999999997	1	A	     	 	1	12.5	18.399999999999999	5	13.44	18.425999999999998	4	\N
17330	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17330	207	0.88	6	0.031	1	A	     	 	1	0.80000000000000004	1	5	0.80400000000000005	0.96199999999999997	4	\N
17330	208	223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17330	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17330	255	64.25	6	2.0529999999999999	1	A	     	 	1	55.299999999999997	68.700000000000003	5	58.972999999999999	69.527000000000001	4	\N
17330	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17330	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17330	268	935	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17330	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17330	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17330	301	11	3	0.65400000000000003	1	A	     	 	1	10	12	2	7.9370000000000003	13.563000000000001	4	\N
17330	303	2.6000000000000001	6	0.20300000000000001	1	A	     	 	1	2.2000000000000002	3.5899999999999999	5	2.0739999999999998	3.1190000000000002	4	\N
17330	304	19	3	0.54600000000000004	1	A	     	 	1	18	20	2	17.119	21.815000000000001	4	\N
17330	305	181	3	5.7830000000000004	1	A	     	 	1	170	189	2	156.45099999999999	206.21600000000001	4	\N
17330	306	307	3	11.465	1	A	     	 	1	285	324	2	257.33699999999999	355.99599999999998	4	\N
17330	307	66	3	2.6150000000000002	1	A	     	 	1	61	70	2	54.447000000000003	76.953000000000003	4	\N
17330	309	4.29	3	0.13900000000000001	1	A	     	 	1	4.0499999999999998	4.5300000000000002	2	3.694	4.8860000000000001	4	\N
17330	312	0.13100000000000001	3	0.034000000000000002	1	A	     	 	1	0.091999999999999998	0.19800000000000001	2	-0.014999999999999999	0.27600000000000002	4	\N
17330	315	0.0089999999999999993	3	0	1	A	     	 	1	0.0089999999999999993	0.01	2	0.0080000000000000002	0.010999999999999999	4	\N
17330	317	18.699999999999999	3	0.33300000000000002	1	A	     	 	1	18	19	2	17.231999999999999	20.100999999999999	4	\N
17330	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17330	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17330	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17330	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17330	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17330	323	0.23999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17330	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17330	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17330	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17330	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17330	404	0.13	3	0.0060000000000000001	1	A	     	 	1	0.12	0.14000000000000001	2	0.105	0.155	4	\N
17330	405	0.22700000000000001	3	0.014999999999999999	1	A	     	 	1	0.20000000000000001	0.25	2	0.16400000000000001	0.28899999999999998	4	\N
17330	406	4.9100000000000001	3	0.30099999999999999	1	A	     	 	1	4.4400000000000004	5.4699999999999998	2	3.6160000000000001	6.2039999999999997	4	\N
17330	410	0.64000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17330	415	0.35299999999999998	3	0.016	1	A	     	 	1	0.33400000000000002	0.38600000000000001	2	0.28299999999999997	0.42399999999999999	4	\N
17330	417	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17330	418	1.79	3	0.106	1	A	     	 	1	1.5800000000000001	1.9199999999999999	2	1.3340000000000001	2.246	4	\N
17330	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17330	432	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17330	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17330	501	0.14099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17330	502	0.84699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17330	503	0.90100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17330	504	1.601	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17330	505	1.732	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17330	506	0.505	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17330	507	0.223	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17330	508	0.79300000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17330	509	0.63500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17330	510	1.004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17330	511	1.2709999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17330	512	0.68400000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17330	513	1.2430000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17330	514	1.8240000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17330	515	3.04	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17330	516	1.2110000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17330	517	0.95599999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17330	518	0.77600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17330	521	0.23300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17330	601	70	6	2.5960000000000001	1	A	     	 	1	66	82	5	63.093000000000004	76.439999999999998	4	\N
17330	606	6.8019999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17330	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17330	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17330	609	0.0060000000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17330	610	0.0070000000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17330	611	0.0070000000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17330	612	0.28599999999999998	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17330	613	2.8690000000000002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17330	614	3.2719999999999998	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17330	615	0.029999999999999999	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17330	617	5.7160000000000002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17330	618	0.57799999999999996	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17330	619	0.084000000000000005	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17330	620	0.081000000000000003	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17330	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17330	624	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17330	625	0.023	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17330	626	0.318	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17330	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17330	628	0.050999999999999997	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17330	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17330	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17330	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17330	645	6.2220000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17330	646	0.749	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17330	652	0.083000000000000004	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17330	653	0.24099999999999999	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17330	672	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17330	685	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17330	687	0.114	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17330	689	0.0070000000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17330	697	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17331	203	23.77	6	0.82699999999999996	1	A	     	 	1	21	25.800000000000001	5	21.640000000000001	25.893000000000001	4	\N
17331	204	15.130000000000001	6	1.109	1	A	     	 	1	12.300000000000001	19	5	12.282999999999999	17.984000000000002	4	\N
17331	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17331	207	1.02	6	0.017000000000000001	1	A	     	 	1	1	1.1000000000000001	5	0.97399999999999998	1.0600000000000001	4	\N
17331	208	238	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17331	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17331	255	59.530000000000001	6	0.96099999999999997	1	A	     	 	1	55.299999999999997	61.399999999999999	5	57.061999999999998	62.005000000000003	4	\N
17331	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17331	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17331	268	996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17331	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17331	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17331	301	13	3	1.3109999999999999	1	A	     	 	1	12	16	2	7.5570000000000004	18.843	4	\N
17331	303	3.0800000000000001	6	0.17599999999999999	1	A	     	 	1	2.2799999999999998	3.5899999999999999	5	2.6230000000000002	3.5299999999999998	4	\N
17331	304	22	3	1.115	1	A	     	 	1	20	24	2	17.102	26.698	4	\N
17331	305	205	3	11.624000000000001	1	A	     	 	1	184	224	2	155.31999999999999	255.346	4	\N
17331	306	341	3	17.937999999999999	1	A	     	 	1	306	366	2	263.48500000000001	417.84800000000001	4	\N
17331	307	73	3	3.1019999999999999	1	A	     	 	1	67	77	2	59.587000000000003	86.278999999999996	4	\N
17331	309	5.1399999999999997	3	0.441	1	A	     	 	1	4.3200000000000003	5.8300000000000001	2	3.2450000000000001	7.0419999999999998	4	\N
17331	312	0.14599999999999999	3	0.031	1	A	     	 	1	0.108	0.20799999999999999	2	0.010999999999999999	0.28100000000000003	4	\N
17331	315	0.01	3	0	1	A	     	 	1	0.01	0.010999999999999999	2	0.0089999999999999993	0.012	4	\N
17331	317	30	3	3.6059999999999999	1	A	     	 	1	23	35	2	14.487	45.512999999999998	4	\N
17331	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17331	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17331	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17331	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17331	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17331	323	0.23999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17331	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17331	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17331	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17331	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17331	404	0.13	3	0.0060000000000000001	1	A	     	 	1	0.12	0.14000000000000001	2	0.105	0.155	4	\N
17331	405	0.247	3	0.0089999999999999993	1	A	     	 	1	0.23000000000000001	0.26000000000000001	2	0.20899999999999999	0.28499999999999998	4	\N
17331	406	5.5700000000000003	3	0.57599999999999996	1	A	     	 	1	4.9400000000000004	6.7199999999999998	2	3.0920000000000001	8.048	4	\N
17331	410	1.1399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17331	415	0.375	3	0.002	1	A	     	 	1	0.371	0.377	2	0.36699999999999999	0.38300000000000001	4	\N
17331	417	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17331	418	2.2799999999999998	3	0.014999999999999999	1	A	     	 	1	2.25	2.2999999999999998	2	2.214	2.339	4	\N
17331	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17331	432	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17331	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17331	501	0.17999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17331	502	1.0780000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17331	503	1.147	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17331	504	2.0390000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17331	505	2.2050000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17331	506	0.64300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17331	507	0.28299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17331	508	1.0089999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17331	509	0.80900000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17331	510	1.2789999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17331	511	1.6180000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17331	512	0.871	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17331	513	1.583	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17331	514	2.323	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17331	515	3.871	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17331	516	1.542	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17331	517	1.2170000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17331	518	0.98799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17331	521	0.29699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17331	601	83	6	1.6100000000000001	1	A	     	 	1	77	88	5	78.494	86.772000000000006	4	\N
17331	606	6.4610000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17331	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17331	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17331	609	0.0060000000000000001	3	0.0060000000000000001	1	A	     	 	1	0	0.017999999999999999	2	-0.02	0.032000000000000001	1, 4	\N
17331	610	0.0060000000000000001	3	0.0060000000000000001	1	A	     	 	1	0	0.019	2	-0.021000000000000001	0.033000000000000002	1, 4	\N
17331	611	0.0060000000000000001	3	0.0060000000000000001	1	A	     	 	1	0	0.019	2	-0.021000000000000001	0.033000000000000002	1, 4	\N
17331	612	0.27200000000000002	3	0.037999999999999999	1	A	     	 	1	0.20799999999999999	0.34100000000000003	2	0.106	0.437	4	\N
17331	613	2.7250000000000001	3	0.36099999999999999	1	A	     	 	1	2.125	3.3730000000000002	2	1.171	4.2789999999999999	4	\N
17331	614	3.1080000000000001	3	0.40899999999999997	1	A	     	 	1	2.4119999999999999	3.8290000000000002	2	1.347	4.8689999999999998	4	\N
17331	615	0.029000000000000001	3	0.0060000000000000001	1	A	     	 	1	0.019	0.037999999999999999	2	0.0050000000000000001	0.052999999999999999	4	\N
17331	617	5.4290000000000003	3	0.67800000000000005	1	A	     	 	1	4.335	6.6699999999999999	2	2.512	8.3469999999999995	4	\N
17331	618	0.54900000000000004	3	0.050000000000000003	1	A	     	 	1	0.46899999999999997	0.64100000000000001	2	0.33300000000000002	0.76400000000000001	4	\N
17331	619	0.080000000000000002	3	0.0080000000000000002	1	A	     	 	1	0.067000000000000004	0.096000000000000002	2	0.042999999999999997	0.11600000000000001	4	\N
17331	620	0.076999999999999999	3	0	1	A	     	 	1	0.076999999999999999	0.076999999999999999	2	0.076999999999999999	0.076999999999999999	4	\N
17331	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17331	624	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
17331	625	0.021999999999999999	3	0.0030000000000000001	1	A	     	 	1	0.019	0.028000000000000001	2	0.0089999999999999993	0.035999999999999997	4	\N
17331	626	0.30199999999999999	3	0.039	1	A	     	 	1	0.23799999999999999	0.371	2	0.13500000000000001	0.46800000000000003	4	\N
17331	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17331	628	0.048000000000000001	3	0.0060000000000000001	1	A	     	 	1	0.037999999999999999	0.058000000000000003	2	0.024	0.071999999999999995	4	\N
17331	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17331	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17331	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17331	645	5.9089999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17331	646	0.71099999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17331	652	0.079000000000000001	3	0.014	1	A	     	 	1	0.057000000000000002	0.105	2	0.02	0.13900000000000001	4	\N
17331	653	0.22900000000000001	3	0.031	1	A	     	 	1	0.18099999999999999	0.28699999999999998	2	0.097000000000000003	0.36099999999999999	4	\N
17331	672	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
17331	685	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
17331	687	0.108	3	0.014	1	A	     	 	1	0.085999999999999993	0.13400000000000001	2	0.049000000000000002	0.16800000000000001	4	\N
17331	689	0.0060000000000000001	3	0.0060000000000000001	1	A	     	 	1	0	0.019	2	-0.021000000000000001	0.034000000000000002	1, 4	\N
17331	697	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
17332	203	28.050000000000001	6	0.40999999999999998	1	A	     	 	1	27	29.800000000000001	5	26.997	29.103000000000002	4	\N
17332	204	5.6500000000000004	6	0.69799999999999995	1	A	     	 	1	3.3999999999999999	7.5999999999999996	5	3.855	7.4450000000000003	4	\N
17332	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17332	207	1.1699999999999999	6	0.033000000000000002	1	A	     	 	1	1.1000000000000001	1.3	5	1.081	1.252	4	\N
17332	208	171	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17332	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17332	255	65.099999999999994	6	0.79400000000000004	1	A	     	 	1	62.299999999999997	68.200000000000003	5	63.058999999999997	67.141000000000005	4	\N
17332	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17332	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17332	268	714	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17332	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17332	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17332	301	5	3	0.96299999999999997	1	A	     	 	1	4	7	2	1.0900000000000001	9.3770000000000007	4	\N
17332	303	3.4700000000000002	6	0.121	1	A	     	 	1	3.1699999999999999	4.0300000000000002	5	3.153	3.7770000000000001	4	\N
17332	304	27	3	0.93899999999999995	1	A	     	 	1	26	29	2	23.094999999999999	31.172000000000001	4	\N
17332	305	253	3	12.731999999999999	1	A	     	 	1	234	277	2	197.88399999999999	307.44900000000001	4	\N
17332	306	387	3	12.342000000000001	1	A	     	 	1	363	404	2	333.89499999999998	440.10500000000002	4	\N
17332	307	53	3	3.8839999999999999	1	A	     	 	1	49	61	2	36.121000000000002	69.546000000000006	4	\N
17332	309	5.1100000000000003	3	0.19700000000000001	1	A	     	 	1	4.7400000000000002	5.4100000000000001	2	4.2640000000000002	5.9560000000000004	4	\N
17332	312	0.21099999999999999	3	0.050000000000000003	1	A	     	 	1	0.14599999999999999	0.309	2	-0.0030000000000000001	0.42499999999999999	4	\N
17332	315	0.012999999999999999	3	0.002	1	A	     	 	1	0.01	0.014999999999999999	2	0.0060000000000000001	0.021000000000000001	4	\N
17332	317	41.200000000000003	0	\N	4	BFNN	17336	 	\N	\N	\N	\N	\N	\N		\N
17332	318	0	0	\N	4	BFSN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	319	0	0	\N	4	BFSN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17332	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17332	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17332	323	0.20000000000000001	0	\N	4	BFSN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17332	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17332	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17332	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17332	404	0.22700000000000001	3	0.017000000000000001	1	A	     	 	1	0.20999999999999999	0.26000000000000001	2	0.155	0.29799999999999999	4	\N
17332	405	0.44700000000000001	3	0.032000000000000001	1	A	     	 	1	0.40999999999999998	0.51000000000000001	2	0.31	0.58299999999999996	4	\N
17332	406	5.5700000000000003	3	0.52000000000000002	1	A	     	 	1	4.6200000000000001	6.4100000000000001	2	3.3340000000000001	7.806	4	\N
17332	410	1.345	0	\N	4	BFPN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	415	0.55700000000000005	3	0.035999999999999997	1	A	     	 	1	0.51100000000000001	0.627	2	0.40300000000000002	0.70999999999999996	4	\N
17332	417	18	0	\N	4	BFPN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	418	2.8300000000000001	3	0.54400000000000004	1	A	     	 	1	1.75	3.5	2	0.48599999999999999	5.1669999999999998	4	\N
17332	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17332	432	18	0	\N	4	BFPN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17332	501	0.21199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17332	502	1.2729999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17332	503	1.3540000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17332	504	2.4060000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17332	505	2.6030000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17332	506	0.75900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17332	507	0.33400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17332	508	1.1910000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17332	509	0.95399999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17332	510	1.5089999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17332	511	1.909	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17332	512	1.028	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17332	513	1.8680000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17332	514	2.7410000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17332	515	4.569	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17332	516	1.8200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17332	517	1.4359999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17332	518	1.167	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17332	521	0.35099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17332	601	86	6	1.105	1	A	     	 	1	83	91	5	83.242999999999995	88.924000000000007	4	\N
17332	606	2.4119999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17332	609	0.002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	610	0.002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	611	0.002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	612	0.10100000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	613	1.0169999999999999	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	614	1.1599999999999999	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	615	0.010999999999999999	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	617	2.0270000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	618	0.20499999999999999	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	619	0.029999999999999999	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	620	0.029000000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	624	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	625	0.0080000000000000002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	626	0.113	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	628	0.017999999999999999	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	645	2.206	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17332	646	0.26600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17332	652	0.029999999999999999	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	653	0.085999999999999993	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	685	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	687	0.040000000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	689	0.002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17332	697	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	203	33.780000000000001	6	0.59199999999999997	1	A	     	 	1	31.399999999999999	35.799999999999997	5	32.261000000000003	35.305999999999997	4	\N
17333	204	5.4299999999999997	6	0.61699999999999999	1	A	     	 	1	4.4000000000000004	8.3000000000000007	5	3.8479999999999999	7.0190000000000001	4	\N
17333	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17333	207	1.0800000000000001	6	0.040000000000000001	1	A	     	 	1	1	1.2	5	0.97999999999999998	1.1870000000000001	4	\N
17333	208	193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17333	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17333	255	60.479999999999997	6	0.38500000000000001	1	A	     	 	1	59.399999999999999	61.600000000000001	5	59.493000000000002	61.472999999999999	4	\N
17333	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17333	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17333	268	809	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17333	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17333	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17333	301	7	3	0.60599999999999998	1	A	     	 	1	6	8	2	4.569	9.7850000000000001	4	\N
17333	303	4.8600000000000003	6	0.23000000000000001	1	A	     	 	1	4.1299999999999999	5.75	5	4.2720000000000002	5.452	4	\N
17333	304	26	3	0.83499999999999996	1	A	     	 	1	25	28	2	22.638999999999999	29.827000000000002	4	\N
17333	305	239	3	4.8419999999999996	1	A	     	 	1	234	249	2	218.5	260.16699999999997	4	\N
17333	306	316	3	6.766	1	A	     	 	1	307	329	2	286.55500000000001	344.77800000000002	4	\N
17333	307	57	3	4.2859999999999996	1	A	     	 	1	52	65	2	38.427	75.307000000000002	4	\N
17333	309	8.6400000000000006	3	0.34599999999999997	1	A	     	 	1	7.96	9.0899999999999999	2	7.1520000000000001	10.128	4	\N
17333	312	0.20799999999999999	3	0.021999999999999999	1	A	     	 	1	0.17999999999999999	0.252	2	0.112	0.30399999999999999	4	\N
17333	315	0.017000000000000001	3	0.001	1	A	     	 	1	0.014999999999999999	0.019	2	0.010999999999999999	0.021999999999999999	4	\N
17333	317	41.700000000000003	3	0.66700000000000004	1	A	     	 	1	41	43	2	38.798000000000002	44.534999999999997	4	\N
17333	318	0	0	\N	4	BFSN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	319	0	0	\N	4	BFSN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17333	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17333	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17333	323	0.23000000000000001	0	\N	4	BFSN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17333	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17333	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17333	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17333	404	0.12	3	0.01	1	A	     	 	1	0.10000000000000001	0.13	2	0.076999999999999999	0.16300000000000001	4	\N
17333	405	0.46999999999999997	3	0.012	1	A	     	 	1	0.45000000000000001	0.48999999999999999	2	0.41999999999999998	0.52000000000000002	4	\N
17333	406	4.7729999999999997	3	0.46100000000000002	1	A	     	 	1	3.8799999999999999	5.4199999999999999	2	2.7879999999999998	6.758	4	\N
17333	410	1.6200000000000001	0	\N	4	BFPN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	415	0.45800000000000002	3	0.10299999999999999	1	A	     	 	1	0.314	0.65900000000000003	2	0.012999999999999999	0.90400000000000003	4	\N
17333	417	21	0	\N	4	BFPN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	418	2.3799999999999999	3	0.374	1	A	     	 	1	1.8999999999999999	3.1200000000000001	2	0.77300000000000002	3.9940000000000002	4	\N
17333	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17333	432	21	0	\N	4	BFPN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17333	501	0.255	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17333	502	1.5329999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17333	503	1.631	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17333	504	2.8980000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17333	505	3.1339999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17333	506	0.91400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17333	507	0.40300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17333	508	1.4339999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17333	509	1.149	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17333	510	1.8180000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17333	511	2.2999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17333	512	1.238	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17333	513	2.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17333	514	3.3010000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17333	515	5.5019999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17333	516	2.1920000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17333	517	1.73	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17333	518	1.405	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17333	521	0.42199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17333	601	111	6	3.1800000000000002	1	A	     	 	1	100	123	5	102.49299999999999	118.84099999999999	4	\N
17333	606	2.3199999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17333	609	0.002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	610	0.002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	611	0.002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	612	0.098000000000000004	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	613	0.97799999999999998	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	614	1.1160000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	615	0.01	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	617	1.9490000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	618	0.19700000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	619	0.029000000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	620	0.028000000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	624	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	625	0.0080000000000000002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	626	0.108	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	628	0.017000000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	645	2.1219999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17333	646	0.255	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17333	652	0.028000000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	653	0.082000000000000003	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	672	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	685	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	687	0.039	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	689	0.002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17333	697	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17334	203	21.120000000000001	6	0.48299999999999998	1	A	     	 	1	19.5	23.100000000000001	5	19.873999999999999	22.359000000000002	4	\N
17334	204	3.1499999999999999	6	0.28399999999999997	1	A	     	 	1	2.1000000000000001	4.0999999999999996	5	2.4209999999999998	3.879	4	\N
17334	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17334	207	0.97999999999999998	6	0.040000000000000001	1	A	     	 	1	0.80000000000000004	1.1000000000000001	5	0.88	1.087	4	\N
17334	208	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17334	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17334	255	75.5	6	0.46999999999999997	1	A	     	 	1	74.099999999999994	77	5	74.290999999999997	76.709000000000003	4	\N
17334	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17334	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17334	268	496	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17334	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17334	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17334	301	5	3	0.95899999999999996	1	A	     	 	1	4	7	2	1.347	9.5999999999999996	4	\N
17334	303	2.8799999999999999	6	0.058999999999999997	1	A	     	 	1	2.6699999999999999	3.0899999999999999	5	2.7240000000000002	3.0259999999999998	4	\N
17334	304	24	3	0.59299999999999997	1	A	     	 	1	23	25	2	21.484000000000002	26.582999999999998	4	\N
17334	305	213	3	4.4100000000000001	1	A	     	 	1	205	220	2	194.36000000000001	232.30600000000001	4	\N
17334	306	353	3	5.0330000000000004	1	A	     	 	1	343	359	2	331.34399999999999	374.65600000000001	4	\N
17334	307	62	3	1.4770000000000001	1	A	     	 	1	60	65	2	55.579000000000001	68.287999999999997	4	\N
17334	309	5.2699999999999996	3	0.27300000000000002	1	A	     	 	1	4.9900000000000002	5.8200000000000003	2	4.0970000000000004	6.4500000000000002	4	\N
17334	312	0.20200000000000001	3	0.070000000000000007	1	A	     	 	1	0.112	0.34100000000000003	2	-0.10100000000000001	0.505	4	\N
17334	315	0.012999999999999999	3	0.001	1	A	     	 	1	0.012	0.014	2	0.010999999999999999	0.014999999999999999	4	\N
17334	317	28.699999999999999	3	2.1859999999999999	1	A	     	 	1	26	33	2	19.262	38.070999999999998	4	\N
17334	318	0	0	\N	4	BFSN	17330	 	\N	\N	\N	\N	\N	\N		\N
17334	319	0	0	\N	4	BFSN	17330	 	\N	\N	\N	\N	\N	\N		\N
17334	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17334	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17334	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17334	323	0.16	0	\N	4	BFSN	17330	 	\N	\N	\N	\N	\N	\N		\N
17334	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17334	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17334	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17334	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17334	404	0.22700000000000001	3	0.055	1	A	     	 	1	0.14000000000000001	0.33000000000000002	2	-0.012	0.46500000000000002	4	\N
17334	405	0.34699999999999998	3	0.029999999999999999	1	A	     	 	1	0.28999999999999998	0.39000000000000001	2	0.219	0.47399999999999998	4	\N
17334	406	4.4429999999999996	3	0.47799999999999998	1	A	     	 	1	3.6899999999999999	5.3300000000000001	2	2.3860000000000001	6.5	4	\N
17334	410	0.72399999999999998	0	\N	4	BFPN	17330	 	\N	\N	\N	\N	\N	\N		\N
17334	415	0.47199999999999998	3	0.0080000000000000002	1	A	     	 	1	0.46100000000000002	0.48799999999999999	2	0.438	0.50700000000000001	4	\N
17334	417	13	0	\N	4	BFPN	17330	 	\N	\N	\N	\N	\N	\N		\N
17334	418	2.46	3	0.27100000000000002	1	A	     	 	1	1.9399999999999999	2.8500000000000001	2	1.296	3.6240000000000001	4	\N
17334	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17334	432	13	0	\N	4	BFPN	17330	 	\N	\N	\N	\N	\N	\N		\N
17334	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17334	501	0.16	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17334	502	0.95799999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17334	503	1.0189999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17334	504	1.8120000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17334	505	1.9590000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17334	506	0.57099999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17334	507	0.252	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17334	508	0.89700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17334	509	0.71799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17334	510	1.1359999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17334	511	1.4370000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17334	512	0.77400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17334	513	1.407	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17334	514	2.0640000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17334	515	3.4390000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17334	516	1.3700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17334	517	1.081	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17334	518	0.878	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17334	521	0.26400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17334	601	64	6	0.876	1	A	     	 	1	61	66	5	62.231999999999999	66.734999999999999	4	\N
17334	606	1.345	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17334	609	0.001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17334	610	0.001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17334	611	0.001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17334	612	0.057000000000000002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17334	613	0.56699999999999995	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17334	614	0.64700000000000002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17334	615	0.0060000000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17334	617	1.1299999999999999	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17334	618	0.114	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17334	619	0.017000000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17334	620	0.016	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17334	624	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17334	625	0.0050000000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17334	626	0.063	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17334	628	0.01	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17334	645	1.23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17334	646	0.14799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17334	652	0.016	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17334	653	0.048000000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17334	672	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17334	685	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17334	687	0.023	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17334	689	0.001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17334	697	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17335	203	29.449999999999999	6	0.66200000000000003	1	A	     	 	1	28.100000000000001	32.299999999999997	5	27.748000000000001	31.152000000000001	4	\N
17335	204	5.6699999999999999	6	0.73999999999999999	1	A	     	 	1	4.2000000000000002	8.8000000000000007	5	3.7639999999999998	7.569	4	\N
17335	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17335	207	1.02	6	0.059999999999999998	1	A	     	 	1	0.80000000000000004	1.2	5	0.86199999999999999	1.171	4	\N
17335	208	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17335	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17335	255	64.480000000000004	6	0.752	1	A	     	 	1	62.200000000000003	66.799999999999997	5	62.549999999999997	66.417000000000002	4	\N
17335	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17335	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17335	268	740	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17335	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17335	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17335	301	7	3	0.41899999999999998	1	A	     	 	1	6	7	2	4.9199999999999999	8.5269999999999992	4	\N
17335	303	2.8799999999999999	6	0.10100000000000001	1	A	     	 	1	2.6099999999999999	3.1899999999999999	5	2.6230000000000002	3.1440000000000001	4	\N
17335	304	26	3	1.0529999999999999	1	A	     	 	1	24	28	2	21.437999999999999	30.495000000000001	4	\N
17335	305	238	3	5.5679999999999996	1	A	     	 	1	227	245	2	214.04400000000001	261.95600000000002	4	\N
17335	306	371	3	8.0830000000000002	1	A	     	 	1	357	385	2	336.22199999999998	405.77800000000002	4	\N
17335	307	52	3	4.1680000000000001	1	A	     	 	1	44	58	2	34.231999999999999	70.100999999999999	4	\N
17335	309	5.0099999999999998	3	0.314	1	A	     	 	1	4.4299999999999997	5.5099999999999998	2	3.6560000000000001	6.3570000000000002	4	\N
17335	312	0.20100000000000001	3	0.042999999999999997	1	A	     	 	1	0.13200000000000001	0.28000000000000003	2	0.014999999999999999	0.38600000000000001	4	\N
17335	315	0.012	3	0.0030000000000000001	1	A	     	 	1	0.0089999999999999993	0.017999999999999999	2	0	0.025000000000000001	4	\N
17335	317	42.100000000000001	0	\N	4	BFNN	17336	 	\N	\N	\N	\N	\N	\N		\N
17335	318	0	0	\N	4	BFSN	17331	 	\N	\N	\N	\N	\N	\N		\N
17335	319	0	0	\N	4	BFSN	17331	 	\N	\N	\N	\N	\N	\N		\N
17335	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17335	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17335	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17335	323	0.20999999999999999	0	\N	4	BFSN	17331	 	\N	\N	\N	\N	\N	\N		\N
17335	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17335	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17335	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17335	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17335	404	0.13700000000000001	3	0.012999999999999999	1	A	     	 	1	0.11	0.14999999999999999	2	0.079000000000000001	0.19400000000000001	4	\N
17335	405	0.307	3	0.0030000000000000001	1	A	     	 	1	0.29999999999999999	0.31	2	0.29199999999999998	0.32100000000000001	4	\N
17335	406	6.6870000000000003	3	0.53900000000000003	1	A	     	 	1	6.0700000000000003	7.7599999999999998	2	4.3689999999999998	9.0039999999999996	4	\N
17335	410	1.01	0	\N	4	BFPN	17330	 	\N	\N	\N	\N	\N	\N		\N
17335	415	0.47499999999999998	3	0.037999999999999999	1	A	     	 	1	0.40999999999999998	0.54300000000000004	2	0.31	0.64000000000000001	4	\N
17335	417	18	0	\N	4	BFPN	17330	 	\N	\N	\N	\N	\N	\N		\N
17335	418	1.29	3	0.23400000000000001	1	A	     	 	1	0.81999999999999995	1.54	2	0.28100000000000003	2.2919999999999998	4	\N
17335	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17335	432	18	0	\N	4	BFPN	17330	 	\N	\N	\N	\N	\N	\N		\N
17335	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17335	501	0.223	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17335	502	1.3360000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17335	503	1.4219999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17335	504	2.5270000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17335	505	2.7320000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17335	506	0.79600000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17335	507	0.35099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17335	508	1.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17335	509	1.002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17335	510	1.5840000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17335	511	2.0049999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17335	512	1.079	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17335	513	1.962	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17335	514	2.8780000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17335	515	4.7969999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17335	516	1.911	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17335	517	1.508	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17335	518	1.2250000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17335	521	0.36799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17335	601	79	6	1.9510000000000001	1	A	     	 	1	73	84	5	73.536000000000001	83.563999999999993	4	\N
17335	606	2.419	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17335	609	0.002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17335	610	0.002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17335	611	0.002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17335	612	0.10199999999999999	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17335	613	1.02	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17335	614	1.1639999999999999	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17335	615	0.010999999999999999	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17335	617	2.0329999999999999	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17335	618	0.20499999999999999	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17335	619	0.029999999999999999	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17335	620	0.029000000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17335	624	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17335	625	0.0080000000000000002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17335	626	0.113	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17335	628	0.017999999999999999	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17335	645	2.2130000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17335	646	0.26600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17335	652	0.029999999999999999	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17335	653	0.085999999999999993	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17335	672	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17335	685	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17335	687	0.041000000000000002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17335	689	0.002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17335	697	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	203	30.18	6	0.58199999999999996	1	A	     	 	1	28.699999999999999	32.100000000000001	5	28.684999999999999	31.675000000000001	4	\N
17336	204	4.96	6	0.879	1	A	     	 	1	2.7000000000000002	7.9000000000000004	5	2.7010000000000001	7.2190000000000003	4	\N
17336	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17336	207	1.2	6	0.028000000000000001	1	A	     	 	1	1.1000000000000001	1.3	5	1.127	1.2729999999999999	4	\N
17336	208	174	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17336	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17336	255	65.079999999999998	6	0.95499999999999996	1	A	     	 	1	61.899999999999999	68.099999999999994	5	62.625	67.534999999999997	4	\N
17336	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17336	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17336	268	726	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17336	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17336	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17336	301	5	3	0.14899999999999999	1	A	     	 	1	5	5	2	4.4489999999999998	5.7309999999999999	4	\N
17336	303	3.52	6	0.20100000000000001	1	A	     	 	1	2.77	3.9700000000000002	5	2.9990000000000001	4.0330000000000004	4	\N
17336	304	28	3	1.1279999999999999	1	A	     	 	1	26	30	2	22.648	32.351999999999997	4	\N
17336	305	257	3	10.606999999999999	1	A	     	 	1	249	279	2	210.863	302.137	4	\N
17336	306	382	3	14.166	1	A	     	 	1	371	411	2	321.05000000000001	442.94999999999999	4	\N
17336	307	41	3	3.2069999999999999	1	A	     	 	1	38	47	2	27.154	54.746000000000002	4	\N
17336	309	3.79	3	0.157	1	A	     	 	1	3.5899999999999999	3.98	2	3.109	4.4610000000000003	4	\N
17336	312	0.20999999999999999	3	0.012999999999999999	1	A	     	 	1	0.19400000000000001	0.22600000000000001	2	0.154	0.26500000000000001	4	\N
17336	315	0.010999999999999999	3	0.002	1	A	     	 	1	0.01	0.016	2	0.001	0.02	4	\N
17336	317	41	3	3.488	1	A	     	 	1	37	46	2	25.992000000000001	56.008000000000003	4	\N
17336	318	0	0	\N	4	BFSN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	319	0	0	\N	4	BFSN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17336	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17336	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17336	323	0.20999999999999999	0	\N	4	BFSN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17336	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17336	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17336	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17336	404	0.16500000000000001	3	0.031	1	A	     	 	1	0.13	0.20999999999999999	2	0.032000000000000001	0.29799999999999999	4	\N
17336	405	0.36499999999999999	3	0.019	1	A	     	 	1	0.35999999999999999	0.40999999999999998	2	0.28499999999999998	0.44500000000000001	4	\N
17336	406	6.4749999999999996	3	0.46100000000000002	1	A	     	 	1	5.8399999999999999	7.1100000000000003	2	4.492	8.4580000000000002	4	\N
17336	410	1.448	0	\N	4	BFPN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	415	0.65700000000000003	3	0.092999999999999999	1	A	     	 	1	0.432	0.67500000000000004	2	0.25800000000000001	1.0549999999999999	4	\N
17336	417	19	0	\N	4	BFPN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	418	1.8100000000000001	3	0.27000000000000002	1	A	     	 	1	1.4299999999999999	2.1899999999999999	2	0.64700000000000002	2.9729999999999999	4	\N
17336	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17336	432	19	0	\N	4	BFPN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17336	501	0.22800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17336	502	1.369	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17336	503	1.4570000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17336	504	2.589	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17336	505	2.7999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17336	506	0.81599999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17336	507	0.35999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17336	508	1.2809999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17336	509	1.0269999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17336	510	1.6240000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17336	511	2.0539999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17336	512	1.1060000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17336	513	2.0099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17336	514	2.9489999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17336	515	4.915	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17336	516	1.958	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17336	517	1.5449999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17336	518	1.2549999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17336	521	0.377	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17336	601	85	6	2.7869999999999999	1	A	     	 	1	75	90	5	78.116	92.444000000000003	4	\N
17336	606	1.9570000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17336	609	0.002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	610	0.002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	611	0.002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	612	0.082000000000000003	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	613	0.82499999999999996	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	614	0.94099999999999995	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	615	0.0089999999999999993	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	617	1.6439999999999999	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	618	0.16600000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	619	0.024	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	620	0.023	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	624	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	625	0.0070000000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	626	0.090999999999999998	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	628	0.014999999999999999	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	645	1.79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17336	646	0.215	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17336	652	0.024	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	653	0.069000000000000006	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	672	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	685	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	687	0.033000000000000002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	689	0.002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17336	697	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17337	203	23.32	6	0.19600000000000001	1	A	     	 	1	22.800000000000001	24.100000000000001	5	22.814	23.82	4	\N
17337	204	2.4300000000000002	6	0.34499999999999997	1	A	     	 	1	1.3	3.8999999999999999	5	1.546	3.3210000000000002	4	\N
17337	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17337	207	1.1799999999999999	6	0.017000000000000001	1	A	     	 	1	1.1000000000000001	1.2	5	1.1399999999999999	1.226	4	\N
17337	208	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17337	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17337	255	73.950000000000003	6	0.432	1	A	     	 	1	72.400000000000006	75	5	72.840000000000003	75.060000000000002	4	\N
17337	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17337	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17337	268	508	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17337	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17337	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17337	301	5	3	0.253	1	A	     	 	1	4	5	2	3.496	5.6699999999999999	4	\N
17337	303	2.6600000000000001	6	0.16300000000000001	1	A	     	 	1	2.0800000000000001	3.2200000000000002	5	2.242	3.0779999999999998	4	\N
17337	304	27	3	0.29999999999999999	1	A	     	 	1	26	27	2	25.309000000000001	27.890999999999998	4	\N
17337	305	237	3	1.732	1	A	     	 	1	234	240	2	229.548	244.452	4	\N
17337	306	390	3	2.887	1	A	     	 	1	385	395	2	377.57900000000001	402.42099999999999	4	\N
17337	307	47	3	1.026	1	A	     	 	1	45	48	2	42.584000000000003	51.415999999999997	4	\N
17337	309	2.9199999999999999	3	0.128	1	A	     	 	1	2.7400000000000002	3.1699999999999999	2	2.3719999999999999	3.4750000000000001	4	\N
17337	312	0.13100000000000001	3	0.021999999999999999	1	A	     	 	1	0.10100000000000001	0.17299999999999999	2	0.037999999999999999	0.224	4	\N
17337	315	0.047	3	0.032000000000000001	1	A	     	 	1	0.014999999999999999	0.11	2	-0.088999999999999996	0.183	4	\N
17337	317	35.299999999999997	3	2.9060000000000001	1	A	     	 	1	30	40	2	22.829999999999998	47.837000000000003	4	\N
17337	318	0	0	\N	4	BFSN	17330	 	\N	\N	\N	\N	\N	\N		\N
17337	319	0	0	\N	4	BFSN	17330	 	\N	\N	\N	\N	\N	\N		\N
17337	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17337	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17337	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17337	323	0.17000000000000001	0	\N	4	BFSN	17330	 	\N	\N	\N	\N	\N	\N		\N
17337	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17337	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17337	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17337	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17337	404	0.217	3	0.037999999999999999	1	A	     	 	1	0.14999999999999999	0.28000000000000003	2	0.055	0.378	4	\N
17337	405	0.33700000000000002	3	0.029999999999999999	1	A	     	 	1	0.28000000000000003	0.38	2	0.20899999999999999	0.46400000000000002	4	\N
17337	406	6.1829999999999998	3	0.17499999999999999	1	A	     	 	1	5.8399999999999999	6.4100000000000001	2	5.4320000000000004	6.9340000000000002	4	\N
17337	410	0.79900000000000004	0	\N	4	BFPN	17330	 	\N	\N	\N	\N	\N	\N		\N
17337	415	0.56200000000000006	3	0.021999999999999999	1	A	     	 	1	0.53800000000000003	0.60599999999999998	2	0.46700000000000003	0.65700000000000003	4	\N
17337	417	14	0	\N	4	BFPN	17330	 	\N	\N	\N	\N	\N	\N		\N
17337	418	1.55	3	0.377	1	A	     	 	1	0.80000000000000004	1.99	2	-0.071999999999999995	3.1720000000000002	4	\N
17337	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17337	432	14	0	\N	4	BFPN	17330	 	\N	\N	\N	\N	\N	\N		\N
17337	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17337	501	0.17599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17337	502	1.0580000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17337	503	1.1259999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17337	504	2	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17337	505	2.1629999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17337	506	0.63100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17337	507	0.27800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17337	508	0.98999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17337	509	0.79300000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17337	510	1.2549999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17337	511	1.587	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17337	512	0.85399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17337	513	1.5529999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17337	514	2.2789999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17337	515	3.798	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17337	516	1.5129999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17337	517	1.194	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17337	518	0.96999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17337	521	0.29099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17337	601	65	6	1.0229999999999999	1	A	     	 	1	60	67	5	62.104999999999997	67.361999999999995	4	\N
17337	606	1.0389999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17337	609	0.001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17337	610	0.001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17337	611	0.001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17337	612	0.043999999999999997	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17337	613	0.438	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17337	614	0.5	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17337	615	0.0050000000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17337	617	0.873	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17337	618	0.087999999999999995	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17337	619	0.012999999999999999	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17337	620	0.012	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17337	624	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17337	625	0.0040000000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17337	626	0.048000000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17337	628	0.0080000000000000002	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17337	645	0.94999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17337	646	0.114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17337	652	0.012999999999999999	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17337	653	0.036999999999999998	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17337	672	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17337	685	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17337	687	0.017000000000000001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17337	689	0.001	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17337	697	0	0	\N	4	BFFN	17331	 	\N	\N	\N	\N	\N	\N		\N
17338	203	21.760000000000002	5	0.33300000000000002	1	A	     	 	1	20.5	22.399999999999999	4	20.837	22.683	4	\N
17338	204	8.8200000000000003	5	1.4219999999999999	1	A	     	 	1	5.9000000000000004	13.5	4	4.8719999999999999	12.768000000000001	4	\N
17338	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17338	207	1.04	5	0.081000000000000003	1	A	     	 	1	0.80000000000000004	1.2	4	0.81399999999999995	1.266	4	\N
17338	208	172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17338	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17338	255	68.840000000000003	5	0.83499999999999996	1	A	     	 	1	66.5	71	4	66.522999999999996	71.156999999999996	4	\N
17338	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17338	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17338	268	722	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17338	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17338	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17338	301	12	3	2.988	1	A	     	 	1	8	17	2	-1.355	24.355	4	\N
17338	303	2.75	3	0.13200000000000001	1	A	     	 	1	2.5499999999999998	3	2	2.1869999999999998	3.3199999999999998	4	\N
17338	304	22	3	0.41799999999999998	1	A	     	 	1	21	22	2	20.135999999999999	23.73	4	\N
17338	305	195	3	1.8560000000000001	1	A	     	 	1	193	199	2	187.34800000000001	203.31899999999999	4	\N
17338	306	322	3	2.4039999999999999	1	A	     	 	1	317	325	2	311.32400000000001	332.00900000000001	4	\N
17338	307	79	3	3.105	1	A	     	 	1	74	85	2	66.073999999999998	92.793000000000006	4	\N
17338	309	5.4000000000000004	3	0.123	1	A	     	 	1	5.1500000000000004	5.5300000000000002	2	4.8650000000000002	5.9279999999999999	4	\N
17338	312	0.14999999999999999	3	0.025000000000000001	1	A	     	 	1	0.125	0.19900000000000001	2	0.044999999999999998	0.255	4	\N
17338	315	0.023	3	0.010999999999999999	1	A	     	 	1	0.01	0.044999999999999998	2	-0.025999999999999999	0.070999999999999994	4	\N
17338	317	8	2	\N	1	A	     	 	1	0	16	1	\N	\N		\N
17338	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17338	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17338	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17338	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17338	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17338	323	0.28000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17338	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17338	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17338	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17338	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17338	404	0.125	2	\N	1	A	     	 	1	0.12	0.13	1	\N	\N		\N
17338	405	0.26000000000000001	2	\N	1	A	     	 	1	0.23999999999999999	0.28000000000000003	1	\N	\N		\N
17338	406	4.8899999999999997	2	\N	1	A	     	 	1	4.3799999999999999	5.4000000000000004	1	\N	\N		\N
17338	410	0.95999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17338	415	0.33600000000000002	2	\N	1	A	     	 	1	0.26800000000000002	0.40400000000000003	1	\N	\N		\N
17338	417	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17338	418	2.1299999999999999	2	\N	1	A	     	 	1	2.0099999999999998	2.25	1	\N	\N		\N
17338	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17338	432	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17338	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17338	501	0.19400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17338	502	0.874	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17338	503	0.91300000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17338	504	1.6220000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17338	505	1.778	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17338	506	0.53400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17338	507	0.214	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17338	508	0.79700000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17338	509	0.68000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17338	510	1.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17338	511	1.302	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17338	512	0.67000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17338	513	1.214	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17338	514	1.8260000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17338	515	3.089	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17338	516	1.107	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17338	517	0.92300000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17338	518	0.77700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17338	521	0.20399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17338	601	66	0	\N	4	BFYN	17339	 	\N	\N	\N	\N	\N	\N		\N
17338	606	3.4689999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17338	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17338	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17338	609	0.0050000000000000001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17338	610	0.0050000000000000001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17338	611	0.0089999999999999993	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17338	612	0.33900000000000002	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17338	613	2.0289999999999999	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17338	614	0.98099999999999998	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17338	615	0.0050000000000000001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17338	617	1.6559999999999999	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17338	618	0.251	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17338	619	0.071999999999999995	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17338	620	0.078	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17338	624	0	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17338	625	0.11	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17338	626	0.67800000000000005	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17338	628	0.024	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17338	645	2.5070000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17338	646	0.41499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17338	652	0.042999999999999997	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17338	653	0.052999999999999999	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17338	672	0.0050000000000000001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17338	685	0.0050000000000000001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17338	687	0.029000000000000001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17338	689	0.0050000000000000001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17338	697	0.01	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17339	203	26.640000000000001	5	0.47299999999999998	1	A	     	 	1	24.899999999999999	27.600000000000001	4	25.327000000000002	27.952999999999999	4	\N
17339	204	8.7400000000000002	5	0.81599999999999995	1	A	     	 	1	6.5	10.6	4	6.4729999999999999	11.007	4	\N
17339	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17339	207	1.04	5	0.081000000000000003	1	A	     	 	1	0.80000000000000004	1.2	4	0.81399999999999995	1.266	4	\N
17339	208	193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17339	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17339	255	64.140000000000001	5	0.82499999999999996	1	A	     	 	1	62.5	66.900000000000006	4	61.848999999999997	66.430999999999997	4	\N
17339	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17339	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17339	268	806	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17339	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17339	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17339	301	10	3	1.2350000000000001	1	A	     	 	1	7	11	2	4.343	14.970000000000001	4	\N
17339	303	3.3399999999999999	3	0.11899999999999999	1	A	     	 	1	3.1000000000000001	3.4700000000000002	2	2.8260000000000001	3.847	4	\N
17339	304	24	3	0.46700000000000003	1	A	     	 	1	23	25	2	21.725000000000001	25.741	4	\N
17339	305	221	3	3.7559999999999998	1	A	     	 	1	215	228	2	205.17099999999999	237.49600000000001	4	\N
17339	306	354	3	2.9060000000000001	1	A	     	 	1	349	359	2	341.82999999999998	366.83699999999999	4	\N
17339	307	85	3	4.6970000000000001	1	A	     	 	1	79	95	2	65.259	105.67400000000001	4	\N
17339	309	6.5599999999999996	3	0.20699999999999999	1	A	     	 	1	6.2999999999999998	6.9699999999999998	2	5.6669999999999998	7.4530000000000003	4	\N
17339	312	0.14199999999999999	3	0.0080000000000000002	1	A	     	 	1	0.127	0.154	2	0.108	0.17699999999999999	4	\N
17339	315	0.010999999999999999	3	0	1	A	     	 	1	0.010999999999999999	0.012	2	0.01	0.012999999999999999	4	\N
17339	317	9	2	\N	1	A	     	 	1	0	18	1	\N	\N		\N
17339	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17339	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17339	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17339	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17339	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17339	323	0.56999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17339	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17339	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17339	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17339	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17339	404	0.125	2	\N	1	A	     	 	1	0.12	0.13	1	\N	\N		\N
17339	405	0.32000000000000001	2	\N	1	A	     	 	1	0.31	0.33000000000000002	1	\N	\N		\N
17339	406	5.3200000000000003	2	\N	1	A	     	 	1	4.7199999999999998	5.9199999999999999	1	\N	\N		\N
17339	410	1.05	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17339	415	0.41999999999999998	2	\N	1	A	     	 	1	0.379	0.46100000000000002	1	\N	\N		\N
17339	417	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17339	418	2.5699999999999998	2	\N	1	A	     	 	1	2.3900000000000001	2.7400000000000002	1	\N	\N		\N
17339	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17339	432	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17339	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17339	501	0.23799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17339	502	1.0700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17339	503	1.1180000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17339	504	1.986	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17339	505	2.1760000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17339	506	0.65400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17339	507	0.26200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17339	508	0.97499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17339	509	0.83299999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17339	510	1.2370000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17339	511	1.5940000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17339	512	0.82099999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17339	513	1.4870000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17339	514	2.2360000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17339	515	3.782	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17339	516	1.3560000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17339	517	1.1299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17339	518	0.95099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17339	521	0.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17339	601	78	2	\N	1	A	     	 	1	70	86	1	\N	\N		\N
17339	606	4.0019999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17339	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17339	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17339	609	0.0030000000000000001	3	0.0030000000000000001	1	A	     	 	1	0	0.0089999999999999993	2	-0.01	0.016	1, 4	\N
17339	610	0.0030000000000000001	3	0.0030000000000000001	1	A	     	 	1	0	0.0089999999999999993	2	-0.01	0.016	1, 4	\N
17339	611	0.012999999999999999	3	0.0030000000000000001	1	A	     	 	1	0.0089999999999999993	0.019	2	-0.001	0.025999999999999999	4	\N
17339	612	0.39500000000000002	3	0.060999999999999999	1	A	     	 	1	0.30299999999999999	0.51200000000000001	2	0.13	0.65900000000000003	4	\N
17339	613	2.3029999999999999	3	0.316	1	A	     	 	1	1.8009999999999999	2.887	2	0.94199999999999995	3.6640000000000001	4	\N
17339	614	1.177	3	0.20599999999999999	1	A	     	 	1	0.94799999999999995	1.589	2	0.28999999999999998	2.0649999999999999	4	\N
17339	615	0.0060000000000000001	3	0.0030000000000000001	1	A	     	 	1	0	0.01	2	-0.0070000000000000001	0.02	1, 4	\N
17339	617	1.7929999999999999	3	0.28899999999999998	1	A	     	 	1	1.2150000000000001	2.0960000000000001	2	0.55000000000000004	3.0350000000000001	4	\N
17339	618	0.252	3	0.039	1	A	     	 	1	0.182	0.316	2	0.085000000000000006	0.41899999999999998	4	\N
17339	619	0.070000000000000007	3	0.0080000000000000002	1	A	     	 	1	0.057000000000000002	0.085999999999999993	2	0.034000000000000002	0.106	4	\N
17339	620	0.080000000000000002	3	0.0060000000000000001	1	A	     	 	1	0.067000000000000004	0.085999999999999993	2	0.051999999999999998	0.108	4	\N
17339	624	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
17339	625	0.13300000000000001	3	0.034000000000000002	1	A	     	 	1	0.066000000000000003	0.17999999999999999	2	-0.014	0.27900000000000003	4	\N
17339	626	0.77500000000000002	3	0.17399999999999999	1	A	     	 	1	0.42899999999999999	0.98099999999999998	2	0.025999999999999999	1.524	4	\N
17339	628	0.021999999999999999	3	0.0030000000000000001	1	A	     	 	1	0.019	0.029000000000000001	2	0.0089999999999999993	0.035999999999999997	4	\N
17339	645	2.7570000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17339	646	0.41199999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17339	652	0.048000000000000001	3	0.0050000000000000001	1	A	     	 	1	0.037999999999999999	0.057000000000000002	2	0.024	0.070999999999999994	4	\N
17339	653	0.053999999999999999	3	0.0030000000000000001	1	A	     	 	1	0.048000000000000001	0.057000000000000002	2	0.040000000000000001	0.068000000000000005	4	\N
17339	672	0.0030000000000000001	3	0.0030000000000000001	1	A	     	 	1	0	0.01	2	-0.010999999999999999	0.017000000000000001	1, 4	\N
17339	685	0.0030000000000000001	3	0.0030000000000000001	1	A	     	 	1	0	0.01	2	-0.010999999999999999	0.017000000000000001	1, 4	\N
17339	687	0.029000000000000001	3	0.0060000000000000001	1	A	     	 	1	0.019	0.037999999999999999	2	0.0050000000000000001	0.051999999999999998	4	\N
17339	689	0.0030000000000000001	3	0.0030000000000000001	1	A	     	 	1	0	0.01	2	-0.010999999999999999	0.017000000000000001	1, 4	\N
17339	697	0.0060000000000000001	3	0.0030000000000000001	1	A	     	 	1	0	0.0089999999999999993	2	-0.0070000000000000001	0.02	1, 4	\N
17340	203	31	7	0.443	1	A	     	 	1	28.699999999999999	32.5	6	29.914999999999999	32.085000000000001	4	\N
17340	204	3.8399999999999999	7	0.89300000000000002	1	A	     	 	1	1.3999999999999999	7.7000000000000002	6	1.659	6.0270000000000001	4	\N
17340	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17340	207	1.1399999999999999	7	0.036999999999999998	1	A	     	 	1	1	1.3	6	1.0529999999999999	1.2330000000000001	4	\N
17340	208	167	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17340	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17340	255	64.5	7	0.83299999999999996	1	A	     	 	1	60.100000000000001	66.200000000000003	6	62.460999999999999	66.539000000000001	4	\N
17340	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17340	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17340	268	699	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17340	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17340	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17340	301	5	2	\N	1	A	     	 	1	5	5	1	\N	\N		\N
17340	303	3.96	3	0.38100000000000001	1	A	     	 	1	3.5299999999999998	4.7199999999999998	2	2.3199999999999998	5.5999999999999996	4	\N
17340	304	28	2	\N	1	A	     	 	1	28	28	1	\N	\N		\N
17340	305	256	2	\N	1	A	     	 	1	252	259	1	\N	\N		\N
17340	306	404	2	\N	1	A	     	 	1	402	406	1	\N	\N		\N
17340	307	54	2	\N	1	A	     	 	1	47	62	1	\N	\N		\N
17340	309	5.0999999999999996	2	\N	1	A	     	 	1	5.04	5.1500000000000004	1	\N	\N		\N
17340	312	0.17299999999999999	2	\N	1	A	     	 	1	0.16300000000000001	0.182	1	\N	\N		\N
17340	315	0.012	2	\N	1	A	     	 	1	0.010999999999999999	0.012	1	\N	\N		\N
17340	317	10.5	0	\N	4	BFNN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17340	319	0	0	\N	4	BFSN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17340	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17340	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17340	323	0.56000000000000005	0	\N	4	BFSN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17340	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17340	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17340	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17340	404	0.16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17340	405	0.33000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17340	406	8.9800000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17340	410	1.222	0	\N	4	BFPN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	415	0.46999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17340	417	9	0	\N	4	BFPN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	418	0.82999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17340	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17340	432	9	0	\N	4	BFPN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17340	501	0.27700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17340	502	1.246	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17340	503	1.3009999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17340	504	2.3109999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17340	505	2.5329999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17340	506	0.76100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17340	507	0.30399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17340	508	1.135	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17340	509	0.96899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17340	510	1.4390000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17340	511	1.8540000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17340	512	0.95499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17340	513	1.73	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17340	514	2.6019999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17340	515	4.4009999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17340	516	1.5780000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17340	517	1.3149999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17340	518	1.107	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17340	521	0.29099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17340	601	75	3	4.218	1	A	     	 	1	70	83	2	56.520000000000003	92.813000000000002	4	\N
17340	606	1.5109999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17340	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17340	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17340	609	0.002	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	610	0.002	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	611	0.0040000000000000001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	612	0.14799999999999999	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	613	0.88400000000000001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	614	0.42699999999999999	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	615	0.002	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	617	0.72199999999999998	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	618	0.109	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	619	0.032000000000000001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	620	0.034000000000000002	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	624	0	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	625	0.048000000000000001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	626	0.29499999999999998	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	628	0.010999999999999999	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	645	1.0920000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17340	646	0.18099999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17340	652	0.019	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	653	0.023	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	672	0.002	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	685	0.002	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	687	0.012999999999999999	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	689	0.002	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17340	697	0.0040000000000000001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	203	30.940000000000001	8	0.499	1	A	     	 	1	28.699999999999999	33.5	7	29.757999999999999	32.116999999999997	4	\N
17341	204	2.6400000000000001	8	0.214	1	A	     	 	1	2	3.5	7	2.1320000000000001	3.1429999999999998	4	\N
17341	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17341	207	1.28	8	0.031	1	A	     	 	1	1.2	1.3999999999999999	7	1.2010000000000001	1.349	4	\N
17341	208	156	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17341	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17341	255	65.430000000000007	8	0.59599999999999997	1	A	     	 	1	62.5	67.700000000000003	7	64.016000000000005	66.834000000000003	4	\N
17341	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17341	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17341	268	652	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17341	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17341	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17341	301	5	2	\N	1	A	     	 	1	5	5	1	\N	\N		\N
17341	303	4.0800000000000001	3	0.377	1	A	     	 	1	3.3900000000000001	4.6900000000000004	2	2.456	5.7039999999999997	4	\N
17341	304	28	2	\N	1	A	     	 	1	28	29	1	\N	\N		\N
17341	305	266	2	\N	1	A	     	 	1	263	269	1	\N	\N		\N
17341	306	392	2	\N	1	A	     	 	1	387	397	1	\N	\N		\N
17341	307	51	2	\N	1	A	     	 	1	46	55	1	\N	\N		\N
17341	309	5.6399999999999997	2	\N	1	A	     	 	1	5.5700000000000003	5.71	1	\N	\N		\N
17341	312	0.221	2	\N	1	A	     	 	1	0.21199999999999999	0.22900000000000001	1	\N	\N		\N
17341	315	0.014999999999999999	2	\N	1	A	     	 	1	0.012999999999999999	0.017000000000000001	1	\N	\N		\N
17341	317	10.6	0	\N	4	BFNN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17341	319	0	0	\N	4	BFSN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17341	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17341	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17341	323	0.54000000000000004	0	\N	4	BFSN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17341	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17341	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17341	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17341	404	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17341	405	0.46000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17341	406	7.1600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17341	410	1.2190000000000001	0	\N	4	BFPN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	415	0.46600000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17341	417	9	0	\N	4	BFPN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	418	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17341	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17341	432	9	0	\N	4	BFPN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17341	501	0.27600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17341	502	1.2430000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17341	503	1.298	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17341	504	2.3069999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17341	505	2.5270000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17341	506	0.76000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17341	507	0.30399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17341	508	1.133	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17341	509	0.96699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17341	510	1.4359999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17341	511	1.851	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17341	512	0.95299999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17341	513	1.726	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17341	514	2.597	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17341	515	4.3920000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17341	516	1.5740000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17341	517	1.3120000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17341	518	1.105	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17341	521	0.28999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17341	601	78	3	1.4770000000000001	1	A	     	 	1	76	81	2	71.512	84.221000000000004	4	\N
17341	606	1.0369999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17341	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17341	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17341	609	0.001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	610	0.001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	611	0.0030000000000000001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	612	0.10100000000000001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	613	0.60699999999999998	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	614	0.29299999999999998	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	615	0.001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	617	0.495	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	618	0.074999999999999997	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	619	0.021999999999999999	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	620	0.023	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	624	0	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	625	0.033000000000000002	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	626	0.20300000000000001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	628	0.0070000000000000001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	645	0.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17341	646	0.124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17341	652	0.012999999999999999	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	653	0.016	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	672	0.001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	685	0.001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	687	0.0089999999999999993	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	689	0.001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17341	697	0.0030000000000000001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	203	30.760000000000002	8	0.52000000000000002	1	A	     	 	1	29	32.799999999999997	7	29.532	31.992999999999999	4	\N
17342	204	3.4100000000000001	8	0.32600000000000001	1	A	     	 	1	2.2000000000000002	5.2000000000000002	7	2.641	4.1840000000000002	4	\N
17342	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17342	207	1.3400000000000001	8	0.059999999999999998	1	A	     	 	1	1.1000000000000001	1.5	7	1.1970000000000001	1.478	4	\N
17342	208	162	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17342	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17342	255	64.930000000000007	8	0.308	1	A	     	 	1	63.100000000000001	65.799999999999997	7	64.197000000000003	65.653000000000006	4	\N
17342	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17342	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17342	268	678	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17342	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17342	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17342	301	5	2	\N	1	A	     	 	1	4	6	1	\N	\N		\N
17342	303	4.0700000000000003	3	0.156	1	A	     	 	1	3.8799999999999999	4.3799999999999999	2	3.3969999999999998	4.7430000000000003	4	\N
17342	304	29	2	\N	1	A	     	 	1	29	30	1	\N	\N		\N
17342	305	285	2	\N	1	A	     	 	1	281	288	1	\N	\N		\N
17342	306	392	2	\N	1	A	     	 	1	371	413	1	\N	\N		\N
17342	307	50	2	\N	1	A	     	 	1	46	54	1	\N	\N		\N
17342	309	4.1200000000000001	2	\N	1	A	     	 	1	3.8700000000000001	4.3600000000000003	1	\N	\N		\N
17342	312	0.34899999999999998	2	\N	1	A	     	 	1	0.23100000000000001	0.46600000000000003	1	\N	\N		\N
17342	315	0.019	2	\N	1	A	     	 	1	0.016	0.021000000000000001	1	\N	\N		\N
17342	317	10.5	0	\N	4	BFNN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	318	0	0	\N	4	BFSN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	319	0	0	\N	4	BFSN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17342	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17342	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17342	323	0.55000000000000004	0	\N	4	BFSN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17342	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17342	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17342	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17342	404	0.14399999999999999	0	\N	4	BFPN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	405	0.37	0	\N	4	BFPN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	406	6.1429999999999998	0	\N	4	BFPN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	410	1.212	0	\N	4	BFPN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	415	0.48499999999999999	0	\N	4	BFPN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	417	9	0	\N	4	BFPN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	418	2.96	0	\N	4	BFPN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17342	432	9	0	\N	4	BFPN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17342	501	0.27500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17342	502	1.236	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17342	503	1.2909999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17342	504	2.2930000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17342	505	2.5129999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17342	506	0.755	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17342	507	0.30199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17342	508	1.1259999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17342	509	0.96099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17342	510	1.4279999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17342	511	1.8400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17342	512	0.94799999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17342	513	1.7170000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17342	514	2.5819999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17342	515	4.367	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17342	516	1.5660000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17342	517	1.3049999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17342	518	1.099	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17342	521	0.28799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17342	601	72	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17342	606	1.3420000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17342	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17342	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17342	609	0.002	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	610	0.002	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	611	0.0040000000000000001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	612	0.13100000000000001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	613	0.78500000000000003	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	614	0.379	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	615	0.002	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	617	0.64100000000000001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	618	0.097000000000000003	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	619	0.028000000000000001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	620	0.029999999999999999	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	624	0	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	625	0.042999999999999997	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	626	0.26200000000000001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	628	0.0089999999999999993	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	645	0.96999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17342	646	0.161	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17342	652	0.017000000000000001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	653	0.021000000000000001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	672	0.002	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	685	0.002	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	687	0.010999999999999999	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	689	0.002	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17342	697	0.0040000000000000001	0	\N	4	BFFN	17339	 	\N	\N	\N	\N	\N	\N		\N
17343	203	21.780000000000001	6	0.371	1	A	     	 	1	20.600000000000001	23.100000000000001	5	20.829999999999998	22.736999999999998	4	\N
17343	204	7.1299999999999999	6	0.35099999999999998	1	A	     	 	1	5.7999999999999998	7.7999999999999998	5	6.2309999999999999	8.0350000000000001	4	\N
17343	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17343	207	0.88	6	0.065000000000000002	1	A	     	 	1	0.59999999999999998	1	5	0.71499999999999997	1.0509999999999999	4	\N
17343	208	157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17343	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17343	255	71.150000000000006	6	0.498	1	A	     	 	1	70.200000000000003	73.299999999999997	5	69.870000000000005	72.430000000000007	4	\N
17343	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17343	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17343	268	658	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17343	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17343	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17343	301	11	3	1.3899999999999999	1	A	     	 	1	10	14	2	5.3949999999999996	17.358000000000001	4	\N
17343	303	2.9199999999999999	6	0.081000000000000003	1	A	     	 	1	2.7400000000000002	3.25	5	2.7090000000000001	3.1240000000000001	4	\N
17343	304	21	3	0.39300000000000002	1	A	     	 	1	21	22	2	19.742000000000001	23.123999999999999	4	\N
17343	305	201	3	3.9300000000000002	1	A	     	 	1	196	209	2	184.42400000000001	218.24299999999999	4	\N
17343	306	330	3	5.6959999999999997	1	A	     	 	1	323	341	2	305.15899999999999	354.17500000000001	4	\N
17343	307	75	3	2.9910000000000001	1	A	     	 	1	71	81	2	62.195999999999998	87.936999999999998	4	\N
17343	309	4.2000000000000002	3	0.043999999999999997	1	A	     	 	1	4.1299999999999999	4.2800000000000002	2	4.0119999999999996	4.3879999999999999	4	\N
17343	312	0.14000000000000001	3	0.017000000000000001	1	A	     	 	1	0.11700000000000001	0.17399999999999999	2	0.065000000000000002	0.215	4	\N
17343	315	0.014	3	0.002	1	A	     	 	1	0.012	0.017000000000000001	2	0.0070000000000000001	0.021000000000000001	4	\N
17343	317	10	3	2.3090000000000002	1	A	     	 	1	6	14	2	0.063	19.937000000000001	4	\N
17343	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17343	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17343	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17343	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17343	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17343	323	0.45000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17343	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17343	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17343	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17343	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17343	404	0.54700000000000004	3	0.193	1	A	     	 	1	0.16	0.75	2	-0.28599999999999998	1.379	4	\N
17343	405	0.28699999999999998	3	0.0030000000000000001	1	A	     	 	1	0.28000000000000003	0.28999999999999998	2	0.27200000000000002	0.30099999999999999	4	\N
17343	406	5.7000000000000002	3	0.13500000000000001	1	A	     	 	1	5.5599999999999996	5.9699999999999998	2	5.1189999999999998	6.2809999999999997	4	\N
17343	410	0.68999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17343	415	0.46400000000000002	3	0.023	1	A	     	 	1	0.435	0.50900000000000001	2	0.36699999999999999	0.56200000000000006	4	\N
17343	417	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17343	418	1.8700000000000001	3	0.23499999999999999	1	A	     	 	1	1.6299999999999999	2.3399999999999999	2	0.85899999999999999	2.8809999999999998	4	\N
17343	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17343	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17343	432	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17343	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17343	501	0.192	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17343	502	0.81799999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17343	503	0.92900000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17343	504	1.645	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17343	505	1.756	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17343	506	0.505	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17343	507	0.20200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17343	508	0.81799999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17343	509	0.67600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17343	510	1.05	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17343	511	1.292	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17343	512	0.64600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17343	513	1.262	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17343	514	1.877	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17343	515	3.069	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17343	516	1.181	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17343	517	0.94899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17343	518	0.747	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17343	521	0.313	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17343	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17343	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17343	601	80	0	\N	4	BFYN	17344	 	\N	\N	\N	\N	\N	\N		\N
17343	606	3.3610000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17343	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17343	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17343	609	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17343	610	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17343	611	0.0050000000000000001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17343	612	0.215	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17343	613	1.3260000000000001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17343	614	1.6100000000000001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17343	615	0.019	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17343	617	1.1970000000000001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17343	618	0.22500000000000001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17343	619	0.104	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17343	620	0.064000000000000001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17343	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17343	624	0.0030000000000000001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17343	625	0.016	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17343	626	0.107	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17343	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17343	628	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17343	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17343	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17343	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17343	645	1.3440000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17343	646	0.39400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17343	652	0.087999999999999995	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17343	653	0.096000000000000002	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17343	672	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17343	685	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17343	687	0.024	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17343	689	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17343	697	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17344	203	26.449999999999999	6	0.39100000000000001	1	A	     	 	1	25.600000000000001	27.5	5	25.446000000000002	27.454000000000001	4	\N
17344	204	8.2200000000000006	6	0.29599999999999999	1	A	     	 	1	7.2999999999999998	9.4000000000000004	5	7.4560000000000004	8.9779999999999998	4	\N
17344	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17344	207	1.0700000000000001	6	0.042000000000000003	1	A	     	 	1	0.90000000000000002	1.2	5	0.95799999999999996	1.175	4	\N
17344	208	187	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17344	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17344	255	64.230000000000004	6	0.41799999999999998	1	A	     	 	1	62.5	65.299999999999997	5	63.159999999999997	65.307000000000002	4	\N
17344	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17344	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17344	268	783	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17344	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17344	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17344	301	14	3	1.7070000000000001	1	A	     	 	1	11	17	2	6.2880000000000003	20.978999999999999	4	\N
17344	303	3.3500000000000001	6	0.052999999999999999	1	A	     	 	1	3.1400000000000001	3.54	5	3.214	3.4889999999999999	4	\N
17344	304	24	3	0.27300000000000002	1	A	     	 	1	23	24	2	22.759	25.106999999999999	4	\N
17344	305	228	3	2.8479999999999999	1	A	     	 	1	222	231	2	215.41300000000001	239.92099999999999	4	\N
17344	306	364	3	3.9300000000000002	1	A	     	 	1	356	369	2	346.75700000000001	380.57600000000002	4	\N
17344	307	78	3	2.0739999999999998	1	A	     	 	1	75	82	2	69.209999999999994	87.057000000000002	4	\N
17344	309	5.2000000000000002	3	0.121	1	A	     	 	1	4.9900000000000002	5.4100000000000001	2	4.6779999999999999	5.7220000000000004	4	\N
17344	312	0.10000000000000001	3	0.044999999999999998	1	A	     	 	1	0.01	0.14999999999999999	2	-0.094	0.29299999999999998	4	\N
17344	315	0.012999999999999999	3	0	1	A	     	 	1	0.012	0.012999999999999999	2	0.010999999999999999	0.014	4	\N
17344	317	10.300000000000001	3	3.383	1	A	     	 	1	6	17	2	-4.2220000000000004	24.888999999999999	4	\N
17344	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17344	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
17344	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
17344	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17344	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17344	323	0.68000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17344	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17344	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17344	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17344	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17344	404	0.503	3	0.17199999999999999	1	A	     	 	1	0.16	0.69999999999999996	2	-0.23799999999999999	1.2450000000000001	4	\N
17344	405	0.32700000000000001	3	0.0089999999999999993	1	A	     	 	1	0.31	0.34000000000000002	2	0.28899999999999998	0.36499999999999999	4	\N
17344	406	9.2569999999999997	3	2.7280000000000002	1	A	     	 	1	6.2199999999999998	14.699999999999999	2	-2.48	20.992999999999999	4	\N
17344	410	0.76000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17344	415	0.46800000000000003	3	0.021999999999999999	1	A	     	 	1	0.441	0.51200000000000001	2	0.373	0.56299999999999994	4	\N
17344	417	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17344	418	2.3199999999999998	3	0.51900000000000002	1	A	     	 	1	1.78	3.3599999999999999	2	0.091999999999999998	4.5540000000000003	4	\N
17344	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17344	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17344	432	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17344	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17344	501	0.23400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17344	502	0.998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17344	503	1.133	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17344	504	2.008	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17344	505	2.1429999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17344	506	0.61599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17344	507	0.246	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17344	508	0.998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17344	509	0.82499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17344	510	1.2809999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17344	511	1.5760000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17344	512	0.78800000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17344	513	1.54	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17344	514	2.2909999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17344	515	3.7440000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17344	516	1.4410000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17344	517	1.1579999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17344	518	0.91100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17344	521	0.38200000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17344	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17344	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17344	601	98	6	0.92400000000000004	1	A	     	 	1	94	101	5	95.474999999999994	100.22499999999999	4	\N
17344	606	3.9929999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17344	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17344	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17344	609	0	5	0	1	A	     	 	1	0	0	4	0	0	1, 4	\N
17344	610	0	5	0	1	A	     	 	1	0	0	4	0	0	1, 4	\N
17344	611	0.010999999999999999	5	0.0040000000000000001	1	A	     	 	1	0	0.019	4	0.002	0.021000000000000001	1, 4	\N
17344	612	0.32000000000000001	5	0.040000000000000001	1	A	     	 	1	0.23699999999999999	0.436	4	0.20799999999999999	0.432	4	\N
17344	613	1.7689999999999999	5	0.126	1	A	     	 	1	1.448	2.1339999999999999	4	1.419	2.1179999999999999	4	\N
17344	614	1.6910000000000001	5	0.14899999999999999	1	A	     	 	1	1.321	2.1059999999999999	4	1.2769999999999999	2.1040000000000001	4	\N
17344	615	0.019	5	0.0030000000000000001	1	A	     	 	1	0.01	0.029000000000000001	4	0.010999999999999999	0.028000000000000001	4	\N
17344	617	1.5449999999999999	5	0.084000000000000005	1	A	     	 	1	1.282	1.77	4	1.3100000000000001	1.7789999999999999	4	\N
17344	618	0.26200000000000001	5	0.0060000000000000001	1	A	     	 	1	0.249	0.27700000000000002	4	0.24399999999999999	0.28000000000000003	4	\N
17344	619	0.098000000000000004	5	0.017000000000000001	1	A	     	 	1	0.057000000000000002	0.13400000000000001	4	0.050999999999999997	0.14399999999999999	4	\N
17344	620	0.081000000000000003	5	0.002	1	A	     	 	1	0.076999999999999999	0.085999999999999993	4	0.073999999999999996	0.086999999999999994	4	\N
17344	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17344	624	0.002	5	0.002	1	A	     	 	1	0	0.01	4	-0.0030000000000000001	0.0070000000000000001	1, 4	\N
17344	625	0.064000000000000001	5	0.028000000000000001	1	A	     	 	1	0.019	0.14199999999999999	4	-0.012999999999999999	0.14199999999999999	4	\N
17344	626	0.29099999999999998	5	0.10100000000000001	1	A	     	 	1	0.114	0.56200000000000006	4	0.010999999999999999	0.57199999999999995	4	\N
17344	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17344	628	0.0080000000000000002	5	0.0050000000000000001	1	A	     	 	1	0	0.019	4	-0.0050000000000000001	0.021000000000000001	1, 4	\N
17344	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17344	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17344	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17344	645	1.9390000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17344	646	0.44400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17344	652	0.085999999999999993	5	0.012	1	A	     	 	1	0.057000000000000002	0.114	4	0.051999999999999998	0.11899999999999999	4	\N
17344	653	0.096000000000000002	5	0.012	1	A	     	 	1	0.067000000000000004	0.124	4	0.062	0.129	4	\N
17344	672	0	5	0	1	A	     	 	1	0	0	4	0	0	1, 4	\N
17344	685	0.0040000000000000001	5	0.002	1	A	     	 	1	0	0.01	4	-0.0030000000000000001	0.01	1, 4	\N
17344	687	0.031	5	0.002	1	A	     	 	1	0.029000000000000001	0.037999999999999999	4	0.025000000000000001	0.035999999999999997	4	\N
17344	689	0	5	0	1	A	     	 	1	0	0	4	0	0	1, 4	\N
17344	697	0	5	0	1	A	     	 	1	0	0	4	0	0	1, 4	\N
17345	203	30.199999999999999	6	0.20000000000000001	1	A	     	 	1	29.399999999999999	30.600000000000001	5	29.686	30.713999999999999	4	\N
17345	204	2.3799999999999999	6	0.317	1	A	     	 	1	1.6000000000000001	3.3999999999999999	5	1.569	3.1970000000000001	4	\N
17345	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17345	207	1.25	6	0.042999999999999997	1	A	     	 	1	1.1000000000000001	1.3999999999999999	5	1.1399999999999999	1.3600000000000001	4	\N
17345	208	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17345	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17345	255	67.069999999999993	6	0.48199999999999998	1	A	     	 	1	66.099999999999994	69.299999999999997	5	65.826999999999998	68.305999999999997	4	\N
17345	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17345	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17345	268	629	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17345	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17345	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17345	301	6	3	1.288	1	A	     	 	1	5	9	2	0.58799999999999997	11.672000000000001	4	\N
17345	303	4.0899999999999999	6	0.215	1	A	     	 	1	3.5800000000000001	5.0700000000000003	5	3.5350000000000001	4.6420000000000003	4	\N
17345	304	30	3	0.433	1	A	     	 	1	29	31	2	28.068999999999999	31.797999999999998	4	\N
17345	305	277	3	7.234	1	A	     	 	1	264	289	2	245.874	308.12599999999998	4	\N
17345	306	398	3	11.319000000000001	1	A	     	 	1	377	416	2	348.96699999999998	446.36700000000002	4	\N
17345	307	57	3	4.3330000000000002	1	A	     	 	1	48	61	2	38.421999999999997	75.710999999999999	4	\N
17345	309	3.6299999999999999	3	0.48799999999999999	1	A	     	 	1	2.6699999999999999	4.2699999999999996	2	1.528	5.7249999999999996	4	\N
17345	312	0.22700000000000001	3	0.028000000000000001	1	A	     	 	1	0.17000000000000001	0.25700000000000001	2	0.105	0.34899999999999998	4	\N
17345	315	0.029000000000000001	3	0.0030000000000000001	1	A	     	 	1	0.024	0.034000000000000002	2	0.017000000000000001	0.041000000000000002	4	\N
17345	317	13.300000000000001	3	2.3330000000000002	1	A	     	 	1	9	17	2	3.294	23.373000000000001	4	\N
17345	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17345	319	0	0	\N	4	BFSN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17345	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17345	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17345	323	0.62	0	\N	4	BFSN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17345	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17345	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17345	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17345	404	0.28000000000000003	3	0.029999999999999999	1	A	     	 	1	0.22	0.31	2	0.151	0.40899999999999997	4	\N
17345	405	0.51300000000000001	3	0.062	1	A	     	 	1	0.41999999999999998	0.63	2	0.248	0.77900000000000003	4	\N
17345	406	10.757	3	0.95999999999999996	1	A	     	 	1	9.3699999999999992	12.6	2	6.6260000000000003	14.887	4	\N
17345	410	0.86799999999999999	0	\N	4	BFPN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	415	0.75600000000000001	3	0.063	1	A	     	 	1	0.66700000000000004	0.877	2	0.48599999999999999	1.026	4	\N
17345	417	9	0	\N	4	BFPN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	418	1.8300000000000001	3	0.27800000000000002	1	A	     	 	1	1.28	2.1499999999999999	2	0.63900000000000001	3.028	4	\N
17345	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17345	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17345	432	9	0	\N	4	BFPN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17345	501	0.26900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17345	502	1.1479999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17345	503	1.304	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17345	504	2.3109999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17345	505	2.4670000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17345	506	0.70899999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17345	507	0.28399999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17345	508	1.1479999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17345	509	0.94999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17345	510	1.4750000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17345	511	1.8149999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17345	512	0.90700000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17345	513	1.772	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17345	514	2.637	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17345	515	4.3099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17345	516	1.659	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17345	517	1.333	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17345	518	1.0489999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17345	521	0.44	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17345	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17345	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17345	601	79	6	1.49	1	A	     	 	1	73	84	5	74.751999999999995	82.414000000000001	4	\N
17345	606	0.878	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17345	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17345	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17345	609	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	610	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	611	0.001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	612	0.056000000000000001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	613	0.34599999999999997	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	614	0.42099999999999999	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	615	0.0050000000000000001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	617	0.313	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	618	0.058999999999999997	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	619	0.027	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	620	0.017000000000000001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17345	624	0.001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	625	0.0040000000000000001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	626	0.028000000000000001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17345	628	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17345	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17345	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17345	645	0.35099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17345	646	0.10299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17345	652	0.023	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	653	0.025000000000000001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	672	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	685	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	687	0.0060000000000000001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	689	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17345	697	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	203	36.280000000000001	6	0.42499999999999999	1	A	     	 	1	34.399999999999999	37.5	5	35.192	37.375	4	\N
17346	204	3.9500000000000002	6	0.313	1	A	     	 	1	3.2000000000000002	4.9000000000000004	5	3.1459999999999999	4.7539999999999996	4	\N
17346	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17346	207	1.1200000000000001	6	0.017000000000000001	1	A	     	 	1	1.1000000000000001	1.2	5	1.0740000000000001	1.1599999999999999	4	\N
17346	208	191	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17346	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17346	255	59.780000000000001	6	0.47399999999999998	1	A	     	 	1	58.700000000000003	61.799999999999997	5	58.564	61.003	4	\N
17346	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17346	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17346	268	797	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17346	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17346	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17346	301	6	3	0.69299999999999995	1	A	     	 	1	6	8	2	3.3660000000000001	9.327	4	\N
17346	303	5.0099999999999998	6	0.34699999999999998	1	A	     	 	1	3.5	5.8700000000000001	5	4.1130000000000004	5.8970000000000002	4	\N
17346	304	28	3	0.498	1	A	     	 	1	27	29	2	25.891999999999999	30.175000000000001	4	\N
17346	305	261	3	6.6580000000000004	1	A	     	 	1	249	272	2	232.352	289.64800000000002	4	\N
17346	306	313	3	5.2919999999999998	1	A	     	 	1	303	321	2	290.233	335.767	4	\N
17346	307	52	3	1.1140000000000001	1	A	     	 	1	50	54	2	47.308999999999997	56.890999999999998	4	\N
17346	309	8.6400000000000006	3	0.71199999999999997	1	A	     	 	1	7.2199999999999998	9.3800000000000008	2	5.5810000000000004	11.706	4	\N
17346	312	0.28499999999999998	3	0.021000000000000001	1	A	     	 	1	0.249	0.32100000000000001	2	0.19600000000000001	0.375	4	\N
17346	315	0.025999999999999999	3	0.0089999999999999993	1	A	     	 	1	0.017000000000000001	0.042999999999999997	2	-0.010999999999999999	0.063	4	\N
17346	317	17.699999999999999	3	2.9630000000000001	1	A	     	 	1	12	22	2	4.9189999999999996	30.414000000000001	4	\N
17346	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17346	319	0	0	\N	4	BFSN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17346	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17346	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17346	323	0.75	0	\N	4	BFSN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17346	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17346	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17346	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17346	404	0.153	3	0.027	1	A	     	 	1	0.10000000000000001	0.17999999999999999	2	0.039	0.26800000000000002	4	\N
17346	405	0.65700000000000003	3	0.084000000000000005	1	A	     	 	1	0.52000000000000002	0.81000000000000005	2	0.29499999999999998	1.0189999999999999	4	\N
17346	406	7.4299999999999997	3	1.175	1	A	     	 	1	5.3700000000000001	9.4399999999999995	2	2.3740000000000001	12.486000000000001	4	\N
17346	410	1.0249999999999999	0	\N	4	BFPN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	415	0.48099999999999998	3	0.078	1	A	     	 	1	0.34599999999999997	0.61699999999999999	2	0.14399999999999999	0.81799999999999995	4	\N
17346	417	11	0	\N	4	BFPN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	418	3.0600000000000001	3	0.81399999999999995	1	A	     	 	1	1.5600000000000001	4.3600000000000003	2	-0.44400000000000001	6.5640000000000001	4	\N
17346	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
17346	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17346	432	11	0	\N	4	BFPN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17346	501	0.318	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17346	502	1.3560000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17346	503	1.5409999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17346	504	2.7290000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17346	505	2.9140000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17346	506	0.83699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17346	507	0.33500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17346	508	1.3560000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17346	509	1.1220000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17346	510	1.7410000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17346	511	2.1429999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17346	512	1.0720000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17346	513	2.093	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17346	514	3.1150000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17346	515	5.0899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17346	516	1.9590000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17346	517	1.5740000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17346	518	1.2390000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17346	521	0.51900000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
17346	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17346	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17346	601	113	6	2.113	1	A	     	 	1	103	118	5	107.56699999999999	118.43300000000001	4	\N
17346	606	1.9590000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17346	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17346	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17346	609	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	610	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	611	0.0030000000000000001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	612	0.125	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	613	0.77300000000000002	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	614	0.93899999999999995	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	615	0.010999999999999999	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	617	0.69799999999999995	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	618	0.13100000000000001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	619	0.060999999999999999	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	620	0.037999999999999999	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17346	624	0.002	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	625	0.0089999999999999993	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	626	0.062	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17346	628	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17346	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17346	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17346	645	0.78300000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17346	646	0.23000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17346	652	0.050999999999999997	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	653	0.056000000000000001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	672	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	685	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	687	0.014	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	689	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17346	697	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	203	29.899999999999999	6	0.54700000000000004	1	A	     	 	1	28.100000000000001	31.899999999999999	5	28.495000000000001	31.305	4	\N
17347	204	2.3500000000000001	6	0.30599999999999999	1	A	     	 	1	1.3	3.3999999999999999	5	1.5629999999999999	3.137	4	\N
17347	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17347	207	1.27	6	0.049000000000000002	1	A	     	 	1	1.1000000000000001	1.3999999999999999	5	1.1399999999999999	1.3939999999999999	4	\N
17347	208	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17347	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17347	255	67.200000000000003	6	0.59999999999999998	1	A	     	 	1	65.099999999999994	69.5	5	65.658000000000001	68.742000000000004	4	\N
17347	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17347	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17347	268	623	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17347	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17347	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17347	301	5	3	0.29499999999999998	1	A	     	 	1	5	6	2	3.9820000000000002	6.524	4	\N
17347	303	4.25	6	0.074999999999999997	1	A	     	 	1	4.0199999999999996	4.46	5	4.0529999999999999	4.4370000000000003	4	\N
17347	304	33	3	0.66600000000000004	1	A	     	 	1	32	34	2	29.734999999999999	35.465000000000003	4	\N
17347	305	299	3	6.1189999999999998	1	A	     	 	1	288	309	2	273.005	325.66199999999998	4	\N
17347	306	434	3	14.859	1	A	     	 	1	418	464	2	370.40199999999999	498.26499999999999	4	\N
17347	307	57	3	2.3210000000000002	1	A	     	 	1	53	61	2	46.780000000000001	66.754000000000005	4	\N
17347	309	3.9900000000000002	3	0.48499999999999999	1	A	     	 	1	3.1699999999999999	4.8499999999999996	2	1.9019999999999999	6.0780000000000003	4	\N
17347	312	0.254	3	0.0089999999999999993	1	A	     	 	1	0.23699999999999999	0.26300000000000001	2	0.217	0.29099999999999998	4	\N
17347	315	0.021999999999999999	3	0.002	1	A	     	 	1	0.02	0.025999999999999999	2	0.014	0.029999999999999999	4	\N
17347	317	11	3	0.57699999999999996	1	A	     	 	1	10	12	2	8.516	13.484	4	\N
17347	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17347	319	0	0	\N	4	BFSN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17347	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17347	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17347	323	0.62	0	\N	4	BFSN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17347	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17347	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17347	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17347	404	0.26000000000000001	3	0.012	1	A	     	 	1	0.23999999999999999	0.28000000000000003	2	0.20999999999999999	0.31	4	\N
17347	405	0.56299999999999994	3	0.032000000000000001	1	A	     	 	1	0.51000000000000001	0.62	2	0.42699999999999999	0.69999999999999996	4	\N
17347	406	8.7799999999999994	3	0.45500000000000002	1	A	     	 	1	8.3100000000000005	9.6899999999999995	2	6.8220000000000001	10.738	4	\N
17347	410	0.85599999999999998	0	\N	4	BFPN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	415	0.61399999999999999	3	0.074999999999999997	1	A	     	 	1	0.50700000000000001	0.75800000000000001	2	0.29199999999999998	0.93600000000000005	4	\N
17347	417	9	0	\N	4	BFPN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	418	3.6200000000000001	3	0.38400000000000001	1	A	     	 	1	3.1699999999999999	4.3799999999999999	2	1.9670000000000001	5.2670000000000003	4	\N
17347	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17347	432	9	0	\N	4	BFPN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17347	501	0.26600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17347	502	1.133	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17347	503	1.2869999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17347	504	2.2799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17347	505	2.4340000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17347	506	0.69999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17347	507	0.28000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17347	508	1.133	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17347	509	0.93700000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17347	510	1.4550000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17347	511	1.7909999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17347	512	0.89500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17347	513	1.7490000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17347	514	2.6019999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17347	515	4.2530000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17347	516	1.637	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17347	517	1.3149999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17347	518	1.0349999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17347	521	0.434	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17347	601	88	6	3.3029999999999999	1	A	     	 	1	77	98	5	79.727000000000004	96.706999999999994	4	\N
17347	606	1.1419999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17347	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17347	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17347	609	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	610	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	611	0.0030000000000000001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	612	0.091999999999999998	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	613	0.50600000000000001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	614	0.48399999999999999	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	615	0.0050000000000000001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	617	0.442	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	618	0.074999999999999997	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	619	0.028000000000000001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	620	0.023	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17347	624	0.001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	625	0.017999999999999999	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	626	0.083000000000000004	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17347	628	0.002	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17347	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17347	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17347	645	0.55400000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17347	646	0.127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17347	652	0.024	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	653	0.027	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	672	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	685	0.001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	687	0.0089999999999999993	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	689	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17347	697	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	203	31.469999999999999	6	0.315	1	A	     	 	1	30.600000000000001	32.5	5	30.657	32.276000000000003	4	\N
17348	204	1.9199999999999999	6	0.074999999999999997	1	A	     	 	1	1.7	2.1000000000000001	5	1.724	2.109	4	\N
17348	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17348	207	1.2	6	0.044999999999999998	1	A	     	 	1	1.1000000000000001	1.3999999999999999	5	1.085	1.3149999999999999	4	\N
17348	208	152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17348	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17348	255	66.099999999999994	6	0.254	1	A	     	 	1	65.700000000000003	67.299999999999997	5	65.445999999999998	66.754000000000005	4	\N
17348	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17348	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17348	268	635	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17348	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17348	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17348	301	4	3	0.23699999999999999	1	A	     	 	1	4	5	2	3.4470000000000001	5.4859999999999998	4	\N
17348	303	4.2300000000000004	6	0.23300000000000001	1	A	     	 	1	3.3199999999999998	4.8600000000000003	5	3.625	4.8250000000000002	4	\N
17348	304	30	3	0.66900000000000004	1	A	     	 	1	29	31	2	26.986999999999998	32.746000000000002	4	\N
17348	305	272	3	4.6669999999999998	1	A	     	 	1	263	279	2	251.58799999999999	291.74599999999998	4	\N
17348	306	377	3	16.861999999999998	1	A	     	 	1	346	404	2	304.44799999999998	449.55200000000002	4	\N
17348	307	45	3	3.1030000000000002	1	A	     	 	1	40	51	2	31.600999999999999	58.298999999999999	4	\N
17348	309	3.6699999999999999	3	0.50800000000000001	1	A	     	 	1	2.7400000000000002	4.4900000000000002	2	1.482	5.8520000000000003	4	\N
17348	312	0.27200000000000002	3	0.019	1	A	     	 	1	0.23999999999999999	0.30599999999999999	2	0.19	0.35399999999999998	4	\N
17348	315	0.017999999999999999	3	0.002	1	A	     	 	1	0.014999999999999999	0.021000000000000001	2	0.010999999999999999	0.025999999999999999	4	\N
17348	317	11.300000000000001	3	1.202	1	A	     	 	1	9	13	2	6.1619999999999999	16.504000000000001	4	\N
17348	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17348	319	0	0	\N	4	BFSN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17348	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17348	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17348	323	0.64000000000000001	0	\N	4	BFSN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17348	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17348	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17348	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17348	404	0.25	3	0.025000000000000001	1	A	     	 	1	0.20000000000000001	0.28000000000000003	2	0.14199999999999999	0.35799999999999998	4	\N
17348	405	0.5	3	0.055	1	A	     	 	1	0.40000000000000002	0.58999999999999997	2	0.26300000000000001	0.73699999999999999	4	\N
17348	406	8.4000000000000004	3	0.96999999999999997	1	A	     	 	1	6.5899999999999999	9.9100000000000001	2	4.226	12.574	4	\N
17348	410	0.90400000000000003	0	\N	4	BFPN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	415	0.70999999999999996	3	0.031	1	A	     	 	1	0.66200000000000003	0.76700000000000002	2	0.57799999999999996	0.84199999999999997	4	\N
17348	417	10	0	\N	4	BFPN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	418	2.27	3	0.49199999999999999	1	A	     	 	1	1.5700000000000001	3.2200000000000002	2	0.158	4.3890000000000002	4	\N
17348	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17348	432	10	0	\N	4	BFPN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17348	501	0.28199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17348	502	1.204	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17348	503	1.3680000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17348	504	2.423	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17348	505	2.5870000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17348	506	0.74299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17348	507	0.29699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17348	508	1.204	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17348	509	0.996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17348	510	1.546	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17348	511	1.903	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17348	512	0.95099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17348	513	1.8580000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17348	514	2.7650000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17348	515	4.5199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17348	516	1.7390000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17348	517	1.397	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17348	518	1.1000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17348	521	0.46100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
17348	601	85	6	2.2090000000000001	1	A	     	 	1	78	92	5	79.605000000000004	90.962000000000003	4	\N
17348	606	1.03	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17348	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17348	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17348	609	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	610	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	611	0.002	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	612	0.066000000000000003	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	613	0.40600000000000003	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	614	0.49399999999999999	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	615	0.0060000000000000001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	617	0.36699999999999999	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	618	0.069000000000000006	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	619	0.032000000000000001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	620	0.02	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17348	624	0.001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	625	0.0050000000000000001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	626	0.033000000000000002	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17348	628	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17348	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17348	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
17348	645	0.41199999999999998	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	646	0.121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
17348	652	0.027	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	653	0.029999999999999999	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	672	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	685	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	687	0.0070000000000000001	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	689	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
17348	697	0	0	\N	4	BFFN	17344	 	\N	\N	\N	\N	\N	\N		\N
18001	203	10.02	2	\N	1	A	     	 	1	9.7300000000000004	10.32	1	\N	\N		\N
18001	204	1.6200000000000001	2	\N	1	A	     	 	1	1.49	1.76	1	\N	\N		\N
18001	205	50.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18001	207	1.5700000000000001	2	\N	1	A	     	 	1	1.55	1.6000000000000001	1	\N	\N		\N
18001	208	257	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18001	209	43.600000000000001	2	\N	1	A	     	 	1	43.200000000000003	44	1	\N	\N		\N
18001	210	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18001	211	1.03	2	\N	1	A	     	 	1	1	1.0600000000000001	1	\N	\N		\N
18001	212	1.23	2	\N	1	A	     	 	1	1.21	1.25	1	\N	\N		\N
18001	213	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18001	214	2.7999999999999998	2	\N	1	A	     	 	1	2.6600000000000001	2.9300000000000002	1	\N	\N		\N
18001	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18001	255	36.280000000000001	2	\N	1	A	     	 	1	35.409999999999997	37.149999999999999	1	\N	\N		\N
18001	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18001	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18001	268	1074	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18001	269	5.0499999999999998	2	\N	1	A	     	 	1	4.9699999999999998	5.1399999999999997	1	\N	\N		\N
18001	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18001	291	2.2000000000000002	2	\N	1	A	     	 	1	2	2.3999999999999999	1	\N	\N		\N
18001	301	89	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
18001	303	6.0499999999999998	2	\N	1	A	     	 	1	4.2999999999999998	7.7999999999999998	1	\N	\N		\N
18001	304	22	2	\N	1	A	     	 	1	22	22	1	\N	\N		\N
18001	305	87	2	\N	1	A	     	 	1	82	92	1	\N	\N		\N
18001	306	75	2	\N	1	A	     	 	1	69	81	1	\N	\N		\N
18001	307	448	2	\N	1	A	     	 	1	431	465	1	\N	\N		\N
18001	309	1.8999999999999999	2	\N	1	A	     	 	1	1.5	2.2999999999999998	1	\N	\N		\N
18001	312	0.13	2	\N	1	A	     	 	1	0.12	0.14000000000000001	1	\N	\N		\N
18001	315	0.51500000000000001	2	\N	1	A	     	 	1	0.46000000000000002	0.56999999999999995	1	\N	\N		\N
18001	317	22.800000000000001	2	\N	1	A	     	 	1	21.5	24	1	\N	\N		\N
18001	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18001	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18001	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18001	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18001	323	0.10000000000000001	2	\N	1	A	     	 	1	0.089999999999999997	0.12	1	\N	\N		\N
18001	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18001	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18001	338	52	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18001	401	1	2	\N	1	A	     	 	1	0.69999999999999996	1.3	1	\N	\N	1	\N
18001	404	0.60099999999999998	2	\N	1	A	     	 	1	0.55800000000000005	0.64400000000000002	1	\N	\N		\N
18001	405	0.26000000000000001	2	\N	1	A	     	 	1	0.26000000000000001	0.26000000000000001	\N	\N	\N		\N
18001	406	3.9750000000000001	2	\N	1	A	     	 	1	3.96	3.9900000000000002	1	\N	\N		\N
18001	410	0.214	2	\N	1	A	     	 	1	0.21299999999999999	0.215	1	\N	\N		\N
18001	415	0.066000000000000003	2	\N	1	A	     	 	1	0.064000000000000001	0.068000000000000005	1	\N	\N		\N
18001	417	145	2	\N	1	A	     	 	1	144	145	1	\N	\N		\N
18001	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18001	430	1.1000000000000001	2	\N	1	A	     	 	1	1.1000000000000001	1.1000000000000001	1	\N	\N		\N
18001	431	116	2	\N	1	A	     	 	1	112	120	1	\N	\N		\N
18001	432	29	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18001	435	226	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18001	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18001	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18001	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18001	605	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18001	606	0.39300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18001	607	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18001	608	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18001	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18001	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18001	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18001	612	0.01	2	\N	1	A	     	 	1	0	0.02	1	\N	\N	1	\N
18001	613	0.26700000000000002	2	\N	1	A	     	 	1	0.20699999999999999	0.32700000000000001	1	\N	\N		\N
18001	614	0.111	2	\N	1	A	     	 	1	0.068000000000000005	0.153	1	\N	\N		\N
18001	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18001	617	0.496	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18001	618	0.57499999999999996	2	\N	1	A	     	 	1	0.45600000000000002	0.69399999999999995	1	\N	\N		\N
18001	619	0.064000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18001	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18001	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18001	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18001	625	0.002	2	\N	1	A	     	 	1	0	0.0050000000000000001	1	\N	\N	1	\N
18001	626	0.017000000000000001	2	\N	1	A	     	 	1	0.0040000000000000001	0.029999999999999999	1	\N	\N		\N
18001	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18001	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18001	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18001	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18001	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18001	636	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18001	645	0.52100000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18001	646	0.64000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18001	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18001	653	0.0050000000000000001	2	\N	1	A	     	 	1	0	0.01	1	\N	\N	1	\N
18001	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18001	663	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18001	671	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18001	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18001	674	0.496	2	\N	1	A	     	 	1	0.371	0.622	1	\N	\N		\N
18001	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18001	687	0.0050000000000000001	2	\N	1	A	     	 	1	0	0.01	1	\N	\N	1	\N
18001	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18001	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18001	696	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18001	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18001	851	0.064000000000000001	2	\N	1	A	     	 	1	0.049000000000000002	0.080000000000000002	1	\N	\N		\N
18002	203	11.140000000000001	2	\N	1	A	     	 	1	10.779999999999999	11.5	1	\N	\N		\N
18002	204	1.72	2	\N	1	A	     	 	1	1.6000000000000001	1.8400000000000001	1	\N	\N		\N
18002	205	57.109999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18002	207	1.76	2	\N	1	A	     	 	1	1.75	1.78	1	\N	\N		\N
18002	208	288	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18002	209	48.700000000000003	2	\N	1	A	     	 	1	47.899999999999999	49.5	1	\N	\N		\N
18002	210	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	211	1.1000000000000001	2	\N	1	A	     	 	1	1.0900000000000001	1.1100000000000001	1	\N	\N		\N
18002	212	1.3899999999999999	2	\N	1	A	     	 	1	1.3899999999999999	1.3899999999999999	\N	\N	\N		\N
18002	213	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	214	3.3300000000000001	2	\N	1	A	     	 	1	3.29	3.3700000000000001	1	\N	\N		\N
18002	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	255	28.27	2	\N	1	A	     	 	1	26.989999999999998	29.550000000000001	1	\N	\N		\N
18002	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	268	1207	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18002	269	5.8200000000000003	2	\N	1	A	     	 	1	5.79	5.8499999999999996	1	\N	\N		\N
18002	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	291	2.6000000000000001	2	\N	1	A	     	 	1	2.5	2.7000000000000002	1	\N	\N		\N
18002	301	99	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	303	4.5	2	\N	1	A	     	 	1	4.4000000000000004	4.5999999999999996	1	\N	\N		\N
18002	304	24	2	\N	1	A	     	 	1	21	27	1	\N	\N		\N
18002	305	92	2	\N	1	A	     	 	1	86	99	1	\N	\N		\N
18002	306	85	2	\N	1	A	     	 	1	75	95	1	\N	\N		\N
18002	307	480	2	\N	1	A	     	 	1	436	523	1	\N	\N		\N
18002	309	1.3	2	\N	1	A	     	 	1	1.3	1.3	\N	\N	\N		\N
18002	312	0.14999999999999999	2	\N	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N		\N
18002	315	0.57499999999999996	2	\N	1	A	     	 	1	0.56000000000000005	0.58999999999999997	1	\N	\N		\N
18002	317	25.199999999999999	2	\N	1	A	     	 	1	24	26.300000000000001	1	\N	\N		\N
18002	318	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	319	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	320	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	321	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	323	0.12	2	\N	1	A	     	 	1	0.12	0.13	1	\N	\N		\N
18002	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	338	55	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	404	0.60199999999999998	2	\N	1	A	     	 	1	0.58399999999999996	0.62	1	\N	\N		\N
18002	405	0.27000000000000002	2	\N	1	A	     	 	1	0.27000000000000002	0.27000000000000002	\N	\N	\N		\N
18002	406	4.375	2	\N	1	A	     	 	1	4.2000000000000002	4.5499999999999998	1	\N	\N		\N
18002	410	0.22900000000000001	2	\N	1	A	     	 	1	0.22700000000000001	0.23200000000000001	1	\N	\N		\N
18002	415	0.070000000000000007	2	\N	1	A	     	 	1	0.069000000000000006	0.071999999999999995	1	\N	\N		\N
18002	417	131	2	\N	1	A	     	 	1	117	144	1	\N	\N		\N
18002	418	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	430	1	2	\N	1	A	     	 	1	0.90000000000000002	1.1000000000000001	1	\N	\N		\N
18002	431	103	2	\N	1	A	     	 	1	98	108	1	\N	\N		\N
18002	432	28	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18002	435	203	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18002	501	0.13800000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	502	0.33400000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	503	0.44900000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	504	0.81699999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	505	0.27900000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	506	0.20899999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	507	0.25	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	508	0.57699999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	509	0.33400000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	510	0.50700000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	511	0.42699999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	512	0.252	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	513	0.38600000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	514	0.53100000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	515	3.8929999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	516	0.41399999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	517	1.3109999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	518	0.56399999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	521	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	573	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	578	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	601	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	605	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18002	606	0.28299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18002	607	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	608	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	613	0.21299999999999999	2	\N	1	A	     	 	1	0.20899999999999999	0.218	1	\N	\N		\N
18002	614	0.069000000000000006	2	\N	1	A	     	 	1	0.067000000000000004	0.071999999999999995	1	\N	\N		\N
18002	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	617	0.41099999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18002	618	0.83399999999999996	2	\N	1	A	     	 	1	0.73299999999999998	0.93500000000000005	1	\N	\N		\N
18002	619	0.11	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18002	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	626	0.0040000000000000001	2	\N	1	A	     	 	1	0	0.0089999999999999993	1	\N	\N	1	\N
18002	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	628	0.0030000000000000001	2	\N	1	A	     	 	1	0	0.0050000000000000001	1	\N	\N	1	\N
18002	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	636	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18002	645	0.41799999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18002	646	0.94399999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18002	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	663	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	671	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	674	0.41099999999999998	2	\N	1	A	     	 	1	0.39800000000000002	0.42399999999999999	1	\N	\N		\N
18002	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	696	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18002	851	0.11	2	\N	1	A	     	 	1	0.083000000000000004	0.13700000000000001	1	\N	\N		\N
18003	205	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18003	208	278	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18003	317	30.600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18003	319	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18003	320	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18003	417	88	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18003	431	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18003	435	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18005	208	273	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18005	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18005	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18005	268	1143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18005	269	5.9800000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18005	304	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18005	305	100	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18005	306	148	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18005	309	1.1299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18005	312	0.16300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18005	315	0.876	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18005	317	31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18005	319	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18005	320	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18005	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18005	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18005	323	0.31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18005	334	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18005	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18005	338	54	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18005	410	0.50900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18005	415	0.062	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18005	417	111	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18005	430	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18005	431	90	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18005	435	174	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18005	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18005	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18006	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18006	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18006	269	6.4299999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18006	317	33.299999999999997	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18006	319	23	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18006	320	23	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18006	321	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18006	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18006	323	0.34000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18006	334	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18006	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18006	338	56	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18006	417	102	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18006	430	0.80000000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18006	435	162	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18006	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18006	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18007	208	255	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18007	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18007	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18007	269	1.6299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18007	304	31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18007	305	110	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18007	306	115	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18007	309	0.90000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18007	312	0.151	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18007	315	0.86299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18007	317	34.200000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18007	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18007	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18007	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18007	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18007	323	0.33000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18007	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18007	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18007	338	58	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18007	410	0.44500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18007	415	0.042999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18007	417	98	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18007	430	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18007	435	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18007	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18007	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18009	208	365	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18009	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	268	1526	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18009	269	3.48	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	317	18.800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	318	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18009	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	323	1.3200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	338	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	417	70	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	430	4.0999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	431	63	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	435	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18009	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	601	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	606	2.4900000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	607	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	608	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	609	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	611	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	612	0.021999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	613	1.655	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	614	0.80600000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	617	6.8239999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	618	5.7670000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	619	0.42599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	626	0.065000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	645	6.9059999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18009	646	6.2089999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	205	63.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18010	208	428	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18010	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	269	11.65	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	317	7.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18010	319	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18010	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	323	0.13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	338	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	401	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	417	125	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	418	0.39000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	430	6.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	435	207	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18010	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18010	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18010	601	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	606	3.9649999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	607	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	608	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	609	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	610	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	611	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	612	0.096000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	613	2.04	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	614	1.7929999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	617	8.5719999999999992	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	618	1.907	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	619	0.104	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	626	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	645	8.5839999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18010	646	2.0110000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18011	205	48.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18011	208	335	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18011	317	6.2000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
18011	319	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18011	320	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18011	417	52	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
18011	431	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18011	435	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18012	205	47.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18012	208	257	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18012	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18012	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18012	268	1074	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18012	269	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18012	317	18.899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18012	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18012	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18012	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18012	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18012	323	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18012	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18012	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18012	338	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18012	415	0.024	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18012	417	102	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18012	430	1.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18012	431	96	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
18012	435	169	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18012	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18012	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18013	205	55.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18013	208	300	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18013	262	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18013	263	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18013	268	1254	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18013	269	8.1400000000000006	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18013	317	17.800000000000001	36	1.0569999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18013	319	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18013	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18013	321	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18013	322	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18013	323	0.070000000000000007	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18013	334	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18013	337	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18013	338	11	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18013	417	83	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18013	430	2.2000000000000002	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18013	431	78	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18013	435	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18013	573	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18013	578	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18014	205	43.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18014	208	318	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18014	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	268	1332	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18014	269	8.0999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	291	1.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	317	20.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18014	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18014	417	56	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	431	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18014	435	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18014	606	3.3959999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	612	0.065000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	613	1.7629999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	614	1.5680000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	617	7.5439999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	618	1.704	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	619	0.091999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	626	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	645	7.5449999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18014	646	1.796	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18015	205	47.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18015	208	349	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18015	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18015	262	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18015	263	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18015	268	1461	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18015	269	8.1400000000000006	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18015	291	1.6000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18015	317	17.800000000000001	36	1.0569999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18015	319	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18015	320	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18015	321	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18015	322	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18015	323	0.070000000000000007	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18015	334	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18015	337	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18015	338	11	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18015	417	83	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18015	430	2.2000000000000002	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18015	431	78	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18015	432	5	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18015	435	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18015	573	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18015	578	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18015	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18015	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18015	609	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18015	610	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18015	611	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18015	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18015	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18015	626	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18015	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18015	628	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18015	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18015	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18015	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18016	205	44.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18016	208	353	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18016	268	1477	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18016	269	2.1800000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18016	317	19.5	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18016	417	61	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18016	431	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18016	435	95	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18017	205	47.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18017	208	263	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18017	304	30	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	305	236	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	309	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	312	0.115	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	315	0.65900000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18017	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18017	410	0.315	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	415	0.065000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	417	83	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	431	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18017	435	133	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18017	606	1.3660000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	612	0.025000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	613	0.73799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	614	0.60199999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	617	2.931	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	618	0.83299999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	619	0.047	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	626	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	645	2.9319999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18017	646	0.88	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18019	205	54.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18019	208	326	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18019	262	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18019	263	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18019	317	12.1	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18019	318	493	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18019	319	97	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18019	320	106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18019	321	102	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18019	417	33	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18019	431	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18019	435	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18021	205	43.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18021	208	195	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18021	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18021	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18021	268	817	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18021	269	2.4199999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18021	317	21.899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18021	319	25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18021	320	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18021	321	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18021	322	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18021	323	0.32000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18021	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18021	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18021	338	71	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18021	417	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18021	430	2.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18021	431	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18021	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18021	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18021	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18021	601	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	205	69.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18022	208	418	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18022	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	269	20.34	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	317	5.5999999999999996	3	1.2989999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18022	318	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18022	319	16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	320	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18022	321	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	322	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	323	0.16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	338	391	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	401	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	417	93	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	418	0.089999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	430	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	431	82	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	435	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18022	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18022	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18022	601	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	606	3.0910000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	607	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	608	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	609	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	610	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	611	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	612	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	613	1.607	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	614	1.393	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	617	6.7140000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	618	1.599	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	619	0.083000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	626	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	645	6.7190000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18022	646	1.6819999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18023	205	48.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18023	208	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18023	317	9.9000000000000004	3	0.53100000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18023	319	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18023	320	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18023	417	55	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18023	431	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18023	435	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18024	205	43.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18024	208	266	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18024	317	10.1	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18024	417	77	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18024	431	58	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18024	435	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18025	205	49.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18025	208	260	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18025	317	25.300000000000001	3	0.96999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18025	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18025	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18025	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18025	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18025	417	61	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18025	418	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18025	431	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18025	435	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18025	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	205	47.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18027	208	283	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18027	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	268	1185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18027	269	1.78	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	317	30.100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	318	211	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	319	63	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	320	63	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	323	0.26000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	324	16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	338	45	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	417	105	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
18027	430	0.90000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	431	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18027	435	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18027	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18027	606	1.593	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	609	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	612	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	613	1.0820000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	614	0.46300000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	615	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	617	2.1819999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	618	0.998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	619	0.048000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	620	0.045999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	621	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	624	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	625	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	626	0.108	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	628	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	629	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	630	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	645	2.302	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	646	1.1060000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	653	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18027	654	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18028	205	52.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18028	208	315	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18028	262	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18028	263	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18028	269	1.9399999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18028	317	32.899999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18028	318	231	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18028	319	69	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18028	320	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18028	321	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18028	322	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18028	323	0.28999999999999998	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18028	334	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18028	337	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18028	338	46	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18028	417	98	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18028	430	1	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18028	435	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18028	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18028	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18029	205	51.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18029	208	274	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18029	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18029	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18029	269	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18029	317	31.5	10	3.7759999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18029	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18029	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18029	321	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
18029	322	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
18029	323	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18029	334	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
18029	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18029	338	50	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18029	417	148	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
18029	430	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18029	435	230	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18029	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18029	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18030	205	56.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18030	208	298	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18030	262	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18030	263	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18030	269	0.26000000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18030	317	34.200000000000003	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18030	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18030	319	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18030	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18030	321	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18030	322	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18030	323	0.32000000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18030	334	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18030	337	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18030	338	52	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18030	417	97	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18030	430	1.1000000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18030	435	148	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18030	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18030	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18032	205	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18032	208	290	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18032	317	16	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18032	319	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18032	320	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18032	417	47	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18032	431	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18032	435	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18033	205	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18033	208	271	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18033	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18033	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18033	269	0.82999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18033	317	27.199999999999999	7	2.5779999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18033	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18033	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18033	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18033	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18033	323	0.28999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18033	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18033	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18033	338	48	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18033	417	191	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
18033	430	1.2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18033	435	304	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18033	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18033	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18035	205	46.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18035	208	251	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18035	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18035	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18035	268	1049	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18035	269	10.050000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18035	317	29.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18035	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18035	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18035	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18035	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18035	323	0.34000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18035	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18035	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18035	338	75	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18035	417	118	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18035	430	2.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18035	431	70	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18035	435	167	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18035	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18035	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18036	205	50.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18036	208	272	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18036	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18036	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18036	269	10.93	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18036	317	32.100000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18036	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18036	323	0.34000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18036	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18036	338	75	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18036	417	118	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18036	430	2.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18036	435	175	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18036	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18036	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18037	208	236	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18037	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18037	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18037	269	7.7000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18037	304	35	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18037	305	141	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18037	306	147	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18037	309	0.89000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18037	312	0.13500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18037	315	0.77900000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18037	317	30	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18037	318	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18037	319	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18037	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18037	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18037	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18037	323	0.44	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18037	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18037	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18037	338	46	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18037	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18037	410	0.58099999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18037	415	0.072999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18037	417	81	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
18037	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18037	430	1.2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18037	431	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18037	435	120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18037	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18037	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18038	262	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18038	263	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18038	269	8.4600000000000009	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18038	317	33	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18038	319	2	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18038	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18038	321	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18038	322	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18038	323	0.47999999999999998	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18038	334	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18038	337	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18038	338	48	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18038	417	69	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18038	430	1.3	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18038	431	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18038	435	104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18038	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18038	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18039	208	269	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18039	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18039	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18039	269	8.1400000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18039	317	24.600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18039	318	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18039	319	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18039	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18039	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18039	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18039	323	0.47999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18039	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18039	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18039	338	72	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18039	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18039	417	62	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18039	418	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18039	430	1.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18039	431	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18039	435	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18039	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18039	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18039	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18040	205	52.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18040	208	292	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18040	262	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18040	263	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18040	269	8.8399999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18040	317	26.699999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18040	319	5	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18040	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18040	321	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18040	322	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18040	323	0.53000000000000003	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18040	334	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18040	337	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18040	338	75	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18040	417	53	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18040	430	1.7	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18040	431	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18040	435	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18040	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18040	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18041	205	55.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18041	208	275	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18041	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18041	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18041	269	1.3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18041	317	27.100000000000001	6	8.0909999999999993	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18041	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18041	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18041	323	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18041	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18041	338	53	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18041	417	107	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18041	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18041	435	165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18041	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18041	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18042	208	266	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18042	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18042	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18042	269	0.81999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18042	303	3.0600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18042	312	0.28999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18042	317	44	5	3.5800000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18042	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18042	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18042	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18042	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18042	323	0.60999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18042	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18042	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18042	338	53	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
18042	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18042	410	0.83099999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18042	415	0.26500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18042	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18042	430	1.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18042	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18042	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18042	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18042	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18043	208	245	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18043	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18043	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18043	269	1.4399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18043	304	65	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18043	305	185	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18043	306	322	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18043	309	1.8200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18043	312	0.41699999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18043	315	1.472	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18043	317	32.899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18043	318	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18043	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18043	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18043	321	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18043	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18043	323	0.35999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18043	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18043	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18043	338	77	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18043	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18043	417	116	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18043	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18043	430	1.3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18043	435	173	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18043	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18043	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18044	205	47.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18044	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18044	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18044	269	0.53000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18044	317	24.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18044	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18044	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18044	323	0.41999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18044	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18044	338	46	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18044	417	93	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18044	430	0.80000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18044	435	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18044	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18044	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18045	205	52.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18045	208	275	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18045	262	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18045	263	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18045	269	0.57999999999999996	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18045	317	26.899999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18045	319	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18045	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18045	321	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18045	322	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18045	323	0.46000000000000002	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18045	334	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18045	337	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18045	338	48	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18045	417	87	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18045	430	0.90000000000000002	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18045	435	128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18045	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18045	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18047	205	52.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18047	208	274	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18047	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18047	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18047	269	5.6799999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18047	317	20	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18047	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18047	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18047	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18047	323	0.28000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18047	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18047	338	44	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18047	401	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18047	417	106	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18047	430	1.7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18047	435	156	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18047	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18047	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18048	205	56.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18048	208	297	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18048	262	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18048	263	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18048	269	6.1799999999999997	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18048	317	21.699999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18048	318	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18048	319	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18048	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18048	321	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18048	322	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18048	323	0.31	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18048	334	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18048	337	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18048	338	46	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18048	417	98	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18048	430	1.8999999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18048	435	148	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18048	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18048	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18049	208	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18049	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18049	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18049	269	3.52	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18049	304	55	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18049	305	139	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18049	309	1.05	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18049	312	0.29099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18049	315	1.101	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18049	317	20.600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18049	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18049	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18049	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18049	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18049	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18049	323	0.28000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18049	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18049	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18049	338	42	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18049	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18049	410	0.49199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18049	415	0.10299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18049	417	81	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18049	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18049	430	1.7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18049	435	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18049	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18049	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18050	262	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18050	263	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18050	269	4.2000000000000002	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18050	317	24.5	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18050	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18050	319	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18050	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18050	321	2	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18050	322	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18050	323	0.33000000000000002	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18050	334	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18050	337	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18050	338	48	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18050	417	82	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18050	430	2	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18050	431	48	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18050	432	34	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18050	435	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18050	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18050	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18051	208	210	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18051	304	24	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18051	305	100	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18051	306	124	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18051	309	0.82999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18051	312	0.099000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18051	315	0.53900000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18051	317	23	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18051	318	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18051	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18051	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18051	401	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18051	410	0.43099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18051	415	0.044999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18051	417	55	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18051	418	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18051	431	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18051	435	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18053	208	203	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18053	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18053	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18053	269	2.29	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18053	304	22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18053	305	78	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18053	309	0.66000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18053	312	0.13300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18053	315	0.45300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18053	317	27.899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18053	318	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18053	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18053	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18053	321	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18053	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18053	323	0.28000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18053	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18053	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18053	338	37	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18053	401	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18053	410	0.29699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18053	415	0.076999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18053	417	58	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18053	418	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18053	430	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18053	435	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18053	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18053	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18055	208	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18055	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18055	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18055	269	3.0699999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18055	304	39	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18055	305	102	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18055	306	122	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18055	309	1.1200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18055	312	0.13700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18055	315	0.85299999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18055	317	30.399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18055	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18055	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18055	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18055	323	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18055	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18055	338	41	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18055	401	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18055	417	91	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18055	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18055	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18055	431	63	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
18055	435	135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18055	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18055	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18057	208	207	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18057	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18057	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18057	269	4.7599999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18057	304	23	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18057	305	121	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18057	315	0.39100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18057	317	21.699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18057	318	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18057	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18057	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18057	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18057	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18057	323	0.19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18057	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18057	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18057	338	32	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18057	401	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18057	417	95	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
18057	418	0.28000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18057	430	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18057	431	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18057	435	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18057	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18057	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18059	208	243	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18059	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18059	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18059	269	4.6699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18059	304	80	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18059	305	178	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18059	306	215	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18059	309	1.3100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18059	312	0.184	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18059	315	1.585	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18059	317	28.699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18059	318	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18059	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18059	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18059	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18059	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18059	323	0.65000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18059	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18059	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18059	338	49	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18059	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18059	410	0.77600000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18059	415	0.26800000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18059	417	86	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18059	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18059	430	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18059	435	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18059	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18059	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18060	208	259	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18060	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18060	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18060	269	3.8500000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
18060	317	30.899999999999999	44	0.89900000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18060	318	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18060	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18060	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18060	321	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18060	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18060	323	0.33000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18060	334	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18060	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18060	338	54	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18060	401	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18060	417	110	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18060	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18060	430	1.2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18060	435	151	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18060	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18060	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18061	262	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18061	263	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18061	269	4.2300000000000004	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18061	317	34	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18061	318	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18061	319	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18061	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18061	321	4	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18061	322	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18061	323	0.37	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18061	334	1	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18061	337	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18061	338	56	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18061	417	103	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18061	430	1.3	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18061	435	148	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18061	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18061	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18064	205	47.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18064	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18064	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18064	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18064	269	5.4900000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18064	317	30.899999999999999	10	2.4980000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18064	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18064	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18064	323	0.28999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18064	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18064	338	49	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18064	417	91	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18064	430	1.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18064	435	126	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18064	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18064	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18064	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18064	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18064	609	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18064	610	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18064	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18064	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18064	628	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18064	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18064	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18064	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18065	205	51.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18065	208	282	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18065	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18065	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18065	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18065	269	5.96	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18065	291	5.2999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18065	317	33.600000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18065	318	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
18065	319	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18065	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18065	321	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18065	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18065	323	0.31	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18065	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18065	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18065	338	51	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18065	417	84	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18065	430	1.7	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18065	435	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18065	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18065	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18065	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18065	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18065	609	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18065	610	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18065	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18065	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18065	628	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18065	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18065	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18065	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18066	205	47.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18066	208	248	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18066	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18066	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18066	269	9.6799999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18066	317	31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18066	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18066	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18066	323	0.32000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18066	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18066	338	54	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18066	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18066	417	105	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18066	430	1.3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18066	435	161	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18066	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18066	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18068	205	48.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18068	208	261	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18068	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18068	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18068	269	3.73	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18068	304	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18068	305	121	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18068	309	0.97999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18068	312	0.20399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18068	315	0.84499999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18068	317	27.199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18068	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18068	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18068	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18068	321	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18068	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18068	323	0.51000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18068	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18068	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18068	338	55	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18068	401	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18068	410	0.52100000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18068	415	0.079000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18068	417	118	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18068	418	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18068	430	1.1000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18068	435	162	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18068	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18068	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18068	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18069	203	7.6399999999999997	8	0.034000000000000002	1	A	     	 	1	7.5099999999999998	7.7999999999999998	7	7.5540000000000003	7.7160000000000002	2, 3	\N
18069	204	3.29	8	0.042999999999999997	1	A	     	 	1	3.0699999999999998	3.4399999999999999	7	3.1859999999999999	3.391	2, 3	\N
18069	205	50.609999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	207	2.0299999999999998	8	0.017000000000000001	1	A	     	 	1	1.96	2.1200000000000001	7	1.986	2.0659999999999998	2, 3	\N
18069	208	266	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	209	40.609999999999999	4	1.286	1	A	     	 	1	37.93	43.130000000000003	3	36.515000000000001	44.701000000000001	2, 3	\N
18069	210	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18069	211	1.3799999999999999	4	0.024	1	A	     	 	1	1.3400000000000001	1.4399999999999999	3	1.306	1.4570000000000001	2, 3	\N
18069	212	1.8300000000000001	4	0.021999999999999999	1	A	     	 	1	1.78	1.8700000000000001	3	1.7629999999999999	1.9039999999999999	2, 3	\N
18069	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18069	214	1.1000000000000001	4	0.028000000000000001	1	A	     	 	1	1.04	1.1799999999999999	3	1.01	1.1890000000000001	2, 3	\N
18069	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	255	36.439999999999998	8	0.129	1	A	     	 	1	35.789999999999999	36.840000000000003	7	36.131	36.741	2, 3	\N
18069	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	268	1113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	269	4.3099999999999996	4	0.050000000000000003	1	A	     	 	1	4.2300000000000004	4.4400000000000004	3	4.1559999999999997	4.4729999999999999	2, 3	\N
18069	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18069	291	2.3999999999999999	4	0.047	1	A	     	 	1	2.2999999999999998	2.5	3	2.2530000000000001	2.5489999999999999	2, 3	\N
18069	301	151	8	2.6779999999999999	1	A	     	 	1	143	162	7	144.68000000000001	157.345	2, 3	\N
18069	303	3.7400000000000002	8	0.123	1	A	     	 	1	3.3300000000000001	4.3499999999999996	7	3.452	4.0359999999999996	2, 3	\N
18069	304	23	8	0.52100000000000002	1	A	     	 	1	20	25	7	21.478999999999999	23.946000000000002	2, 3	\N
18069	305	99	8	1.1479999999999999	1	A	     	 	1	93	103	7	95.948999999999998	101.376	2, 3	\N
18069	306	100	8	3.1200000000000001	1	A	     	 	1	86	110	7	92.897000000000006	107.65300000000001	2, 3	\N
18069	307	681	8	8.5609999999999999	1	A	     	 	1	640	719	7	660.79300000000001	701.28200000000004	2, 3	\N
18069	309	0.73999999999999999	8	0.045999999999999999	1	A	     	 	1	0.48999999999999999	0.92000000000000004	7	0.63300000000000001	0.84799999999999998	2, 3	\N
18069	312	0.253	8	0.02	1	A	     	 	1	0.188	0.33500000000000002	7	0.20499999999999999	0.30099999999999999	1, 2, 3	\N
18069	315	0.47799999999999998	7	0.060999999999999999	1	A	     	 	1	0.255	0.67900000000000005	6	0.33000000000000002	0.627	2, 3	\N
18069	317	17.300000000000001	3	0.66700000000000004	1	A	     	 	1	16	18	2	14.465	20.202000000000002	2, 3	\N
18069	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18069	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18069	323	0.22	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18069	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	338	44	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	401	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18069	404	0.45500000000000002	4	0.02	1	A	     	 	1	0.42099999999999999	0.51400000000000001	3	0.39000000000000001	0.52000000000000002	2, 3	\N
18069	405	0.33100000000000002	4	0.017999999999999999	1	A	     	 	1	0.28199999999999997	0.36799999999999999	3	0.27200000000000002	0.39000000000000001	2, 3	\N
18069	406	4.3849999999999998	4	0.041000000000000002	1	A	     	 	1	4.2880000000000003	4.4880000000000004	3	4.2539999999999996	4.5149999999999997	2, 3	\N
18069	410	0.20300000000000001	2	\N	1	A	     	 	1	0.19400000000000001	0.21099999999999999	1	\N	\N		\N
18069	415	0.084000000000000005	4	0.002	1	A	     	 	1	0.078	0.089999999999999997	3	0.075999999999999998	0.091999999999999998	2, 3	\N
18069	417	111	7	5.3200000000000003	1	A	     	 	1	91	129	6	97.838999999999999	123.876	2, 3	\N
18069	418	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18069	431	86	7	2.2829999999999999	1	A	     	 	1	78	93	6	80.557000000000002	91.728999999999999	2, 3	\N
18069	432	25	7	5.2809999999999997	1	AS	     	 	1	11	44	6	11.792	37.637	2, 3	\N
18069	435	171	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	501	0.088999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	502	0.22500000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	503	0.29799999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	504	0.53300000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	505	0.20300000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	506	0.13500000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	507	0.16200000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	508	0.373	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	509	0.22	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	510	0.33500000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	511	0.28100000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	512	0.16500000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	513	0.26300000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	514	0.36099999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	515	2.4700000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	516	0.27200000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	517	0.82299999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	518	0.36699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18069	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18069	601	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18069	606	0.71699999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	607	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18069	608	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18069	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18069	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18069	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18069	612	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18069	613	0.379	4	0.0050000000000000001	1	A	     	 	1	0.36499999999999999	0.38800000000000001	3	0.36199999999999999	0.39500000000000002	2, 3	\N
18069	614	0.33800000000000002	4	0.0040000000000000001	1	A	     	 	1	0.32600000000000001	0.34499999999999997	3	0.32500000000000001	0.35199999999999998	2, 3	\N
18069	615	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18069	617	0.68100000000000005	4	0.016	1	A	     	 	1	0.63500000000000001	0.71099999999999997	3	0.629	0.73199999999999998	2, 3	\N
18069	618	1.216	4	0.034000000000000002	1	A	     	 	1	1.1459999999999999	1.282	3	1.109	1.323	2, 3	\N
18069	619	0.13900000000000001	4	0.0040000000000000001	1	A	     	 	1	0.13	0.14599999999999999	3	0.127	0.151	2, 3	\N
18069	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18069	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18069	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18069	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18069	626	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18069	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18069	628	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18069	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18069	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18069	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18069	636	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	645	0.68100000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	646	1.355	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18069	652	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18069	653	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18069	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18069	687	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18069	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18070	205	54.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18070	208	293	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18070	262	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18070	263	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18070	269	4.7400000000000002	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18070	317	31	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18070	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18070	319	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18070	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18070	321	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
18070	322	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
18070	323	0.23999999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18070	334	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
18070	337	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18070	338	46	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18070	417	104	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18070	430	3.3999999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18070	435	159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18070	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18070	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18070	606	0.57799999999999996	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18070	607	0.001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18070	612	0.0050000000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18070	613	0.437	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18070	614	0.11899999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18070	617	0.755	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18070	618	1.8680000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18070	619	0.22	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18070	626	0.032000000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18070	628	0.0050000000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18070	645	0.79600000000000004	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18070	646	2.0899999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18071	205	53.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18071	208	274	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18071	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18071	291	2	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18071	317	23.100000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18071	319	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18071	320	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18071	417	85	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18071	431	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18071	435	126	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18073	205	49.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18073	208	285	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18073	317	21.300000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18073	319	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18073	320	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18073	417	91	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18073	431	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18073	435	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18075	205	46.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18075	208	246	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18075	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18075	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18075	269	5.5700000000000003	3	0.52100000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18075	317	36.600000000000001	65	0.433	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18075	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18075	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18075	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18075	321	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18075	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18075	323	0.31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18075	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18075	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18075	338	68	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18075	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18075	418	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18075	430	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18075	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18075	435	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18075	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18075	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18076	205	51.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18076	208	277	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18076	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18076	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18076	269	6.2599999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18076	317	41.100000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18076	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18076	319	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18076	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18076	321	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18076	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18076	323	0.34000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18076	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18076	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18076	338	72	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18076	430	2.2000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18076	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18076	435	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18076	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18076	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18077	205	51.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18077	208	278	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18077	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18077	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18077	269	3.8399999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18077	317	38.600000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18077	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18077	319	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18077	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18077	321	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18077	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18077	323	0.76000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18077	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18077	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18077	338	89	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18077	417	65	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18077	430	9.4000000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18077	435	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18077	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18077	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18078	205	56.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18078	208	305	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18078	269	4.2199999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18078	317	42.5	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18078	318	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18078	319	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18078	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18078	321	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18078	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18078	323	0.83999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18078	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18078	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18078	338	97	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18078	417	67	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18078	430	10.4	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18078	435	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18078	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18078	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18079	203	13.35	6	0.70699999999999996	1	A	     	 	1	9.9199999999999999	14.49	5	11.536	15.17	2, 3	\N
18079	204	5.2999999999999998	6	0.106	1	A	     	 	1	4.8099999999999996	5.5700000000000003	5	5.0229999999999997	5.5700000000000003	2, 3	\N
18079	205	71.980000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	207	2.8700000000000001	6	0.023	1	A	     	 	1	2.8100000000000001	2.9199999999999999	5	2.8069999999999999	2.9279999999999999	2, 3	\N
18079	208	395	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	209	59.659999999999997	6	0.46999999999999997	1	A	     	 	1	58	61.25	5	58.451999999999998	60.868000000000002	2, 3	\N
18079	210	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	211	1.8200000000000001	6	0.073999999999999996	1	A	     	 	1	1.53	2.0600000000000001	5	1.631	2.0139999999999998	2, 3	\N
18079	212	2.46	6	0.070999999999999994	1	A	     	 	1	2.2599999999999998	2.73	5	2.2799999999999998	2.645	2, 3	\N
18079	213	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	214	1.9199999999999999	6	0.056000000000000001	1	A	     	 	1	1.76	2.0899999999999999	5	1.774	2.0600000000000001	2, 3	\N
18079	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	255	6.5099999999999998	6	0.154	1	A	     	 	1	6.1200000000000001	7.0199999999999996	5	6.1100000000000003	6.9009999999999998	2, 3	\N
18079	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	268	1653	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	269	6.2000000000000002	6	0.13700000000000001	1	A	     	 	1	5.6900000000000004	6.5499999999999998	5	5.8490000000000002	6.5549999999999997	2, 3	\N
18079	287	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	291	4.5	6	0.085999999999999993	1	A	     	 	1	4.2999999999999998	4.7999999999999998	5	4.2569999999999997	4.6970000000000001	2, 3	\N
18079	301	183	6	2.9409999999999998	1	A	     	 	1	174	194	5	175.40600000000001	190.52699999999999	2, 3	\N
18079	303	4.8300000000000001	6	0.153	1	A	     	 	1	4.4800000000000004	5.3600000000000003	5	4.431	5.2199999999999998	2, 3	\N
18079	304	43	6	0.254	1	A	     	 	1	43	44	5	42.746000000000002	44.054000000000002	2, 3	\N
18079	305	165	6	1.069	1	A	     	 	1	161	168	5	162.52000000000001	168.01300000000001	2, 3	\N
18079	306	196	6	2.1499999999999999	1	A	     	 	1	189	201	5	190.791	201.84200000000001	2, 3	\N
18079	307	732	6	3.891	1	A	     	 	1	718	745	5	721.83100000000002	741.83600000000001	2, 3	\N
18079	309	1.45	6	0.02	1	A	     	 	1	1.3899999999999999	1.51	5	1.3939999999999999	1.498	2, 3	\N
18079	312	0.255	6	0.012999999999999999	1	A	     	 	1	0.219	0.308	5	0.222	0.28799999999999998	2, 3	\N
18079	315	0.91900000000000004	6	0.0070000000000000001	1	A	     	 	1	0.90000000000000002	0.94599999999999995	5	0.90200000000000002	0.93700000000000006	2, 3	\N
18079	317	25.199999999999999	3	0.30499999999999999	1	A	     	 	1	24.800000000000001	25.800000000000001	2	23.885000000000002	26.513999999999999	2, 3	\N
18079	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18079	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18079	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18079	321	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	322	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	323	0.080000000000000002	3	0.0030000000000000001	1	A	     	 	1	0.070000000000000007	0.080000000000000002	2	0.062	0.090999999999999998	2, 3	\N
18079	334	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	337	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	338	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18079	341	0.040000000000000001	3	0.0030000000000000001	1	A	     	 	1	0.029999999999999999	0.040000000000000001	2	0.021999999999999999	0.050999999999999997	2, 3	\N
18079	342	0.76000000000000001	3	0.051999999999999998	1	A	     	 	1	0.67000000000000004	0.84999999999999998	2	0.53600000000000003	0.98399999999999999	2, 3	\N
18079	343	0.17999999999999999	3	0.086999999999999994	1	A	     	 	1	0.01	0.28000000000000003	2	-0.19	0.55700000000000005	2, 3	\N
18079	404	0.96699999999999997	6	0.051999999999999998	1	A	     	 	1	0.76000000000000001	1.117	5	0.83399999999999996	1.1000000000000001	2, 3	\N
18079	405	0.40300000000000002	6	0.010999999999999999	1	A	     	 	1	0.38300000000000001	0.443	5	0.376	0.42999999999999999	2, 3	\N
18079	406	6.6340000000000003	6	0.109	1	A	     	 	1	6.2309999999999999	6.9640000000000004	5	6.3529999999999998	6.9160000000000004	2, 3	\N
18079	410	0.55200000000000005	3	0.01	1	A	     	 	1	0.54100000000000004	0.57299999999999995	2	0.50800000000000001	0.59699999999999998	2, 3	\N
18079	415	0.121	3	0.0030000000000000001	1	A	     	 	1	0.11600000000000001	0.127	2	0.107	0.13500000000000001	2, 3	\N
18079	417	107	6	3.7650000000000001	1	A	     	 	1	94	120	5	97.239000000000004	116.59399999999999	2, 3	\N
18079	418	0.34999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18079	430	6.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18079	431	82	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
18079	435	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	501	0.16200000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	502	0.42699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	503	0.54400000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	504	0.96299999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	505	0.42999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	506	0.23200000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	507	0.27800000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	508	0.65500000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	509	0.39800000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	510	0.59999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	511	0.55200000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	512	0.29599999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	513	0.48299999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	514	0.76600000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	515	4.1230000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	516	0.48799999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	517	1.3660000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	518	0.66200000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18079	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18079	601	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18079	606	1.2030000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	607	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	608	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	612	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	613	0.67400000000000004	3	0.031	1	A	     	 	1	0.61299999999999999	0.71599999999999997	2	0.54000000000000004	0.80800000000000005	2, 3	\N
18079	614	0.52900000000000003	3	0.027	1	A	     	 	1	0.48799999999999999	0.57899999999999996	2	0.41499999999999998	0.64400000000000002	2, 3	\N
18079	615	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	617	1.0229999999999999	3	0.088999999999999996	1	A	     	 	1	0.84999999999999998	1.1479999999999999	2	0.63900000000000001	1.407	2, 3	\N
18079	618	1.8740000000000001	3	0.14399999999999999	1	A	     	 	1	1.587	2.0350000000000001	2	1.2549999999999999	2.492	2, 3	\N
18079	619	0.186	3	0.017999999999999999	1	A	     	 	1	0.153	0.214	2	0.109	0.26300000000000001	2, 3	\N
18079	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	624	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	626	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	628	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	636	8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	645	1.0229999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	646	2.0600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18079	652	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	653	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18079	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18080	205	68.400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18080	208	412	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18080	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	269	1.26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	317	37.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	318	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18080	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18080	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	323	1.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	338	65	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	417	162	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	430	2.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	435	254	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18080	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18080	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18080	606	1.4099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	612	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	613	0.98099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	614	0.40600000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	617	3.4940000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	618	3.3769999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	619	0.24399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	626	0.066000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	645	3.5680000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18080	646	3.6280000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18081	205	76.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18081	208	386	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18081	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18081	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18081	269	8.2699999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18081	317	48	5	4.5620000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18081	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18081	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18081	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18081	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18081	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18081	323	0.38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18081	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18081	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18081	338	72	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18081	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18081	417	168	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18081	430	1.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18081	435	225	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18081	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18081	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18081	601	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18082	205	21.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18082	208	178	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18082	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18082	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18082	269	2.1099999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18082	317	49.799999999999997	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18082	318	516	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18082	319	111	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18082	320	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18082	321	88	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18082	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18082	323	1.3999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18082	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18082	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18082	338	18	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18082	417	39	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18082	430	13.699999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18082	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18082	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18082	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18084	205	76.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18084	208	389	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18084	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18084	268	1628	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18084	269	4.7699999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18084	315	0.52900000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18084	317	29.600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18084	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18084	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18084	417	175	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18084	431	133	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18084	432	42	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18084	435	269	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18085	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18085	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18085	317	30.699999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18085	318	340	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18085	319	73	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18085	320	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18085	321	58	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18085	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18085	323	0.84999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18085	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18085	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18085	338	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18085	417	97	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18085	430	8.8000000000000007	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18085	431	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18085	435	159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18085	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18085	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18086	208	258	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18086	305	32	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18086	317	7.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18086	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18086	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18086	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18086	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18086	417	35	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18086	418	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18086	431	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18086	435	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18087	208	373	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18087	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18087	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18087	269	44.200000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18087	315	0.14199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18087	317	12.6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18087	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18087	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18087	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18087	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18087	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18087	323	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18087	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18087	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18087	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18087	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18087	410	0.26400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18087	415	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18087	417	92	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18087	418	0.050000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18087	430	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18087	435	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18087	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18087	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18088	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18088	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18088	269	30.510000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18088	317	15.300000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18088	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18088	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18088	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18088	323	0.01	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18088	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18088	338	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18088	417	19	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18088	430	0.10000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18088	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18088	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18088	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18090	205	42.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18090	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	263	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	269	36.109999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	312	0.042000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	317	4.0999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	318	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18090	319	23	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	320	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18090	321	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	323	0.14999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	338	27	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	401	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	417	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	430	3.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18090	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18090	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18090	606	2.4449999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	607	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	608	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	609	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	610	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	611	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	612	0.092999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	613	1.2649999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	614	1.006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	617	4.5039999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	618	0.94099999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	619	0.055	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	620	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	621	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	626	0.031	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	628	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	645	4.5439999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18090	646	1.0089999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18092	205	79.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18092	208	415	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18092	315	0.52800000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18092	317	14.9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18092	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18092	320	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18092	401	1.2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18092	410	0.29399999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18092	415	0.079000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18092	417	67	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18092	418	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18092	431	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18092	435	104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18092	606	1.472	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18092	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18092	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18092	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18092	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18092	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18092	612	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18092	613	0.98799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18092	614	0.46999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18092	617	3.988	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18092	618	3.4369999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18092	619	0.255	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18092	626	0.039	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18092	645	4.0359999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18092	646	3.702	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	208	264	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18095	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18095	263	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18095	269	32.939999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18095	309	0.28000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	312	0.057000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	315	0.067000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	317	3.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	318	440	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18095	319	66	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18095	320	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18095	321	131	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18095	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18095	323	0.75	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18095	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18095	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18095	338	33	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18095	410	0.46300000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	415	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	417	11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18095	418	0.20999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	430	2.3999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18095	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18095	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18095	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18095	601	42	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	606	5.0659999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	607	0.21199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	608	0.124	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	609	0.072999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	610	0.16300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	611	0.18099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	612	0.66000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	613	2.3839999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	614	1.123	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	617	4.1130000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	618	2.0840000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	619	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	620	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	621	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	626	0.183	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	628	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	645	4.4000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18095	646	2.3399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	208	367	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18096	317	3.2999999999999998	12	0.28299999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18096	318	85	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	319	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18096	320	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18096	401	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	410	0.20200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	415	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	417	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	418	0.14000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	431	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18096	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18096	601	42	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	606	4.7709999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	612	0.073999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	613	2.4409999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	614	2.2360000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	617	8.7260000000000009	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	618	1.7410000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	619	0.085999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	620	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	621	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	626	0.031	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	628	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	645	8.7599999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18096	646	1.845	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	208	396	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18097	262	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	263	207	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	269	46.009999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18097	315	0.21299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	317	3.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18097	319	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18097	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18097	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18097	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18097	323	0.65000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18097	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18097	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18097	338	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18097	401	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	410	0.21099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	415	0.031	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	417	46	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18097	430	2.2000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18097	435	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18097	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18097	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18097	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	606	1.923	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	612	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	613	1.1220000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	614	0.77900000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	617	3.649	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	618	2.7749999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	619	0.20200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	626	0.031	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	645	3.6880000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18097	646	2.9849999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	208	428	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18099	262	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	263	356	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	269	38.299999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18099	315	0.223	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	317	12.4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18099	319	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18099	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18099	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18099	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18099	323	1.1100000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18099	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18099	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18099	338	11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18099	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	410	0.13600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	415	0.039	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	417	62	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18099	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	430	3.7999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18099	435	95	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18099	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18099	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18099	606	3.2639999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	612	0.016	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	613	1.901	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	614	1.3340000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	617	6.2460000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	618	4.6890000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	619	0.34200000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	626	0.050999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	645	6.3099999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18099	646	5.0439999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18101	317	11.9	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18101	319	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18101	320	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18101	417	27	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18101	431	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18101	435	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18102	205	63.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18102	208	356	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18102	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18102	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18102	269	57.390000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18102	317	10.699999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18102	318	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18102	319	12	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18102	320	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18102	321	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18102	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18102	323	0.12	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18102	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18102	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18102	338	4	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18102	417	31	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18102	430	4.0999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18102	435	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18102	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18102	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18103	205	44.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18103	208	339	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18103	305	101	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	317	13.300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	318	287	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	319	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18103	320	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18103	401	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	410	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	415	0.058000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	417	39	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	418	0.34000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	431	20	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	432	19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18103	601	85	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	606	5.391	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	607	0.112	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	608	0.032000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	609	0.037999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	610	0.074999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	611	0.051999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	612	0.45200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	613	2.8029999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	614	1.7010000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	617	6.9029999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	618	1.488	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	619	0.125	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	620	0.025000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	621	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	626	0.16600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	628	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	629	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	630	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	645	7.1289999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18103	646	1.645	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	205	46.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18104	208	418	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18104	315	0.45000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	317	17.199999999999999	33	0.89000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18104	318	111	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	319	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18104	320	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18104	401	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	417	61	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	418	0.17999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	431	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18104	435	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18104	606	5.7969999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	609	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	612	0.114	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	613	3.0859999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	614	2.5750000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	617	12.904999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	618	2.944	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	619	0.151	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	620	0.019	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	621	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	626	0.058999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	628	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	645	12.976000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18104	646	3.1200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	205	53.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18105	306	78	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	317	14.4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	318	123	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	319	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18105	320	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18105	401	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	410	0.39200000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	415	0.041000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	417	41	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	418	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	431	24	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	432	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	435	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18105	601	69	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	606	2.8330000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	609	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	612	0.050000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	613	1.571	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	614	1.1950000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	617	5.6029999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	618	1.365	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	619	0.069000000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	620	0.024	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	621	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	626	0.053999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	628	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	629	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	645	5.6639999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18105	646	1.4650000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	205	51.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18106	317	16.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18106	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18106	417	47	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	418	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	431	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18106	435	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18106	601	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	606	2.4950000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	612	0.048000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	613	1.321	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	614	1.117	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	617	5.5430000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	618	1.3899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	619	0.079000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	620	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	621	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	626	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	628	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	645	5.5570000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18106	646	1.4730000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	205	77.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18107	208	436	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18107	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	269	42.520000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	315	0.41099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	317	16.100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	318	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18107	319	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18107	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	323	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	338	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	401	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	417	86	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	430	5.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	435	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18107	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18107	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18107	606	2.9569999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	612	0.047	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	613	1.696	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	614	1.226	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	617	5.1719999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	618	3.0089999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	619	0.19500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	645	5.1719999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18107	646	3.2040000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18108	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18108	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18108	269	29.530000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18108	317	16.699999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18108	318	121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18108	319	35	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18108	320	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18108	321	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18108	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18108	323	0.20000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18108	334	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18108	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18108	338	44	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18108	417	48	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18108	430	3.6000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18108	431	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18108	435	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18108	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18108	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18110	205	61.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18110	208	324	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18110	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	269	29.84	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	317	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	318	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18110	319	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18110	321	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	322	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	323	0.90000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	338	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	401	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	417	20	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	418	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	430	1.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18110	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18110	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18110	606	1.048	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	612	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	613	0.74299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	614	0.26700000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	617	4.0999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	618	2.9590000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	619	0.33600000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	620	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	621	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	626	0.043999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	628	0.032000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	645	4.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18110	646	3.323	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	205	80.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18112	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	262	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	263	242	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	269	49.539999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18112	291	3.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	315	0.105	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	317	3.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18112	319	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18112	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18112	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18112	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18112	323	0.080000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18112	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18112	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18112	338	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18112	410	0.071999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	415	0.035000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	417	56	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18112	430	3.7999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18112	435	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18112	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18112	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18112	606	3.2050000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	612	0.029000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	613	1.6459999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	614	1.52	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	617	3.7799999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	618	1.7170000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	619	0.106	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	645	3.7810000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18112	646	1.823	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	205	74.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18114	208	437	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18114	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18114	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18114	269	46.619999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18114	291	1.7	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	304	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	309	0.35999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	312	0.246	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	315	0.55600000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	317	2.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18114	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18114	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18114	321	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18114	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18114	323	0.20000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18114	334	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18114	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18114	338	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18114	401	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	410	0.23499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	415	0.041000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	417	51	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18114	430	6.4000000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18114	435	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18114	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18114	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18114	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	612	0.069000000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	613	1.792	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	614	1.6319999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	617	7.8200000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	618	1.675	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	619	0.090999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	626	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18114	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18116	205	49.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18116	208	356	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18116	317	16.300000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18116	319	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18116	320	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18116	417	33	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18116	431	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18116	435	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18117	205	79.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18117	262	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	263	240	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	269	57.590000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	315	0.13900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	317	2.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	318	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18117	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	323	0.84999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	338	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	410	0.096000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	415	0.025000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	417	36	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	430	2.7999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	431	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18117	435	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18117	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18117	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18117	606	2.4500000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	612	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	613	1.4219999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	614	1.0049999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	617	4.7009999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	618	3.5129999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	619	0.25600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	626	0.039	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	645	4.75	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18117	646	3.7789999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18119	205	50.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18119	208	319	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18119	317	9.4000000000000004	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18119	319	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18119	320	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18119	417	26	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18119	431	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18119	435	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18120	205	48.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18120	208	388	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18120	317	8.8000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18120	319	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18120	320	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18120	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18120	410	0.44500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18120	415	0.042000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18120	417	41	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18120	418	0.25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18120	431	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18120	435	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18120	606	11.558999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18120	607	0.56399999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18120	608	0.33400000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18120	609	0.19500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18120	610	0.437	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18120	611	0.48899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18120	612	1.7569999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18120	613	5.1079999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18120	614	2.2850000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18120	617	5.1760000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18120	618	0.75900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18120	619	0.26700000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18120	620	0.032000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18120	621	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18120	626	0.45700000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18120	628	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18120	629	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18120	630	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18120	645	5.9000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18120	646	1.0669999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	205	52.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18121	208	389	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18121	317	6.7999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	318	118	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	319	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18121	320	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18121	401	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	417	36	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	431	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18121	435	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18121	606	4.6470000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	609	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	612	0.086999999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	613	2.4780000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	614	2.069	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	617	9.8800000000000008	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	618	2.1139999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	619	0.108	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	620	0.023	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	621	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	626	0.049000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	628	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	629	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	645	9.9350000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18121	646	2.2509999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18126	205	48.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18126	208	346	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18126	317	17	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18126	319	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18126	320	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18126	417	53	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18126	431	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18126	435	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18127	205	60.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18127	262	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	263	112	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	269	34.340000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18127	309	0.51000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	312	0.20799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	315	0.32900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	317	2.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	318	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18127	319	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18127	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18127	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18127	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18127	323	2.1800000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18127	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18127	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18127	338	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18127	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	410	0.214	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	415	0.023	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	417	40	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18127	418	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	430	2.7000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18127	435	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18127	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18127	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18127	606	2.8580000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	611	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	612	0.072999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	613	1.968	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	614	0.72799999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	617	5.4630000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	618	4.694	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	619	0.52700000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	620	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	626	0.098000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	628	0.074999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	630	0.025999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	645	5.6900000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18127	646	5.2370000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	205	63.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18128	208	364	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18128	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	269	40.07	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	305	187	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	306	87	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	309	0.28999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	312	0.055	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	315	0.16800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	317	3.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	318	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18128	319	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18128	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	323	1.1799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	338	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	401	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	410	0.27400000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	415	0.025000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	417	40	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	418	0.11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	430	1.3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	435	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18128	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18128	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18128	606	2.5609999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	611	0.023	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	612	0.11899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	613	1.6479999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	614	0.71799999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	617	3.843	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	618	2.9119999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	619	0.36899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	620	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	621	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	626	0.156	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	628	0.033000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	630	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	645	4.0730000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18128	646	3.3029999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18131	208	397	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18131	315	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18131	317	2.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18131	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18131	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18131	417	69	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18131	431	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18131	435	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18131	606	1.2509999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18131	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18131	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18131	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18131	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18131	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18131	612	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18131	613	0.83599999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18131	614	0.40300000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18131	617	3.4390000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18131	618	2.9569999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18131	619	0.218	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18131	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18131	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18131	626	0.033000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18131	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18131	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18131	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18131	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18131	645	3.48	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18131	646	3.1829999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18133	205	61.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18133	208	289	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18133	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18133	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18133	269	36.659999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18133	317	9.0999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18133	318	154	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18133	319	44	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18133	320	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18133	321	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18133	322	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18133	323	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18133	334	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18133	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18133	338	85	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18133	417	47	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18133	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18133	435	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18133	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18133	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18134	205	57.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18134	208	297	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18134	317	18.5	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18134	319	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18134	320	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18134	417	39	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18134	431	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18134	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18135	208	423	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18135	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	269	48.950000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	291	0.69999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	315	0.27800000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	317	2.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18135	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	323	0.080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	410	0.23300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	415	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	417	91	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
18135	418	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	430	4.0999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	435	152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18135	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18135	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18135	606	2.3399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	617	4.0910000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	626	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	628	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	645	4.0919999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18135	646	2.544	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	205	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18137	208	426	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18137	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	269	54.509999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	315	0.20499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	317	8.5999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	318	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18137	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	323	0.87	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	338	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	401	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	410	0.29399999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	415	0.028000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	417	91	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
18137	418	0.17999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	430	2.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	435	147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18137	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18137	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18137	606	1.643	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	612	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	613	1.089	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	614	0.53500000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	617	4.5300000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	618	3.8079999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	619	0.28199999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	626	0.043999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	645	4.585	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18137	646	4.101	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18139	205	57.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18139	208	357	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18139	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18139	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18139	269	35.490000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18139	317	13	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18139	318	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18139	319	15	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18139	320	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18139	321	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18139	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18139	323	0.12	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18139	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18139	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18139	338	5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18139	417	38	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18139	430	5.0999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18139	435	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18140	205	55.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18140	317	3.3999999999999999	4	0.58499999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18140	318	110	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	319	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18140	320	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18140	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	410	0.28199999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	415	0.033000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	417	22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	418	0.17000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	431	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18140	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18140	606	4.6559999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	609	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	612	0.083000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	613	2.4580000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	614	2.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	617	9.5399999999999991	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	618	1.9850000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	619	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	620	0.021999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	621	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	626	0.045999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	628	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	629	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	645	9.593	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18140	646	2.113	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	205	58.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18141	208	373	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18141	317	5.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	319	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18141	320	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18141	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	415	0.027	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	417	27	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	418	0.14999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	431	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18141	435	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18141	601	55	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	606	2.371	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	612	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	613	1.5900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	614	0.754	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	617	5.9980000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	618	4.766	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	619	0.34699999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	620	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	621	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	626	0.091999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	628	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	629	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	645	6.1070000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18141	646	5.1500000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	205	79.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18142	208	423	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18142	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	269	44.210000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	315	0.28000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	317	2.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18142	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18142	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	323	0.77000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	410	0.24199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	417	104	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
18142	418	0.050000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	430	2.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	435	171	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18142	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18142	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18142	606	2.472	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	612	0.049000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	613	1.2769999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	614	1.143	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	617	5.4939999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	618	1.2290000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	619	0.066000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	626	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	645	5.4960000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18142	646	1.2949999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	205	78.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18144	208	432	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18144	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	269	43.329999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	317	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	318	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18144	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	323	0.92000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	401	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	417	104	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
18144	418	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	430	2.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	435	171	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18144	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18144	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18144	606	1.738	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	612	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	613	1.1539999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	614	0.56499999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	617	4.8019999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	618	4.0659999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	619	0.30099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	626	0.047	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	645	4.8600000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18144	646	4.3780000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18146	205	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18146	208	361	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18146	317	13.699999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18146	319	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18146	320	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18146	417	34	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18146	431	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18146	435	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18147	205	25.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18147	208	321	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18147	317	5.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18147	318	547	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18147	319	137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18147	320	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18147	401	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18147	417	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18147	431	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18147	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18147	606	9.9209999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18147	607	0.35399999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18147	608	0.13400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18147	609	0.11899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18147	610	0.246	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18147	611	0.20699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18147	612	1.266	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18147	613	4.7750000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18147	614	2.4900000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18147	617	8.1189999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18147	618	1.3640000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18147	619	0.223	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18147	620	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18147	626	0.34599999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18147	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18147	628	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18147	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18147	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18147	645	8.6340000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18147	646	1.6020000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18148	205	35.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18148	208	274	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18148	317	4.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18148	319	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18148	320	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18148	417	30	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18148	431	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18148	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18148	601	29	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18148	606	6.6909999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18148	607	0.28199999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18148	608	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18148	609	0.096000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18148	610	0.20100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18148	611	0.18099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18148	612	0.96899999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18148	613	3.109	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18148	614	1.4870000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18148	617	4.1449999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18148	618	0.65000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18148	619	0.157	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18148	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18148	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18148	626	0.24199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18148	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18148	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18148	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18148	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18148	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18148	645	4.5190000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18148	646	0.80800000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	205	74.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18150	208	446	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18150	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	269	13.93	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	317	7	4	2	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18150	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18150	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18150	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	323	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	338	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	417	103	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	430	5.9000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	435	165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18150	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18150	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18150	606	3.4630000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	612	0.067000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	613	1.7969999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	614	1.591	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	617	7.6630000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	618	1.776	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	619	0.096000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	626	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	645	7.6660000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18150	646	1.873	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	262	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	263	78	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	269	36.609999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	315	0.128	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	317	6.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	318	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18151	319	20	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	320	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18151	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	323	0.14999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	338	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	417	47	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	418	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	430	6.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	435	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18151	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18151	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18151	606	4.2350000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	612	0.078	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	613	2.1760000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	614	1.9730000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	617	8.9459999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	618	2.0899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	619	0.159	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	620	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	621	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	626	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	628	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	645	8.9649999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18151	646	2.2589999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	205	76.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18152	315	0.35099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	317	2.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	318	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18152	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18152	401	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	410	0.13100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	415	0.067000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	417	35	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	431	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18152	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18152	606	2.5190000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	612	0.025999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	613	1.5429999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	614	0.93500000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	617	5.0449999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	618	5.5490000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	619	0.77100000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	620	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	626	0.045999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	628	0.042000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	645	5.1580000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18152	646	6.3730000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18154	205	50.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18154	208	466	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18154	317	11.5	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18154	318	827	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18154	319	161	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
18154	320	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18154	321	174	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
18154	417	29	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18154	431	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18154	435	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18155	205	68.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18155	208	467	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18155	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	269	20.239999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	317	8.4000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	318	600	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18155	319	162	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	320	165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18155	321	35	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	323	0.57999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	338	22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	417	76	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	418	0.35999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	430	1.7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	435	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18155	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18155	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18155	601	117	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	606	11.051	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	607	0.54600000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	608	0.32300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	609	0.188	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	610	0.42199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	611	0.47299999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	612	1.7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	613	4.8490000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	614	2.1789999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	617	4.8449999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	618	0.68100000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	619	0.25600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	620	0.023	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	621	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	626	0.41999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	627	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	628	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	629	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	645	5.5220000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18155	646	0.98199999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18156	205	78.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18156	317	3.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18156	318	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18156	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18156	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18156	401	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18156	410	0.24399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18156	415	0.031	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18156	417	43	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18156	418	0.080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18156	431	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18156	435	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18157	262	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	263	223	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	269	29.66	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	317	5.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	318	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18157	319	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18157	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	323	0.71999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	338	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	410	0.38100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	415	0.050999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	417	61	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	418	0.089999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	430	2.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	435	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18157	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18157	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18157	606	4.2409999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	608	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	609	0.128	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	610	0.10199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	611	0.76000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	612	0.30499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	613	1.796	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	614	1.125	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	617	4.8070000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	618	3.8660000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	619	0.26800000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	620	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	621	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	626	0.048000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	627	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	628	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	629	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	645	4.8650000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18157	646	4.1529999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	205	73.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18158	262	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	263	55	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	317	6	27	0.68700000000000006	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18158	318	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18158	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18158	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	410	0.309	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	417	70	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	431	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18158	435	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18158	606	3.8100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	611	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	612	0.029000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	613	2.0739999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	614	1.655	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	617	6.0270000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	618	4.3200000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	619	0.318	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	626	0.058000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	645	6.0949999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18158	646	4.649	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18159	203	5.5	6	0.105	1	A	     	 	1	5.1699999999999999	5.8200000000000003	5	5.2279999999999998	5.7690000000000001	2, 3	\N
18159	204	24.73	6	0.65000000000000002	1	A	     	 	1	23.5	27.829999999999998	5	23.059000000000001	26.402000000000001	2, 3	\N
18159	205	64.060000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18159	207	1.3999999999999999	6	0.033000000000000002	1	A	     	 	1	1.3500000000000001	1.5600000000000001	5	1.3149999999999999	1.4830000000000001	2, 3	\N
18159	208	489	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18159	209	30.219999999999999	6	3.1589999999999998	1	A	     	 	1	21.789999999999999	44.909999999999997	5	22.102	38.341999999999999	2, 3	\N
18159	210	31.43	6	1.0820000000000001	1	A	     	 	1	28.399999999999999	36.399999999999999	5	28.649000000000001	34.210999999999999	2, 3	\N
18159	211	1.28	6	0.076999999999999999	1	A	     	 	1	1.01	1.5900000000000001	5	1.0860000000000001	1.482	2, 3	\N
18159	212	0.57999999999999996	6	0.127	1	A	     	 	1	0.28999999999999998	1.1399999999999999	5	0.254	0.90600000000000003	2, 3	\N
18159	213	0.48999999999999999	6	0.128	1	A	     	 	1	0.33000000000000002	1.1299999999999999	5	0.16500000000000001	0.82399999999999995	2, 3	\N
18159	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18159	255	4.3099999999999996	6	0.252	1	A	     	 	1	3.8199999999999998	5.2699999999999996	5	3.6600000000000001	4.9539999999999997	2, 3	\N
18159	262	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18159	263	83	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18159	268	2046	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18159	269	34.340000000000003	4	1.9350000000000001	1	A	     	 	1	30.379999999999999	39.560000000000002	3	28.184999999999999	40.5	2, 3	\N
18159	287	0.029999999999999999	6	0.01	1	A	     	 	1	0.02	0.080000000000000002	5	0.0080000000000000002	0.058000000000000003	2, 3	\N
18159	291	2.8999999999999999	6	0.30499999999999999	1	A	     	 	1	2.2999999999999998	4.4000000000000004	5	2.121	3.6869999999999998	2, 3	\N
18159	301	35	6	3.5720000000000001	1	A	     	 	1	27	51	5	25.934999999999999	44.298000000000002	2, 3	\N
18159	303	3.5800000000000001	6	0.20999999999999999	1	A	     	 	1	3.1899999999999999	4.5599999999999996	5	3.0449999999999999	4.1230000000000002	2, 3	\N
18159	304	48	6	4.1230000000000002	1	A	     	 	1	37	67	5	37.551000000000002	58.749000000000002	2, 3	\N
18159	305	116	6	7.5019999999999998	1	A	     	 	1	89	143	5	96.832999999999998	135.40000000000001	2, 3	\N
18159	306	148	5	4.3949999999999996	1	A	     	 	1	140	164	4	136.27600000000001	160.684	2, 3	\N
18159	307	297	6	17.683	1	A	     	 	1	216	339	5	251.62799999999999	342.53800000000001	2, 3	\N
18159	309	0.72999999999999998	6	0.067000000000000004	1	A	     	 	1	0.59999999999999998	1.04	5	0.55600000000000005	0.90100000000000002	2, 3	\N
18159	312	0.315	6	0.062	1	A	     	 	1	0.16	0.59999999999999998	5	0.155	0.47499999999999998	2, 3	\N
18159	315	0.38200000000000001	6	0.070000000000000007	1	A	     	 	1	0.17999999999999999	0.66400000000000003	5	0.20200000000000001	0.56299999999999994	2, 3	\N
18159	317	4.7000000000000002	6	0.48299999999999998	1	A	     	 	1	3.6000000000000001	6.2000000000000002	5	3.4089999999999998	5.891	2, 3	\N
18159	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18159	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18159	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18159	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18159	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18159	323	1.6000000000000001	5	0.153	1	A	     	 	1	1.1499999999999999	1.8500000000000001	4	1.1699999999999999	2.0219999999999998	2, 3	\N
18159	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18159	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18159	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18159	341	0.14000000000000001	5	0.014	1	A	     	 	1	0.089999999999999997	0.16	4	0.098000000000000004	0.17399999999999999	2, 3	\N
18159	342	11.09	5	0.66800000000000004	1	A	     	 	1	9.3300000000000001	13	4	9.2309999999999999	12.941000000000001	2, 3	\N
18159	343	2.5899999999999999	5	0.25600000000000001	1	A	     	 	1	1.9199999999999999	3.2599999999999998	4	1.877	3.2989999999999999	2, 3	\N
18159	404	0.246	6	0.016	1	A	     	 	1	0.20100000000000001	0.316	5	0.20399999999999999	0.28799999999999998	2, 3	\N
18159	405	0.23400000000000001	6	0.0080000000000000002	1	A	     	 	1	0.20399999999999999	0.26300000000000001	5	0.21299999999999999	0.255	2, 3	\N
18159	406	2.4060000000000001	6	0.123	1	A	     	 	1	1.95	2.6699999999999999	5	2.0899999999999999	2.7229999999999999	2, 3	\N
18159	410	0.17299999999999999	3	0.014	1	A	     	 	1	0.14599999999999999	0.193	2	0.113	0.23300000000000001	2, 3	\N
18159	415	0.047	3	0.002	1	A	     	 	1	0.043999999999999997	0.049000000000000002	2	0.040000000000000001	0.055	2, 3	\N
18159	417	63	6	2.5190000000000001	1	A	     	 	1	56	72	5	56.484000000000002	69.433000000000007	2, 3	\N
18159	418	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18159	430	10.6	2	\N	1	A	     	 	1	8	13.199999999999999	1	\N	\N		\N
18159	431	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18159	435	101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18159	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18159	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18159	606	7.665	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18159	607	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18159	608	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18159	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18159	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18159	611	0.32300000000000001	4	0.158	1	A	     	 	1	0	0.71499999999999997	3	-0.17899999999999999	0.82499999999999996	1, 2, 3	\N
18159	612	0.19700000000000001	4	0.078	1	A	     	 	1	0	0.38	3	-0.051999999999999998	0.44500000000000001	1, 2, 3	\N
18159	613	3.6549999999999998	6	0.16700000000000001	1	A	     	 	1	3.1680000000000001	4.3079999999999998	5	3.2269999999999999	4.0839999999999996	2, 3	\N
18159	614	3.5190000000000001	6	0.22	1	A	     	 	1	2.895	4.415	5	2.9550000000000001	4.0839999999999996	2, 3	\N
18159	615	0.14399999999999999	6	0.010999999999999999	1	A	     	 	1	0.11	0.186	5	0.114	0.17299999999999999	2, 3	\N
18159	617	13.257	6	0.27500000000000002	1	A	     	 	1	12.287000000000001	14.31	5	12.548999999999999	13.965	2, 3	\N
18159	618	1.3340000000000001	6	0.27600000000000002	1	A	     	 	1	0.16400000000000001	2.2789999999999999	5	0.626	2.0430000000000001	2, 3	\N
18159	619	0.049000000000000002	4	0.049000000000000002	1	A	     	 	1	0	0.19700000000000001	3	-0.107	0.20599999999999999	1, 2, 3	\N
18159	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18159	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18159	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18159	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18159	626	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18159	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18159	628	0.025000000000000001	4	0.025000000000000001	1	A	     	 	1	0	0.10100000000000001	3	-0.055	0.106	1, 2, 3	\N
18159	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18159	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18159	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18159	645	13.273999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18159	646	1.367	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18159	652	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18159	653	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18159	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18160	205	59.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18160	262	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18160	263	58	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18160	318	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18160	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18160	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18160	417	39	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18160	431	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18160	435	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18160	606	7.4109999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18160	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18160	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18160	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18160	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18160	611	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18160	612	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18160	613	3.625	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18160	614	3.6150000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18160	617	13.023	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18160	618	2.556	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18160	619	0.13700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18160	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18160	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18160	626	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18160	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18160	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18160	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18160	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18160	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18160	645	13.034000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18160	646	3.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	208	497	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18161	262	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	263	91	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	315	0.36299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	317	2.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	318	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18161	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18161	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	410	0.17100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	415	0.017000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	417	51	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	431	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18161	435	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18161	606	8.3160000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	611	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	612	0.125	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	613	3.996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	614	4.1159999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	617	13.061	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	618	2.4860000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	619	0.13400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	626	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	645	13.077	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18161	646	2.6200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	205	61.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18163	208	443	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18163	262	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	263	72	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	315	0.373	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	317	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	319	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18163	320	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18163	410	0.308	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	415	0.037999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	417	57	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	418	0.080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	431	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18163	435	91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18163	606	6.7290000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	612	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	613	3.298	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	614	3.2669999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	617	10.378	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	618	2.0419999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	619	0.108	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	620	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	621	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	626	0.035000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	627	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	628	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	629	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	645	10.414	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18163	646	2.1720000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18164	317	5.5999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
18164	319	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18164	320	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18164	417	44	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
18164	431	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18164	435	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18165	205	58.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18165	208	488	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18165	262	16	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18165	263	127	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18165	317	11.1	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18165	318	683	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18165	319	130	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18165	320	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18165	321	150	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18165	417	33	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18165	431	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18165	435	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18166	203	5.3300000000000001	3	0.052999999999999999	1	A	     	 	1	5.2400000000000002	5.4299999999999997	2	5.0970000000000004	5.5570000000000004	2, 3	\N
18166	204	19.079999999999998	3	0.53900000000000003	1	A	     	 	1	18.120000000000001	19.989999999999998	2	16.757000000000001	21.398	2, 3	\N
18166	205	71.640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18166	207	1.74	3	0.063	1	A	     	 	1	1.6399999999999999	1.8600000000000001	2	1.4690000000000001	2.012	2, 3	\N
18166	208	466	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18166	209	25.09	3	0.34100000000000003	1	A	     	 	1	24.440000000000001	25.600000000000001	2	23.617999999999999	26.556000000000001	2, 3	\N
18166	210	38.5	3	0.24399999999999999	1	A	     	 	1	38.18	38.979999999999997	2	37.448999999999998	39.552	2, 3	\N
18166	211	1.6200000000000001	3	0.023	1	A	     	 	1	1.5800000000000001	1.6599999999999999	2	1.5249999999999999	1.7210000000000001	2, 3	\N
18166	212	0.5	3	0.002	1	A	     	 	1	0.5	0.5	2	0.49299999999999999	0.51100000000000001	2, 3	\N
18166	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18166	214	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18166	255	2.2200000000000002	3	0.13	1	A	     	 	1	2.0800000000000001	2.48	2	1.6579999999999999	2.7749999999999999	2, 3	\N
18166	262	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18166	263	430	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18166	268	1949	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18166	269	40.630000000000003	3	0.224	1	A	     	 	1	40.350000000000001	41.07	2	39.664000000000001	41.588000000000001	2, 3	\N
18166	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18166	291	2.8999999999999999	3	0.20799999999999999	1	A	     	 	1	2.5	3.1000000000000001	2	1.97	3.7599999999999998	2, 3	\N
18166	301	21	3	0.91700000000000004	1	A	     	 	1	20	23	2	16.956	24.843	2, 3	\N
18166	303	3.9300000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18166	304	48	3	0.44800000000000001	1	A	     	 	1	47	49	2	46.237000000000002	50.095999999999997	2, 3	\N
18166	305	92	3	0.41799999999999998	1	A	     	 	1	91	93	2	90.236000000000004	93.831000000000003	2, 3	\N
18166	306	187	3	7.7599999999999998	1	A	     	 	1	172	197	2	153.279	220.054	2, 3	\N
18166	307	483	3	5.9480000000000004	1	A	     	 	1	472	491	2	457.81	508.99000000000001	2, 3	\N
18166	309	0.97999999999999998	3	0.071999999999999995	1	A	     	 	1	0.90000000000000002	1.1200000000000001	2	0.67100000000000004	1.29	2, 3	\N
18166	312	0.43099999999999999	3	0.012	1	A	     	 	1	0.41399999999999998	0.45400000000000001	2	0.38	0.48199999999999998	2, 3	\N
18166	315	0.629	3	0.0080000000000000002	1	A	     	 	1	0.621	0.64400000000000002	2	0.59599999999999997	0.66200000000000003	2, 3	\N
18166	317	8.0999999999999996	2	\N	1	A	     	 	1	8	8.0999999999999996	1	\N	\N		\N
18166	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18166	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18166	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18166	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18166	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18166	323	1.73	2	\N	1	A	     	 	1	1.72	1.73	1	\N	\N		\N
18166	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18166	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18166	338	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18166	341	0.14999999999999999	2	\N	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N		\N
18166	342	11.970000000000001	2	\N	1	A	     	 	1	11.33	12.609999999999999	1	\N	\N		\N
18166	343	3.02	2	\N	1	A	     	 	1	3.0099999999999998	3.04	1	\N	\N		\N
18166	401	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18166	404	0.16300000000000001	3	0.021999999999999999	1	A	     	 	1	0.127	0.20300000000000001	2	0.068000000000000005	0.25700000000000001	2, 3	\N
18166	405	0.14499999999999999	3	0.002	1	A	     	 	1	0.14199999999999999	0.14799999999999999	2	0.13700000000000001	0.152	2, 3	\N
18166	406	2.6739999999999999	3	0.025999999999999999	1	A	     	 	1	2.6259999999999999	2.7160000000000002	2	2.5609999999999999	2.7869999999999999	2, 3	\N
18166	410	0.16800000000000001	2	\N	1	A	     	 	1	0.16400000000000001	0.17199999999999999	1	\N	\N		\N
18166	415	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18166	417	53	3	0.80100000000000005	1	A	     	 	1	51	54	2	49.387999999999998	56.279000000000003	2, 3	\N
18166	418	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18166	430	29.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18166	431	48	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18166	435	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18166	501	0.067000000000000004	2	\N	1	A	     	 	1	0.055	0.080000000000000002	1	\N	\N		\N
18166	502	0.17499999999999999	2	\N	1	A	     	 	1	0.16900000000000001	0.18099999999999999	1	\N	\N		\N
18166	503	0.097000000000000003	2	\N	1	A	     	 	1	0.085999999999999993	0.107	1	\N	\N		\N
18166	504	0.33500000000000002	2	\N	1	A	     	 	1	0.31	0.35999999999999999	1	\N	\N		\N
18166	505	0.128	2	\N	1	A	     	 	1	0.125	0.13100000000000001	1	\N	\N		\N
18166	506	0.056000000000000001	2	\N	1	A	     	 	1	0.048000000000000001	0.063	1	\N	\N		\N
18166	507	0.14799999999999999	2	\N	1	A	     	 	1	0.051999999999999998	0.24399999999999999	1	\N	\N		\N
18166	508	0.32000000000000001	2	\N	1	A	     	 	1	0.30099999999999999	0.34000000000000002	1	\N	\N		\N
18166	509	0.27900000000000003	2	\N	1	A	     	 	1	0.26000000000000001	0.29799999999999999	1	\N	\N		\N
18166	510	0.20100000000000001	2	\N	1	A	     	 	1	0.17599999999999999	0.22700000000000001	1	\N	\N		\N
18166	511	0.23100000000000001	2	\N	1	A	     	 	1	0.215	0.248	1	\N	\N		\N
18166	512	0.078	2	\N	1	A	     	 	1	0.076999999999999999	0.080000000000000002	1	\N	\N		\N
18166	513	0.215	2	\N	1	A	     	 	1	0.20599999999999999	0.223	1	\N	\N		\N
18166	514	0.33700000000000002	2	\N	1	A	     	 	1	0.315	0.35899999999999999	1	\N	\N		\N
18166	515	1.379	2	\N	1	A	     	 	1	1.29	1.4690000000000001	1	\N	\N		\N
18166	516	0.22800000000000001	2	\N	1	A	     	 	1	0.22700000000000001	0.23000000000000001	1	\N	\N		\N
18166	517	0.627	2	\N	1	A	     	 	1	0.59299999999999997	0.66200000000000003	1	\N	\N		\N
18166	518	0.28100000000000003	2	\N	1	A	     	 	1	0.27200000000000002	0.28999999999999998	1	\N	\N		\N
18166	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18166	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18166	605	5.3079999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18166	606	3.6800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18166	607	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18166	608	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18166	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18166	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18166	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18166	612	0.014999999999999999	2	\N	1	A	     	 	1	0.014999999999999999	0.014999999999999999	1	\N	\N		\N
18166	613	1.9570000000000001	2	\N	1	A	     	 	1	1.927	1.9870000000000001	1	\N	\N		\N
18166	614	1.55	2	\N	1	A	     	 	1	1.524	1.575	1	\N	\N		\N
18166	615	0.071999999999999995	2	\N	1	A	     	 	1	0.070999999999999994	0.072999999999999995	1	\N	\N		\N
18166	617	10.609	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18166	618	2.2029999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18166	619	0.053999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18166	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18166	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18166	624	0.067000000000000004	2	\N	1	A	     	 	1	0.065000000000000002	0.069000000000000006	1	\N	\N		\N
18166	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
18166	626	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18166	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18166	628	0.025000000000000001	2	\N	1	A	     	 	1	0.025000000000000001	0.025999999999999999	1	\N	\N		\N
18166	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18166	630	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18166	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18166	638	10	2	\N	1	A	     	 	1	10	10	1	\N	\N		\N
18166	639	13	2	\N	1	A	     	 	1	12	13	1	\N	\N		\N
18166	641	33	2	\N	1	A	     	 	1	33	34	1	\N	\N		\N
18166	645	10.634	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18166	646	2.2570000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18166	653	0.02	2	\N	1	A	     	 	1	0.02	0.02	1	\N	\N		\N
18166	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
18166	663	4.6769999999999996	2	\N	1	A	     	 	1	4.6109999999999998	4.7439999999999998	1	\N	\N		\N
18166	666	0.63100000000000001	2	\N	1	A	     	 	1	0.61199999999999999	0.65000000000000002	1	\N	\N		\N
18166	670	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
18166	671	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
18166	673	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18166	674	5.931	2	\N	1	A	     	 	1	5.8090000000000002	6.0540000000000003	1	\N	\N		\N
18166	675	1.5720000000000001	2	\N	1	A	     	 	1	1.532	1.613	1	\N	\N		\N
18166	676	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18166	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
18166	693	4.6769999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18166	695	0.63100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18166	851	0.053999999999999999	2	\N	1	A	     	 	1	0.051999999999999998	0.056000000000000001	1	\N	\N		\N
18167	205	66.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18167	262	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	263	26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	269	63.399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	317	3.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	318	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18167	319	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18167	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	323	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	410	0.17799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	415	0.043999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	417	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	418	0.050000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	430	11.300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	431	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18167	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18167	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18167	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18167	606	7.4260000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	612	0.124	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	613	3.714	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	614	3.5710000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	617	14.582000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	618	2.855	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	619	0.14599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	626	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	645	14.584	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18167	646	3.0009999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18168	203	4.3300000000000001	2	\N	1	A	     	 	1	4.2000000000000002	4.4699999999999998	1	\N	\N		\N
18168	204	24.52	2	\N	1	A	     	 	1	24.09	24.940000000000001	1	\N	\N		\N
18168	205	68.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18168	207	1.3	2	\N	1	A	     	 	1	1.26	1.3300000000000001	1	\N	\N		\N
18168	208	497	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18168	209	20.27	2	\N	1	A	     	 	1	20.059999999999999	20.489999999999998	1	\N	\N		\N
18168	210	44.530000000000001	2	\N	1	A	     	 	1	44	45.07	1	\N	\N		\N
18168	211	1.1000000000000001	2	\N	1	A	     	 	1	1.04	1.1699999999999999	1	\N	\N		\N
18168	212	0.35999999999999999	2	\N	1	A	     	 	1	0.35999999999999999	0.35999999999999999	1	\N	\N		\N
18168	213	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18168	214	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18168	255	1.6499999999999999	2	\N	1	A	     	 	1	1.4399999999999999	1.8700000000000001	1	\N	\N		\N
18168	262	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18168	263	169	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18168	268	2081	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18168	269	46	2	\N	1	A	     	 	1	45.539999999999999	46.460000000000001	1	\N	\N		\N
18168	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18168	291	2.7000000000000002	2	\N	1	A	     	 	1	2	3.3999999999999999	1	\N	\N		\N
18168	301	16	2	\N	1	A	     	 	1	16	16	1	\N	\N		\N
18168	303	7.7999999999999998	2	\N	1	A	     	 	1	7.7199999999999998	7.8799999999999999	1	\N	\N		\N
18168	304	36	2	\N	1	A	     	 	1	36	37	1	\N	\N		\N
18168	305	69	2	\N	1	A	     	 	1	68	71	1	\N	\N		\N
18168	306	137	2	\N	1	A	     	 	1	134	140	1	\N	\N		\N
18168	307	351	2	\N	1	A	     	 	1	346	356	1	\N	\N		\N
18168	309	0.78000000000000003	2	\N	1	A	     	 	1	0.78000000000000003	0.79000000000000004	1	\N	\N		\N
18168	312	0.33700000000000002	2	\N	1	A	     	 	1	0.33100000000000002	0.34300000000000003	1	\N	\N		\N
18168	315	0.497	2	\N	1	A	     	 	1	0.47999999999999998	0.51400000000000001	1	\N	\N		\N
18168	317	8.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18168	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18168	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18168	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18168	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18168	323	1.8899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18168	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18168	338	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18168	341	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	342	12.449999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	343	3.27	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18168	404	0.115	2	\N	1	A	     	 	1	0.109	0.122	1	\N	\N		\N
18168	405	0.12	2	\N	1	A	     	 	1	0.12	0.121	1	\N	\N		\N
18168	406	1.9370000000000001	2	\N	1	A	     	 	1	1.9199999999999999	1.954	1	\N	\N		\N
18168	410	0.14199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	415	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18168	417	46	2	\N	1	A	     	 	1	46	46	1	\N	\N		\N
18168	418	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18168	430	6.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18168	431	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18168	432	9	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18168	435	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18168	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18168	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18168	605	8.4920000000000009	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18168	606	5.4539999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18168	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18168	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18168	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18168	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18168	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18168	612	0.021000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	613	2.774	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	614	2.4359999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	615	0.099000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	617	16.042000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18168	618	2.4180000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18168	619	0.052999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18168	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18168	624	0.095000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	626	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18168	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18168	628	0.034000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18168	630	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18168	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18168	638	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	639	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	641	34	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	645	16.076000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18168	646	2.4710000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18168	653	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	663	7.7430000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	666	0.75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	670	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	671	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	673	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18168	674	8.3000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	675	1.6679999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	676	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18168	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18168	693	7.7430000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18168	695	0.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18168	851	0.052999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18169	205	72.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18169	208	404	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18169	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18169	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18169	269	70.650000000000006	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18169	317	10.5	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18169	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18169	319	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18169	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18169	321	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18169	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18169	323	0.14999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18169	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18169	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18169	338	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18169	417	4	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18169	430	0.10000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18169	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18169	432	4	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18169	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18169	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18169	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18170	205	70.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18170	208	348	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18170	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	269	46.359999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	317	3.2999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18170	318	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18170	319	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	320	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18170	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	323	0.65000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	338	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	401	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	417	35	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	418	0.089999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	430	5.7999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18170	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18170	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18170	606	1.123	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	607	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	612	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	613	0.747	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	614	0.35499999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	617	2.9660000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	618	2.5830000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	619	0.182	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	626	0.029000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	645	3.0030000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18170	646	2.7719999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18171	205	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18171	208	378	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18171	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18171	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18171	269	45.420000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18171	317	2.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18171	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18171	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18171	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18171	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18171	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18171	323	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18171	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18171	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18171	338	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18171	417	66	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18171	418	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18171	430	1.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18171	435	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18171	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18171	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18171	601	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	205	76.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18172	208	416	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18172	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	269	19.920000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	317	5.0999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18172	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18172	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	323	0.96999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	338	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	410	0.38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	415	0.098000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	417	87	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	430	2.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	435	145	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18172	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18172	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18172	606	2.4510000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	609	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	610	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	611	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	612	0.048000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	613	1.2789999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	614	1.111	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	617	5.3630000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	618	1.298	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	619	0.072999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	626	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	645	5.3650000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18172	646	1.3720000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	205	76.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18173	208	423	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18173	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	269	31.100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	317	10.199999999999999	11	0.88600000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18173	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18173	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18173	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	323	0.33000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	338	61	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	417	46	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	430	4.5999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	435	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18173	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18173	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18173	606	1.5189999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	609	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	612	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	613	1.0289999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	614	0.47099999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	617	4.0359999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	618	3.5630000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	619	0.25900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	620	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	626	0.041000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	645	4.0860000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18173	646	3.8319999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	205	66.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18174	262	46	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	263	363	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	269	41.560000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	317	14.199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	318	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18174	319	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18174	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	323	0.27000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	338	38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	410	0.245	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	415	0.073999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	417	20	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	430	4.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18174	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18174	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18174	606	13.380000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	609	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	611	0.044999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	612	0.113	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	613	5.859	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	614	7.0979999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	617	7.6230000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	618	0.97299999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	619	0.064000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	626	0.070999999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	645	7.6870000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18174	646	1.038	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18175	205	59.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18175	208	365	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18175	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18175	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18175	269	25.390000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18175	317	21.100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18175	318	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18175	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
18175	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18175	321	22	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18175	322	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18175	323	0.63	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18175	334	8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18175	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18175	338	266	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18175	417	60	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18175	430	0.20000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18175	435	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18175	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18175	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18175	606	3.4769999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18175	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18175	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18175	609	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18175	610	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18175	611	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18175	612	0.037999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18175	613	2.5030000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18175	614	0.873	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18175	617	3.8769999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18175	618	1.3660000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18175	619	0.042999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18175	620	0.158	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18175	621	0.041000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18175	626	0.33200000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18175	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18175	628	0.031	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18175	629	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18175	630	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18175	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18175	645	4.2530000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18175	646	1.611	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	205	67.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18176	262	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	263	159	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	269	44.799999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	317	4.4000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	318	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18176	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18176	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	323	0.14000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	338	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	401	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	410	0.47599999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	415	0.062	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	417	23	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	418	0.17000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	430	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18176	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18176	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18176	606	4.7220000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	607	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	608	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	609	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	612	0.085999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	613	2.367	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	614	2.2490000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	617	9.3409999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	618	1.847	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	619	0.096000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	626	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	645	9.3450000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18176	646	1.9430000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	205	73.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18177	208	430	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18177	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	269	17.600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	317	5.5999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18177	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18177	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	323	0.11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	338	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	410	0.41099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	415	0.104	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	417	89	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	430	5.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	435	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18177	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18177	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18177	606	3.2120000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	612	0.062	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	613	1.6659999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	614	1.48	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	617	7.1280000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	618	1.641	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	619	0.087999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	626	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	645	7.1299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18177	646	1.7290000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	205	68.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18178	208	450	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18178	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	269	24.66	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	317	9.8000000000000007	7	0.20799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18178	318	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18178	319	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18178	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	323	0.26000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	338	31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	401	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	410	0.38600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	415	0.066000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	417	59	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	430	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	435	95	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18178	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18178	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18178	606	4.5190000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	611	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	612	0.085999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	613	2.383	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	614	2.0310000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	617	10.022	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	618	2.4129999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	619	0.129	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	626	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	645	10.025	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18178	646	2.5430000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	205	65.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18179	208	409	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18179	317	10.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	318	32	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	319	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18179	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18179	401	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	410	0.46100000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	415	0.085000000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	417	34	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	418	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	431	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18179	435	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18179	601	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	606	3.6299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	611	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	612	0.068000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	613	1.956	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	614	1.581	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	617	7.9809999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	618	2.093	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	619	0.109	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	620	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	626	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	645	7.9880000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18179	646	2.2040000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	205	67.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18180	208	462	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18180	315	1.23	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	317	10.6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	318	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18180	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18180	401	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	404	0.14199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	410	0.45700000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	415	0.042000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	417	50	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	431	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18180	435	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18180	606	4.7549999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	611	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	612	0.089999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	613	2.5289999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	614	2.1070000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	617	10.563000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	618	2.6560000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	619	0.13600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	626	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	645	10.567	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18180	646	2.7919999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	205	59.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18182	208	424	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18182	315	0.76500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	317	9.0999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18182	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18182	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	410	0.372	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	415	0.041000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	417	35	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	418	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	431	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18182	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18182	606	4.7510000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	611	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	612	0.089999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	613	2.5089999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	614	2.1339999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	617	10.52	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	618	2.4580000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	619	0.126	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	620	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	621	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	626	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	628	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	629	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	645	10.531000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18182	646	2.5920000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18183	317	10.1	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
18183	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18183	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18183	417	27	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
18183	431	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18183	435	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18184	205	68.400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18184	208	435	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18184	317	15.6	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18184	318	677	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18184	319	131	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18184	320	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18184	417	30	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18184	431	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18184	435	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18185	205	58.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18185	208	477	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18185	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18185	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18185	269	31.829999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18185	317	5.9000000000000004	6	1.1639999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18185	318	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18185	319	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18185	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18185	321	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18185	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18185	323	2.2000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18185	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18185	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18185	338	14	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18185	410	0.58199999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18185	415	0.086999999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18185	417	72	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18185	418	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18185	430	4.4000000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18185	435	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18185	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18185	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18185	606	4.4850000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18185	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18185	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18185	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18185	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18185	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18185	612	0.057000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18185	613	2.7719999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18185	614	1.504	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18185	617	12.173999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18185	618	5.4400000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18185	619	0.067000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18185	620	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18185	621	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18185	626	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18185	627	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18185	628	0.17899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18185	629	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18185	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18185	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18185	645	12.368	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18185	646	5.5179999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18186	205	57.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18186	208	457	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18186	317	4.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18186	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18186	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18186	415	0.027	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18186	417	67	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18186	431	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18186	435	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18186	606	6.149	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18186	645	13.843999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18186	646	3.181	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	205	52.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18187	208	458	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18187	315	0.32600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	317	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	319	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18187	320	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18187	410	0.379	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	415	0.14199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	417	57	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	418	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	431	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18187	435	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18187	606	5.7910000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	611	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	612	0.115	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	613	3.0830000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	614	2.2050000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	617	13.013	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	618	4.6769999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	619	0.10199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	620	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	621	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	626	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	628	0.098000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	645	13.124000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18187	646	4.7869999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18188	317	5.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18188	319	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18188	320	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18188	417	44	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
18188	431	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18188	435	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18189	205	58.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18189	208	475	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18189	317	14.800000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18189	318	647	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18189	320	137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18189	321	138	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18189	417	55	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18189	431	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18189	435	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18190	205	65.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18190	208	478	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18190	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18190	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18190	269	35.439999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18190	317	7.7000000000000002	3	1.5700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18190	318	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18190	319	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18190	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18190	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18190	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18190	323	1.8700000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18190	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18190	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18190	338	7	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18190	410	0.91500000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18190	415	0.13900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18190	417	61	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18190	418	0.23000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18190	430	3.8999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18190	435	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18190	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18190	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18190	606	4.9950000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18190	607	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18190	608	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18190	609	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18190	610	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18190	611	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18190	612	0.107	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18190	613	2.649	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18190	614	1.98	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18190	617	11.125999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18190	618	3.6880000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18190	619	0.107	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18190	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18190	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18190	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18190	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18190	628	0.058999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18190	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18190	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18190	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18190	645	11.191000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18190	646	3.7949999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	205	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18191	208	401	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18191	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18191	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18191	269	47.560000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18191	315	0.30499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	317	2.7999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	318	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18191	319	8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18191	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18191	321	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18191	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18191	323	2.2200000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18191	334	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18191	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18191	338	37	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18191	401	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	410	0.24399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	415	0.051999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	417	32	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18191	418	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	430	3.8999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18191	435	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18191	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18191	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18191	606	3.46	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	612	0.067000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	613	1.7949999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	614	1.5940000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	617	7.6420000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	618	1.6599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	619	0.091999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	620	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	621	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	626	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	629	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	645	7.649	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18191	646	1.756	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	205	64.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18192	208	502	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18192	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18192	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18192	269	15.08	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18192	317	7.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	318	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18192	319	17	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18192	320	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18192	321	13	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18192	322	8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18192	323	0.33000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18192	334	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18192	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18192	338	203	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18192	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	415	0.081000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	417	70	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18192	418	0.089999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	430	9.8000000000000007	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18192	435	113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18192	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18192	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18192	606	6.1059999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	612	0.115	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	613	3.2080000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	614	2.7749999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	617	13.395	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	618	3.0569999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	619	0.155	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	620	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	621	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	626	0.021999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	627	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	628	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	629	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	645	13.42	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18192	646	3.2330000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18193	205	58.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18193	208	542	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18193	317	3.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18193	318	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18193	319	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18193	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18193	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18193	417	63	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18193	418	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18193	431	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18193	435	102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18193	606	8.2040000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18193	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18193	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18193	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18193	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18193	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18193	612	0.158	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18193	613	4.2089999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18193	614	3.8300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18193	617	18.617999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18193	618	3.9129999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18193	619	0.20599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18193	620	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18193	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18193	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18193	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18193	645	18.628	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18193	646	4.1219999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18196	205	80.400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18196	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18196	315	0.20100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18196	317	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18196	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18196	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18196	417	48	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18196	431	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18196	435	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18196	606	2.0179999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18196	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18196	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18196	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18196	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18196	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18196	612	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18196	613	1.2929999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18196	614	0.70699999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18196	617	5.173	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18196	618	4.2510000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18196	619	0.315	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18196	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18196	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18196	626	0.048000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18196	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18196	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18196	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18196	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18196	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18196	645	5.2329999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18196	646	4.577	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18197	262	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18197	263	51	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18197	269	0.089999999999999997	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
18197	317	2.7000000000000002	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18197	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18197	319	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
18197	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18197	321	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
18197	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
18197	323	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
18197	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
18197	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
18197	338	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
18197	417	43	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
18197	430	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
18197	435	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18197	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18197	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18198	205	73.400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18198	262	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	263	61	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	269	39.810000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18198	301	46	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	303	3.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	304	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	305	109	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	309	0.46999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	312	0.218	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	315	0.36499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	317	2.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18198	319	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18198	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18198	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18198	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18198	323	1.0600000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18198	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18198	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18198	338	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18198	404	0.373	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	405	0.188	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	406	2.843	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	410	0.20100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	415	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	417	54	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18198	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	430	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18198	435	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18198	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18198	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18198	606	4.1829999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	611	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	612	0.032000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	613	2.2629999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	614	1.8320000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	617	6.6550000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	618	4.6769999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	619	0.34599999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	626	0.063	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	645	6.7300000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18198	646	5.0350000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	205	67.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18199	262	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	263	20	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	269	23.530000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18199	301	98	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	303	4.7199999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	304	26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	305	200	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	309	0.57999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	312	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	315	0.40300000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	317	3.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	318	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18199	319	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18199	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18199	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18199	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18199	323	1.8200000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18199	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18199	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18199	338	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18199	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	404	0.52400000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	405	0.29199999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	406	3.9710000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	410	0.35899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	415	0.033000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	417	72	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18199	418	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	430	5.7999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18199	435	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18199	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18199	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18199	606	3.8250000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	611	0.18099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	612	0.025000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	613	2.3919999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	614	1.393	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	617	9.1229999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	618	7.375	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	619	0.54400000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	626	0.084000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	645	9.2279999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18199	646	7.9400000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	205	69.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18200	208	449	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18200	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18200	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18200	269	31.649999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18200	301	54	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	303	4.0700000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	304	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	305	122	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	309	0.48999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	312	0.151	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	315	0.64000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	317	4.4000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	318	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18200	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18200	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18200	321	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18200	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18200	323	1.52	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18200	334	18	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18200	337	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18200	338	49	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18200	401	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	404	0.46000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	405	0.21099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	406	3.2360000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	410	0.28499999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	415	0.025999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	417	46	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18200	430	7	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18200	435	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18200	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18200	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18200	606	2.6930000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	612	0.019	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	613	1.798	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	614	0.86699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	617	7.4619999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	618	6.3029999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	619	0.46400000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	626	0.070999999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	645	7.5499999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18200	646	6.7839999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	205	50.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18201	208	535	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18201	301	43	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	303	2.5499999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	304	51	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	305	154	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	309	1.03	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	312	0.26700000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	315	0.70499999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	317	3.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18201	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18201	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	404	0.34599999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	405	0.14799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	406	5.2590000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	410	0.50700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	415	0.078	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	417	54	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	418	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	431	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18201	435	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18201	606	4.9370000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	612	0.028000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	613	3.4260000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	614	1.335	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	617	15.109999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	618	11.454000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	619	0.55100000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	626	0.086999999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	628	0.17199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	645	15.391	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18201	646	12.026	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18202	205	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18202	208	502	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18202	315	0.254	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18202	317	6.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18202	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18202	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18202	417	42	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18202	431	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18202	435	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18202	606	3.8290000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18202	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18202	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18202	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18202	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18202	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18202	612	0.025999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18202	613	2.5299999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18202	614	1.27	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18202	617	10.804	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18202	618	8.9909999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18202	619	0.66800000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18202	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18202	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18202	626	0.10299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18202	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18202	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18202	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18202	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18202	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18202	645	10.932	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18202	646	9.6839999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	203	4.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18203	205	76.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18203	208	431	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18203	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18203	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18203	269	34.170000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18203	301	25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	303	4.0099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	304	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	305	73	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	309	0.34000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	312	0.14999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	315	0.34300000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	317	2.7999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18203	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18203	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18203	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18203	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18203	323	0.98999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18203	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18203	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18203	338	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18203	404	0.48099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	405	0.23200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	406	3.6589999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	410	0.247	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	415	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	417	70	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18203	430	3.2000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18203	435	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18203	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18203	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18203	606	1.8720000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	612	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	613	1.2470000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	614	0.60799999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	617	5.1799999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	618	4.4160000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	619	0.32700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	626	0.050000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	645	5.2430000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18203	646	4.7549999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	205	67.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18204	208	478	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18204	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18204	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18204	269	37.700000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18204	312	0.072999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	315	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	317	2.1000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18204	318	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18204	319	26	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18204	320	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18204	321	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18204	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18204	323	0.27000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18204	334	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18204	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18204	338	38	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18204	410	0.23699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	417	53	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18204	418	0.19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	430	8.5999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18204	435	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18204	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18204	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18204	606	5.4349999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	612	0.104	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	613	2.8559999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	614	2.4689999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	617	11.802	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	618	2.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	619	0.13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	620	0.016	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	621	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	626	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	627	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	628	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	629	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	645	11.836	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18204	646	2.6600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	205	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18205	208	436	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18205	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18205	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18205	269	21.559999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18205	315	0.308	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	317	3.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	318	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18205	319	11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18205	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18205	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18205	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18205	323	0.19	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18205	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18205	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18205	338	8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18205	410	0.246	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	415	0.019	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	417	63	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18205	418	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	430	8.8000000000000007	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18205	435	102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18205	606	5.2649999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	612	0.10199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	613	2.7109999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	614	2.448	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	617	11.753	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	618	2.4849999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	619	0.13200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	620	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	621	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	626	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	628	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	645	11.760999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18205	646	2.6200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18206	205	65.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18206	208	484	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18206	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
18206	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
18206	269	23.960000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
18206	317	3.5	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18206	318	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18206	319	12	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
18206	320	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18206	321	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
18206	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
18206	323	0.20999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
18206	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
18206	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
18206	338	9	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
18206	417	70	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
18206	430	9.8000000000000007	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
18206	435	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18206	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18206	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18208	205	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18208	208	472	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18208	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18208	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18208	269	24.859999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18208	317	17.600000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18208	318	1028	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18208	319	224	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18208	320	238	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18208	321	169	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18208	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18208	323	2.5699999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18208	334	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18208	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18208	338	28	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18208	417	61	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18208	430	25.899999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18208	435	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18208	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18208	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18209	208	511	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18209	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18209	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18209	269	35.439999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18209	317	2.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18209	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18209	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18209	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18209	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18209	323	1.95	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18209	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18209	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18209	338	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18209	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	410	0.19500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	415	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	417	52	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18209	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	430	6	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18209	435	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18209	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18209	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18209	606	3.6219999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	612	0.025000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	613	2.3940000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	614	1.2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	617	10.210000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	618	8.5030000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	619	0.63200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	626	0.097000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	645	10.331	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18209	646	9.1579999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18210	208	483	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18210	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18210	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18210	269	39.299999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18210	317	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18210	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18210	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18210	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18210	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18210	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18210	323	1.6000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18210	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18210	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18210	338	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18210	415	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18210	417	50	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18210	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18210	430	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18210	435	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18210	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18210	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18210	606	2.9790000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18210	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18210	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18210	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18210	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18210	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18210	612	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18210	613	1.976	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18210	614	0.97899999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18210	617	8.3379999999999992	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18210	618	7.0110000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18210	619	0.52000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18210	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18210	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18210	626	0.080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18210	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18210	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18210	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18210	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18210	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18210	645	8.4369999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18210	646	7.5510000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18211	205	45.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18211	208	558	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18211	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18211	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18211	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18211	269	0.75	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18211	317	24.5	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18211	318	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18211	319	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18211	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18211	321	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18211	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18211	323	0.55000000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18211	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18211	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18211	338	39	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18211	417	55	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18211	430	16.300000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18211	435	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18211	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18211	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18212	205	73.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18212	208	441	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18212	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	269	37.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18212	317	11.300000000000001	3	1.2589999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18212	318	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18212	319	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18212	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	323	0.23000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	338	41	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	417	60	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	418	0.13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	430	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	435	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18212	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18212	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18212	601	51	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	606	3.8380000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	612	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	613	2.2440000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	614	1.5429999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	617	6.508	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	618	3.625	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	619	0.23100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	620	0.017000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	621	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	626	0.031	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	627	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	628	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	629	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	645	6.5439999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18212	646	3.887	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	208	473	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18213	317	11.300000000000001	3	1.2589999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18213	318	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18213	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18213	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	410	0.28399999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	415	0.024	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	417	43	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	418	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	431	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18213	435	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18213	606	4.9359999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	612	0.097000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	613	2.5259999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	614	2.3069999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	617	11.074	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	618	2.3140000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	619	0.123	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	626	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	645	11.076000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18213	646	2.4369999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	205	58.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18214	208	503	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18214	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	269	0.28000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	317	8.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18214	318	109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18214	319	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	320	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18214	321	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	323	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	338	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	417	152	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
18214	430	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	435	241	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18214	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18214	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18214	606	9.3710000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	607	0.26800000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	608	0.13500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	609	0.070999999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	610	0.154	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	611	0.154	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	612	0.875	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	613	4.3860000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	614	3.0070000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	617	11.699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	618	2.339	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	619	0.13200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	626	0.27000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	645	12.105	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18214	646	2.472	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	203	12.41	6	0.14000000000000001	1	A	     	 	1	12.029999999999999	13.050000000000001	5	12.048	12.769	2, 3	\N
18215	204	25.120000000000001	6	0.074999999999999997	1	A	     	 	1	24.899999999999999	25.399999999999999	5	24.922000000000001	25.309999999999999	2, 3	\N
18215	205	56.740000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18215	207	2.46	6	0.091999999999999998	1	A	     	 	1	2.21	2.7799999999999998	5	2.2229999999999999	2.6960000000000002	2, 3	\N
18215	208	496	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18215	209	44.979999999999997	3	1.5369999999999999	1	A	     	 	1	41.969999999999999	47.020000000000003	2	38.368000000000002	51.597999999999999	2, 3	\N
18215	210	4.5300000000000002	3	0.497	1	A	     	 	1	3.54	5.1299999999999999	2	2.3900000000000001	6.6669999999999998	2, 3	\N
18215	211	1.6799999999999999	3	0.083000000000000004	1	A	     	 	1	1.52	1.8	2	1.3220000000000001	2.0379999999999998	2, 3	\N
18215	212	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18215	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18215	214	0.77000000000000002	3	0.091999999999999998	1	A	     	 	1	0.58999999999999997	0.88	2	0.375	1.169	2, 3	\N
18215	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	255	3.2799999999999998	6	0.075999999999999998	1	A	     	 	1	3.0600000000000001	3.6000000000000001	5	3.0830000000000002	3.4740000000000002	2, 3	\N
18215	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	268	2074	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18215	269	6.9800000000000004	3	0.53500000000000003	1	A	     	 	1	5.9299999999999997	7.6900000000000004	2	4.6769999999999996	9.2840000000000007	2, 3	\N
18215	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18215	291	3.3999999999999999	3	0.193	1	A	     	 	1	3	3.7000000000000002	2	2.528	4.1920000000000002	2, 3	\N
18215	301	50	6	0.91900000000000004	1	A	     	 	1	46	52	5	47.805	52.527999999999999	2, 3	\N
18215	303	2.7200000000000002	6	0.126	1	A	     	 	1	2.3599999999999999	3.1400000000000001	5	2.4009999999999998	3.048	2, 3	\N
18215	304	56	6	0.74099999999999999	1	A	     	 	1	54	58	5	54.061	57.872999999999998	2, 3	\N
18215	305	268	6	7.9279999999999999	1	A	     	 	1	233	283	5	247.303	288.06299999999999	2, 3	\N
18215	306	218	6	4.6769999999999996	1	A	     	 	1	205	237	5	206.02799999999999	230.072	2, 3	\N
18215	307	710	3	2.1709999999999998	1	A	     	 	1	707	714	2	700.19100000000003	718.875	2, 3	\N
18215	309	1.04	6	0.021000000000000001	1	A	     	 	1	0.97999999999999998	1.1100000000000001	5	0.98799999999999999	1.0980000000000001	2, 3	\N
18215	312	0.30199999999999999	6	0.0089999999999999993	1	A	     	 	1	0.27600000000000002	0.33100000000000002	5	0.27800000000000002	0.32600000000000001	2, 3	\N
18215	315	0.82199999999999995	6	0.010999999999999999	1	A	     	 	1	0.80000000000000004	0.86699999999999999	5	0.79500000000000004	0.84899999999999998	2, 3	\N
18215	317	8.1999999999999993	2	\N	1	A	     	 	1	8.1999999999999993	8.3000000000000007	1	\N	\N		\N
18215	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18215	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18215	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	323	2.3700000000000001	3	0.040000000000000001	1	A	     	 	1	2.29	2.4100000000000001	2	2.198	2.5419999999999998	2, 3	\N
18215	324	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	338	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	341	0.14999999999999999	3	0.012	1	A	     	 	1	0.13	0.17000000000000001	2	0.095000000000000001	0.19800000000000001	2, 3	\N
18215	342	7.1399999999999997	3	0.313	1	A	     	 	1	6.5599999999999996	7.6299999999999999	2	5.798	8.4890000000000008	2, 3	\N
18215	343	1.9199999999999999	3	0.12	1	A	     	 	1	1.73	2.1400000000000001	2	1.401	2.4319999999999999	2, 3	\N
18215	401	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18215	404	0.55200000000000005	6	0.028000000000000001	1	A	     	 	1	0.48399999999999999	0.64000000000000001	5	0.47999999999999998	0.625	2, 3	\N
18215	405	0.29399999999999998	6	0.01	1	A	     	 	1	0.246	0.314	5	0.26800000000000002	0.32100000000000001	2, 3	\N
18215	406	5.8310000000000004	6	0.14399999999999999	1	A	     	 	1	5.5019999999999998	6.3710000000000004	5	5.46	6.2009999999999996	2, 3	\N
18215	410	0.48499999999999999	3	0.017999999999999999	1	A	     	 	1	0.45000000000000001	0.50700000000000001	2	0.40799999999999997	0.56200000000000006	2, 3	\N
18215	415	0.151	6	0.0070000000000000001	1	A	     	 	1	0.126	0.17499999999999999	5	0.13400000000000001	0.16900000000000001	2, 3	\N
18215	417	94	5	2.3300000000000001	1	A	     	 	1	90	101	4	87.572000000000003	100.508	2, 3	\N
18215	418	0.28000000000000003	3	0.0070000000000000001	1	A	     	 	1	0.27000000000000002	0.28999999999999998	2	0.25	0.312	2, 3	\N
18215	430	12	2	\N	1	A	     	 	1	11.6	12.300000000000001	1	\N	\N		\N
18215	431	69	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
18215	435	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18215	501	0.13500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	502	0.41499999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	503	0.45100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	504	0.84599999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	505	0.41499999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	506	0.17999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	507	0.19800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	508	0.64400000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	509	0.46899999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	510	0.52900000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	511	1.1639999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	512	0.30599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	513	0.47399999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	514	1.2150000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	515	3.1480000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	516	0.65100000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	517	0.85499999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	518	0.626	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18215	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18215	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18215	601	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18215	606	4.4059999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18215	607	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18215	608	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18215	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18215	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18215	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18215	612	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18215	613	3.3069999999999999	3	0.37	1	A	     	 	1	2.5699999999999998	3.7400000000000002	2	1.714	4.9000000000000004	2, 3	\N
18215	614	0.55000000000000004	2	\N	1	A	     	 	1	0.53000000000000003	0.56999999999999995	1	\N	\N		\N
18215	615	0.17000000000000001	3	0.0060000000000000001	1	A	     	 	1	0.16	0.17999999999999999	2	0.14499999999999999	0.19500000000000001	2, 3	\N
18215	617	12.77	3	0.216	1	A	     	 	1	12.369999999999999	13.109999999999999	2	11.842000000000001	13.698	2, 3	\N
18215	618	5.093	3	0.085999999999999993	1	A	     	 	1	4.9699999999999998	5.2599999999999998	2	4.7210000000000001	5.4649999999999999	2, 3	\N
18215	619	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18215	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18215	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18215	624	0.38	3	0.012	1	A	     	 	1	0.35999999999999999	0.40000000000000002	2	0.33000000000000002	0.42999999999999999	2, 3	\N
18215	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18215	626	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18215	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18215	628	0.23300000000000001	3	0.0089999999999999993	1	A	     	 	1	0.22	0.25	2	0.19500000000000001	0.27100000000000002	2, 3	\N
18215	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18215	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18215	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18215	645	13.003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18215	646	5.093	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18215	652	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18215	653	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18215	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18216	205	82.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18216	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18216	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18216	269	1.0700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18216	317	36.600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18216	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18216	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18216	321	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18216	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18216	323	0.81000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18216	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18216	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18216	338	194	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18216	417	47	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18216	430	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18216	431	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18216	435	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18216	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18216	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18217	205	83.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18217	208	395	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18217	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18217	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18217	269	0.28999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18217	317	36.899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18217	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18217	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18217	323	0.059999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18217	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18217	338	18	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18217	417	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18217	430	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18217	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18217	432	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18217	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18217	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18217	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18218	205	78.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18218	208	391	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18218	304	24	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18218	305	148	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18218	312	0.155	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18218	317	27.699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18218	319	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18218	320	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18218	401	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18218	404	0.78800000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18218	417	24	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18218	418	0.19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18218	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18218	432	24	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18218	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18218	601	83	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18219	205	78.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18219	208	351	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18219	317	75.099999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18219	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18219	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18219	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18219	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18220	205	76.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18220	208	390	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18220	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18220	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18220	269	0.93999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18220	317	34.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18220	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18220	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18220	323	0.42999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18220	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18220	338	74	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18220	417	124	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18220	430	0.90000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18220	431	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18220	435	193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18220	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18220	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18221	208	389	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18221	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18221	291	8	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18221	317	38.700000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18221	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18221	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18221	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18221	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18221	417	85	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18221	431	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18221	435	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18221	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18221	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18221	609	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18221	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18221	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18221	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18221	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18221	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18221	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18222	205	76.400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18222	208	374	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18222	317	55	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18222	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18222	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18222	417	132	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18222	431	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18222	435	208	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18223	208	455	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18223	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	269	16.440000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	317	15.9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	318	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18223	319	16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	320	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18223	321	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	323	1.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	338	16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	401	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	410	0.40699999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	415	0.036999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	417	90	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	418	0.080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	430	3.7999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	435	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18223	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18223	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18223	601	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	606	2.633	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	607	0.016	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	608	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	609	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	610	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	611	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	612	0.068000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	613	1.7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	614	0.79500000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	617	6.367	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	618	5.335	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	619	0.39500000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	620	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	621	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	626	0.086999999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	628	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	629	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	645	6.4790000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18223	646	5.7489999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	205	72.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18224	317	20.100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	318	41	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	319	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18224	320	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18224	410	0.60499999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	415	0.047	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	417	87	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	418	0.17999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	431	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18224	435	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18224	601	78	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	606	1.3759999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	612	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	613	0.97299999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	614	0.38600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	617	2.6779999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	618	2.1139999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	619	0.14299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	620	0.025999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	621	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	626	0.065000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	627	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	628	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	629	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	645	2.7549999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18224	646	2.3100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	205	60.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18225	208	481	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18225	317	20.800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	318	334	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	319	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18225	320	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18225	401	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	410	0.58499999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	415	0.075999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	417	81	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	418	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	431	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18225	435	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18225	606	5.9870000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	607	0.031	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	608	0.014999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	609	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	610	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	611	0.017000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	612	0.20200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	613	3.0630000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	614	2.6019999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	617	12.191000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	618	2.702	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	619	0.161	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	626	0.031	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	628	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	645	12.236000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18225	646	2.863	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18226	205	80.400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18226	208	334	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18226	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18226	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18226	269	1.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18226	315	5.3659999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18226	317	23.800000000000001	3	21.934000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18226	318	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18226	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18226	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18226	321	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18226	322	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18226	323	0.80000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18226	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18226	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18226	338	245	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18226	401	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18226	430	5.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18226	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18226	435	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18226	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18226	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18227	208	381	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18227	315	2.371	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	317	32.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	318	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18227	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18227	401	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18227	435	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18227	606	1.2869999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	613	0.92100000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	614	0.35199999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	617	3.2149999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	618	3.2829999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	619	0.318	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	626	0.036999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	628	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	645	3.27	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18227	646	3.6080000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18228	203	9.2200000000000006	6	0.189	1	A	     	 	1	8.3900000000000006	9.6400000000000006	5	8.7379999999999995	9.7110000000000003	2, 3	\N
18228	204	11.35	6	0.27700000000000002	1	A	     	 	1	10.5	12.19	5	10.638999999999999	12.061	2, 3	\N
18228	205	70.909999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18228	207	3.4900000000000002	6	0.13300000000000001	1	A	     	 	1	2.9199999999999999	3.8300000000000001	5	3.1459999999999999	3.8279999999999998	2, 3	\N
18228	208	428	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18228	209	6.7199999999999998	5	0.087999999999999995	1	A	     	 	1	6.5099999999999998	7.0199999999999996	4	6.4740000000000002	6.9640000000000004	2, 3	\N
18228	255	5.0300000000000002	6	0.182	1	A	     	 	1	4.4400000000000004	5.7000000000000002	5	4.5620000000000003	5.4960000000000004	2, 3	\N
18228	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18228	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18228	268	1789	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18228	269	0.38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18228	301	68	6	27.48	1	A	     	 	1	16	165	5	-2.8069999999999999	138.47399999999999	2, 3	\N
18228	303	5.6399999999999997	6	0.20100000000000001	1	A	     	 	1	5.0999999999999996	6.2599999999999998	5	5.1269999999999998	6.1619999999999999	2, 3	\N
18228	304	22	6	0.84499999999999997	1	A	     	 	1	21	26	5	20.177	24.523	2, 3	\N
18228	305	101	6	3.4060000000000001	1	A	     	 	1	92	113	5	92.593999999999994	110.10599999999999	2, 3	\N
18228	306	154	6	1.8069999999999999	1	A	     	 	1	150	160	5	149.35400000000001	158.64599999999999	2, 3	\N
18228	307	1072	6	54.899999999999999	1	A	     	 	1	841	1220	5	930.70799999999997	1212.9590000000001	2, 3	\N
18228	309	0.82999999999999996	6	0.050999999999999997	1	A	     	 	1	0.70999999999999996	1	5	0.69599999999999995	0.95899999999999996	2, 3	\N
18228	312	0.29799999999999999	6	0.105	1	A	     	 	1	0.092999999999999999	0.65300000000000002	5	0.027	0.56799999999999995	1, 2, 3	\N
18228	315	0.65300000000000002	6	0.012999999999999999	1	A	     	 	1	0.59899999999999998	0.69099999999999995	5	0.62	0.68700000000000006	2, 3	\N
18228	317	10.300000000000001	4	1.704	1	A	     	 	1	5.7999999999999998	13.5	3	4.9020000000000001	15.747999999999999	2, 3	\N
18228	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18228	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18228	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18228	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18228	323	0.98999999999999999	4	0.048000000000000001	1	A	     	 	1	0.93000000000000005	1.1299999999999999	3	0.83499999999999996	1.1399999999999999	2, 3	\N
18228	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18228	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18228	338	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18228	341	0.16	4	0.0030000000000000001	1	A	     	 	1	0.16	0.17000000000000001	3	0.156	0.17399999999999999	2, 3	\N
18228	342	6.2800000000000002	4	0.111	1	A	     	 	1	5.9900000000000002	6.5300000000000002	3	5.9299999999999997	6.6399999999999997	2, 3	\N
18228	343	1.5	4	0.051999999999999998	1	A	     	 	1	1.3999999999999999	1.6499999999999999	3	1.3380000000000001	1.6719999999999999	2, 3	\N
18228	401	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18228	404	0.095000000000000001	6	0.019	1	A	     	 	1	0.050999999999999997	0.17899999999999999	5	0.047	0.14299999999999999	2, 3	\N
18228	405	0.44900000000000001	6	0.0089999999999999993	1	A	     	 	1	0.42199999999999999	0.48399999999999999	5	0.42699999999999999	0.47099999999999997	2, 3	\N
18228	410	0.874	2	\N	1	A	     	 	1	0.84599999999999997	0.90300000000000002	1	\N	\N		\N
18228	415	0.092999999999999999	2	\N	1	A	     	 	1	0.067000000000000004	0.12	1	\N	\N		\N
18228	417	139	6	9.5079999999999991	1	A	     	 	1	98	164	5	114.366	163.24600000000001	2, 3	\N
18228	430	8	2	\N	1	A	     	 	1	7.9000000000000004	8.1999999999999993	1	\N	\N		\N
18228	431	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18228	435	215	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18228	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18228	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18228	605	3.5979999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18228	606	1.6559999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18228	607	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18228	608	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18228	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18228	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18228	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18228	612	0.0070000000000000001	4	0.001	1	A	     	 	1	0.0050000000000000001	0.0080000000000000002	3	0.0050000000000000001	0.0089999999999999993	2, 3	\N
18228	613	0.93700000000000006	4	0.068000000000000005	1	A	     	 	1	0.77300000000000002	1.095	3	0.72099999999999997	1.1539999999999999	2, 3	\N
18228	614	0.59999999999999998	4	0.053999999999999999	1	A	     	 	1	0.48499999999999999	0.73399999999999999	3	0.42899999999999999	0.77100000000000002	2, 3	\N
18228	615	0.025000000000000001	4	0.002	1	A	     	 	1	0.02	0.031	3	0.017999999999999999	0.032000000000000001	2, 3	\N
18228	617	6.9749999999999996	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18228	618	1.1899999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18228	619	0.057000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18228	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18228	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18228	624	0.027	4	0.002	1	A	     	 	1	0.021999999999999999	0.032000000000000001	3	0.019	0.034000000000000002	2, 3	\N
18228	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18228	626	0.0080000000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18228	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18228	628	0.02	4	0	1	A	     	 	1	0.019	0.021000000000000001	3	0.019	0.021000000000000001	2, 3	\N
18228	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18228	630	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18228	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18228	638	6	4	0.47699999999999998	1	A	     	 	1	5	7	3	4.6040000000000001	7.641	2, 3	\N
18228	639	10	4	0.49199999999999999	1	A	     	 	1	8	10	3	8.0220000000000002	11.153	2, 3	\N
18228	641	28	4	1.9259999999999999	1	A	     	 	1	25	32	3	22.343	34.601999999999997	2, 3	\N
18228	645	7.0039999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18228	646	1.246	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18228	653	0.058999999999999997	4	0.017999999999999999	1	A	     	 	1	0.0080000000000000002	0.085000000000000006	3	0.0030000000000000001	0.115	2, 3	\N
18228	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18228	663	3.423	4	0.127	1	A	     	 	1	3.2509999999999999	3.7989999999999999	3	3.02	3.8260000000000001	2, 3	\N
18228	666	0.17399999999999999	4	0.017999999999999999	1	A	     	 	1	0.14599999999999999	0.22600000000000001	3	0.11799999999999999	0.23100000000000001	2, 3	\N
18228	670	0.021999999999999999	4	0.0050000000000000001	1	A	     	 	1	0.0089999999999999993	0.031	3	0.0070000000000000001	0.036999999999999998	2, 3	\N
18228	671	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18228	673	0.0080000000000000002	4	0.001	1	A	     	 	1	0.0070000000000000001	0.0089999999999999993	3	0.0070000000000000001	0.01	2, 3	\N
18228	674	3.552	4	0.10299999999999999	1	A	     	 	1	3.3639999999999999	3.754	3	3.2229999999999999	3.8809999999999998	2, 3	\N
18228	675	0.99299999999999999	4	0.049000000000000002	1	A	     	 	1	0.91500000000000004	1.1359999999999999	3	0.83799999999999997	1.149	2, 3	\N
18228	676	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18228	687	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
18228	693	3.423	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18228	695	0.17399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18228	851	0.057000000000000002	4	0.001	1	A	     	 	1	0.052999999999999999	0.058000000000000003	3	0.051999999999999998	0.060999999999999999	2, 3	\N
18229	205	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18229	208	502	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18229	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	269	1.79	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	317	6.5999999999999996	6	0.65300000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18229	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18229	323	2.0299999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	338	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	417	90	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	430	6.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	435	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18229	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18229	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18229	606	3.7759999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	612	0.025000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	613	2.516	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	614	1.2350000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	617	10.516999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	618	8.8650000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	619	0.65500000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	626	0.098000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	645	10.640000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18229	646	9.5449999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	205	61.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18230	208	477	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18230	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	269	3.1800000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	317	21.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	318	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18230	319	16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18230	321	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	323	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	338	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	401	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	410	0.50900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	415	0.049000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	417	100	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	418	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	430	8.3000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	435	160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18230	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18230	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18230	606	6.125	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	617	11.164999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	618	2.415	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	619	0.153	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	626	0.058000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	645	11.254	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18230	646	2.5670000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18231	203	11.470000000000001	6	0.185	1	A	     	 	1	10.81	11.880000000000001	5	10.994999999999999	11.948	2, 3	\N
18231	204	24.539999999999999	6	0.34300000000000003	1	A	     	 	1	23.16	25.579999999999998	5	23.658000000000001	25.422999999999998	2, 3	\N
18231	205	58.380000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	207	2.6800000000000002	6	0.076999999999999999	1	A	     	 	1	2.4900000000000002	2.9199999999999999	5	2.48	2.875	2, 3	\N
18231	208	494	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	209	40.780000000000001	3	0.70299999999999996	1	A	     	 	1	40.07	42.189999999999998	2	37.756999999999998	43.808999999999997	2, 3	\N
18231	210	6.5700000000000003	3	0.25900000000000001	1	A	     	 	1	6.0499999999999998	6.8700000000000001	2	5.4530000000000003	7.6779999999999999	2, 3	\N
18231	211	2.7599999999999998	3	0.72199999999999998	1	A	     	 	1	2.04	4.2000000000000002	2	-0.34399999999999997	5.867	2, 3	\N
18231	212	0.51000000000000001	3	0.20100000000000001	1	A	     	 	1	0.20999999999999999	0.89000000000000001	2	-0.35399999999999998	1.3759999999999999	2, 3	\N
18231	213	0.070000000000000007	3	0.070999999999999994	1	A	     	 	1	0	0.20999999999999999	2	-0.23599999999999999	0.378	1, 2, 3	\N
18231	214	0.58999999999999997	3	0.055	1	A	     	 	1	0.47999999999999998	0.67000000000000004	2	0.35299999999999998	0.82799999999999996	2, 3	\N
18231	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18231	255	2.9300000000000002	6	0.14799999999999999	1	A	     	 	1	2.3900000000000001	3.3999999999999999	5	2.5510000000000002	3.3140000000000001	2, 3	\N
18231	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	268	2067	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	269	10.5	3	1.04	1	A	     	 	1	9.1300000000000008	12.539999999999999	2	6.0270000000000001	14.973000000000001	2, 3	\N
18231	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18231	291	2.2999999999999998	3	0.17699999999999999	1	A	     	 	1	2.1000000000000001	2.7000000000000002	2	1.5589999999999999	3.0859999999999999	2, 3	\N
18231	301	81	6	16.041	1	A	     	 	1	46	135	5	39.448999999999998	121.91800000000001	2, 3	\N
18231	303	2.77	6	0.24399999999999999	1	A	     	 	1	1.8100000000000001	3.46	5	2.141	3.395	2, 3	\N
18231	304	55	6	1.048	1	A	     	 	1	52	57	5	52.322000000000003	57.710999999999999	2, 3	\N
18231	305	274	6	2.5449999999999999	1	A	     	 	1	267	280	5	267.33999999999997	280.42599999999999	2, 3	\N
18231	306	215	6	5.1310000000000002	1	A	     	 	1	201	235	5	201.67599999999999	228.05699999999999	2, 3	\N
18231	307	718	6	22.579000000000001	1	A	     	 	1	659	799	5	659.99300000000005	776.07399999999996	2, 3	\N
18231	309	1.1299999999999999	6	0.019	1	A	     	 	1	1.04	1.1599999999999999	5	1.079	1.1779999999999999	2, 3	\N
18231	312	0.32400000000000001	6	0.047	1	A	     	 	1	0.24399999999999999	0.54600000000000004	5	0.20300000000000001	0.44500000000000001	2, 3	\N
18231	315	0.78400000000000003	6	0.02	1	A	     	 	1	0.72299999999999998	0.82899999999999996	5	0.73299999999999998	0.83499999999999996	2, 3	\N
18231	317	10.800000000000001	3	1.5189999999999999	1	A	     	 	1	9.0999999999999996	13.800000000000001	2	4.2300000000000004	17.303000000000001	2, 3	\N
18231	318	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	319	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	320	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	323	2.0600000000000001	3	0.25	1	A	     	 	1	1.5700000000000001	2.3799999999999999	2	0.98799999999999999	3.1389999999999998	2, 3	\N
18231	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	338	10	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	341	0.16	3	0.0030000000000000001	1	A	     	 	1	0.16	0.17000000000000001	2	0.14899999999999999	0.17799999999999999	2, 3	\N
18231	342	7.4900000000000002	3	0.025000000000000001	1	A	     	 	1	7.46	7.54	2	7.3819999999999997	7.5979999999999999	2, 3	\N
18231	343	2.1099999999999999	3	0.187	1	A	     	 	1	1.8999999999999999	2.48	2	1.302	2.911	2, 3	\N
18231	401	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18231	404	0.48899999999999999	6	0.010999999999999999	1	A	     	 	1	0.45600000000000002	0.52500000000000002	5	0.46200000000000002	0.51700000000000002	2, 3	\N
18231	405	0.27100000000000002	6	0.0080000000000000002	1	A	     	 	1	0.23699999999999999	0.28799999999999998	5	0.25	0.29099999999999998	2, 3	\N
18231	406	6.1139999999999999	6	0.072999999999999995	1	A	     	 	1	5.9649999999999999	6.4470000000000001	5	5.9260000000000002	6.3019999999999996	2, 3	\N
18231	410	0.47599999999999998	3	0.021999999999999999	1	A	     	 	1	0.432	0.501	2	0.38100000000000001	0.57099999999999995	2, 3	\N
18231	415	0.14799999999999999	6	0.0040000000000000001	1	A	     	 	1	0.13500000000000001	0.159	5	0.13800000000000001	0.158	2, 3	\N
18231	417	86	6	2.2410000000000001	1	A	     	 	1	75	90	5	80.171999999999997	91.694999999999993	2, 3	\N
18231	418	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	430	9.5	2	\N	1	A	     	 	1	8.6999999999999993	10.4	1	\N	\N		\N
18231	431	52	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
18231	435	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	501	0.125	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	502	0.35399999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	503	0.40000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	504	0.76200000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	505	0.33900000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	506	0.17000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	507	0.191	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	508	0.58199999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	509	0.40799999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	510	0.47099999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	511	0.93300000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	512	0.27200000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	513	0.41199999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	514	0.95899999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	515	3.0659999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	516	0.55300000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	517	0.89200000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	518	0.56599999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18231	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18231	606	4.9130000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	607	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18231	608	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18231	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18231	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18231	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18231	612	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18231	613	3.077	3	0.40799999999999997	1	A	     	 	1	2.6509999999999998	3.8919999999999999	2	1.323	4.8310000000000004	2, 3	\N
18231	614	1.25	3	0.35999999999999999	1	A	     	 	1	0.53400000000000003	1.6759999999999999	2	-0.29899999999999999	2.7989999999999999	2, 3	\N
18231	615	0.19	3	0.0050000000000000001	1	A	     	 	1	0.17999999999999999	0.19600000000000001	2	0.16800000000000001	0.21199999999999999	2, 3	\N
18231	617	13.558999999999999	3	0.433	1	A	     	 	1	13.074	14.423	2	11.695	15.423	2, 3	\N
18231	618	4.6550000000000002	3	0.075999999999999998	1	A	     	 	1	4.5129999999999999	4.7729999999999997	2	4.3280000000000003	4.9820000000000002	2, 3	\N
18231	619	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18231	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18231	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18231	624	0.39700000000000002	3	0.021000000000000001	1	A	     	 	1	0.374	0.439	2	0.30599999999999999	0.48799999999999999	2, 3	\N
18231	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18231	626	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18231	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18231	628	0.217	3	0.002	1	A	     	 	1	0.21299999999999999	0.221	2	0.20699999999999999	0.22700000000000001	2, 3	\N
18231	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18231	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18231	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18231	636	49	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	638	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	639	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	641	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	645	13.776	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	646	4.6550000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18231	652	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18231	653	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18231	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18231	696	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18232	205	64.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18232	208	473	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18232	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	269	13.039999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	317	6.2999999999999998	8	1.0389999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18232	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18232	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	323	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	338	81	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	417	117	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
18232	430	9.5999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	435	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18232	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18232	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18232	606	5.1779999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	609	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	612	0.099000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	613	2.6930000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	614	2.371	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	617	11.442	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	618	2.653	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	619	0.14000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	620	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	626	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	645	11.448	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18232	646	2.7959999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	205	58.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18233	208	497	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18233	315	1.083	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	317	24.300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	319	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18233	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18233	410	0.622	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	417	64	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	418	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	431	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18233	435	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18233	606	4.1289999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	607	0.027	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	608	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	609	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	610	0.017000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	611	0.017000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	612	0.107	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	613	2.6389999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	614	1.2709999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	617	10.196	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	618	8.5050000000000008	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	619	0.63700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	626	0.11899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	645	10.351000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18233	646	9.1660000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	205	53.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18234	208	495	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18234	317	21.800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18234	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18234	410	0.56399999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	417	70	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	431	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18234	435	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18234	606	4.6020000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	609	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	611	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	612	0.064000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	613	2.8090000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	614	1.335	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	617	11.593999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	618	8.4359999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	619	0.41099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	626	0.060999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	628	0.097000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	645	11.766	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18234	646	8.8620000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	205	68.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18235	208	443	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18235	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	269	0.37	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	317	14.699999999999999	5	7.6829999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18235	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18235	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	323	0.85999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	338	179	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	430	8.3000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18235	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18235	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18235	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18235	606	3.3929999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	609	0.016	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	612	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	613	1.744	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	614	1.617	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	617	5.8680000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	618	6.218	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	619	0.376	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	620	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	626	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	645	5.8799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18235	646	6.5960000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18236	205	80.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18236	208	383	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18236	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18236	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18236	269	0.33000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18236	317	42.299999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18236	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18236	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18236	323	0.42999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18236	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18236	338	76	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18236	410	0.46700000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18236	415	0.039	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18236	417	136	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18236	430	0.29999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18236	435	216	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18236	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18236	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18237	205	22.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18237	208	362	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18237	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18237	262	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18237	263	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18237	269	0.42999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18237	291	0.80000000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18237	317	24	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18237	318	1159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18237	319	265	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18237	320	278	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18237	321	164	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18237	322	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18237	323	2.8100000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18237	334	4	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18237	337	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18237	338	157	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18237	417	53	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18237	430	24.5	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18237	435	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18237	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18237	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18238	205	22.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18238	208	258	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18238	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18238	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18238	269	9.4900000000000002	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18238	317	15.4	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18238	318	591	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18238	319	135	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18238	320	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18238	321	84	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18238	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18238	323	1.4299999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18238	334	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18238	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18238	338	80	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18238	417	37	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18238	430	12.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18238	435	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18238	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18238	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18239	205	45.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18239	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	269	11.26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	317	22.699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	318	744	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	319	202	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	320	206	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18239	321	38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	323	0.83999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	338	74	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	417	88	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	418	0.16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	430	1.8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	435	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18239	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18239	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	601	67	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	606	11.659000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	607	0.59499999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	608	0.35099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	609	0.20499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	610	0.45900000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	611	0.51400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	612	1.845	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	613	5.0229999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	614	2.2589999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	617	4.8220000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	618	0.79500000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	619	0.28899999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	620	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	621	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	626	0.42899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	627	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	628	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	629	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	645	5.5250000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18239	646	1.0940000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18240	205	37.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18240	208	254	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18240	317	19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18240	318	380	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18240	319	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18240	320	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18240	401	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18240	417	57	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18240	418	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18240	431	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18240	435	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18240	601	31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18240	606	4.9939999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18240	645	2.3929999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18240	646	0.628	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	205	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18241	208	414	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18241	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	269	11.35	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	317	26.800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	318	805	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	319	197	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	320	204	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18241	321	89	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	323	1.4399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	338	43	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	401	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	417	74	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	430	10.9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	431	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18241	435	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18241	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18241	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18241	601	57	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	606	10.628	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	607	0.497	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	608	0.29299999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	609	0.17000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	610	0.38200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	611	0.42599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	612	1.5529999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	613	4.7619999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	614	2.198	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	617	5.9169999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	618	2.069	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	619	0.30599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	620	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	621	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	626	0.36299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	628	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	629	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	645	6.5090000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18241	646	2.3839999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18242	205	73.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18242	208	407	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18242	317	37.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18242	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18242	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18242	417	132	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18242	431	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18242	435	209	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18242	606	1.51	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18242	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18242	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18242	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18242	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18242	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18242	612	0.025999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18242	613	0.85699999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18242	614	0.61299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18242	617	3.0289999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18242	618	1.204	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18242	619	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18242	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18242	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18242	626	0.031	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18242	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18242	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18242	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18242	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18242	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18242	645	3.0590000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18242	646	1.2729999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	205	63.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18243	208	465	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18243	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	269	4.4100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	317	28.800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	318	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18243	319	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18243	321	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	323	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	338	45	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	417	105	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	418	0.14000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	430	7.5999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	435	151	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18243	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18243	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18243	601	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	606	5.2469999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	607	0.091999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	608	0.034000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	609	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	610	0.044999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	611	0.060999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	612	0.28199999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	613	2.6339999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	614	2.0230000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	617	9.4510000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	618	2.2269999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	619	0.14199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	626	0.047	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	645	9.4979999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18243	646	2.3679999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	205	44.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18244	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	269	19.780000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	317	17	33	0.755	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18244	318	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18244	319	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18244	321	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	323	0.39000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	338	52	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	401	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	410	0.39600000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	415	0.037999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	417	68	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	418	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	430	9.4000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	431	35	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	435	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18244	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18244	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18244	601	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	606	5.681	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	612	0.109	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	613	2.9609999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	614	2.6019999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	617	12.491	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	618	2.7719999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	619	0.14799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	620	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	621	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	626	0.021999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	627	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	628	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	629	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	645	12.515000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18244	646	2.9329999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	205	37.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18245	208	374	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18245	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	269	6.9500000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	309	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	312	0.088999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	315	0.35099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	317	18.899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	318	128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18245	319	34	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	320	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18245	321	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	323	0.34000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	338	38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	401	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	410	0.30399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	415	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	417	60	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	418	0.17000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	430	7.4000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	431	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18245	435	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18245	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18245	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18245	601	16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	606	6.7939999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	607	0.097000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	608	0.028000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	609	0.033000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	610	0.065000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	611	0.044999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	612	0.438	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	613	3.4390000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	614	2.5419999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	617	11.159000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	618	2.4009999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	619	0.17299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	620	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	626	0.107	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	645	11.313000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18245	646	2.5750000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	208	371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18246	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	269	27.530000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	317	14.800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	318	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18246	319	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	320	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18246	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	323	0.34000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	338	49	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	415	0.042999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	417	47	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	430	5.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	435	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18246	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18246	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18246	601	114	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	606	4.8600000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	612	0.087999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	613	2.6680000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	614	2.0960000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	617	9.9469999999999992	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	618	2.1840000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	619	0.108	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	620	0.037999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	621	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	626	0.069000000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	627	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	628	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	629	0.019	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	645	10.026	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18246	646	2.3639999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	205	45.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18247	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	269	25.870000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	317	14.199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	318	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18247	319	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	320	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18247	321	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	322	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	323	0.81999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	338	42	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	410	0.70199999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	415	0.104	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	417	83	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	418	0.20999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	430	6.5999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	431	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18247	435	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18247	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18247	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18247	606	5.8209999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	611	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	612	0.11899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	613	3.1280000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	614	2.552	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	617	13.561999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	618	3.903	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	619	0.34200000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	620	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	621	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	626	0.083000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	628	0.024	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	645	13.685	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18247	646	4.2809999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	205	49.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18248	208	421	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18248	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	269	22.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	317	9.3000000000000007	31	0.47599999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18248	318	139	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18248	319	37	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	320	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18248	321	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	322	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	323	1.9299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	334	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	338	77	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	401	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	417	52	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	418	0.27000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	430	5.4000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	435	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18248	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18248	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18248	606	3.625	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	607	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	609	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	612	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	613	2.4289999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	614	1.1479999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	617	9.1300000000000008	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	618	7.2949999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	619	0.53200000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	620	0.027	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	621	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	626	0.13900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	628	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	629	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	630	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	645	9.2970000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18248	646	7.8810000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	205	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18249	262	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	263	68	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	269	23.370000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	306	196	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	317	5.9000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	318	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	319	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18249	321	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	322	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	323	0.37	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	338	44	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	401	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	410	0.42399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	415	0.050000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	417	47	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	418	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	435	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18249	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18249	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18249	601	61	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	606	8.1069999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	612	0.153	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	613	4.2160000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	614	3.7290000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	617	17.459	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	618	3.5680000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	619	0.184	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	620	0.021999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	621	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	626	0.036999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	627	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	628	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	629	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	645	17.501999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18249	646	3.786	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	205	50.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18250	208	426	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18250	317	9.5999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	319	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18250	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18250	401	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	410	0.435	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	417	46	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	418	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	431	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18250	435	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18250	606	5.9260000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	609	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	612	0.112	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	613	3.153	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	614	2.6429999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	617	12.632	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	618	2.7349999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	619	0.14099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	620	0.025999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	621	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	626	0.057000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	628	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	629	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	630	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	645	12.696999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18250	646	2.9089999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	205	57.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18251	208	417	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18251	262	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	263	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	269	31.920000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	306	106	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	317	4.0999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	318	39	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	319	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	320	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18251	321	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	322	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	323	0.20999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	338	20	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	401	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	415	0.027	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	417	45	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	418	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	435	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18251	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18251	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18251	606	5.1319999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	612	0.099000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	613	2.649	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	614	2.3759999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	617	11.263	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	618	2.343	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	619	0.123	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	620	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	621	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	626	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	627	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	628	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	629	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	645	11.278	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18251	646	2.4769999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	205	42.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18252	208	360	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18252	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	269	21.579999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	315	0.86399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	317	19.399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	318	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18252	319	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18252	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	323	1.7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	338	47	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	401	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	410	0.439	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	415	0.097000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	417	20	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	418	0.17000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	431	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18252	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18252	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18252	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18252	606	3.0230000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	609	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	612	0.023	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	613	2.0179999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	614	0.96799999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	617	7.9800000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	618	6.5629999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	619	0.48099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	620	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	621	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	626	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	628	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	645	8.1010000000000009	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18252	646	7.077	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	208	412	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18253	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	269	35.109999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	303	2.4199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	315	0.215	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	317	2.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	318	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	319	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18253	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	323	0.16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	338	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	406	2.1299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	410	0.216	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	415	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	417	42	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	418	0.050000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	430	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	435	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18253	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18253	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18253	606	4.6669999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	612	0.090999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	613	2.395	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	614	2.1760000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	617	10.44	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	618	2.1669999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	619	0.115	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	620	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	621	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	626	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	645	10.446	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18253	646	2.2850000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	205	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18254	208	361	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18254	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	269	14.550000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	315	0.22500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	317	10.800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	318	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18254	319	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18254	321	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	323	0.28999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	338	33	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	410	0.66200000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	415	0.068000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	417	70	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	418	0.14000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	430	8.5999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	435	109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18254	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18254	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18254	606	5.4299999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	612	0.10299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	613	2.867	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	614	2.452	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	617	12.007999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	618	2.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	619	0.16200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	620	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	621	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	626	0.072999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	628	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	645	12.08	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18254	646	3.0819999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	208	403	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18255	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	269	23.710000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	317	19.800000000000001	5	2.5579999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18255	318	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18255	319	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18255	321	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	322	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	323	0.34999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	338	44	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	401	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	417	49	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	430	9.5999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	435	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18255	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18255	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18255	606	5.8129999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	612	0.112	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	613	3.0179999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	614	2.6760000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	617	12.840999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	618	2.7440000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	619	0.14499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	620	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	621	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	626	0.021000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	627	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	628	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	629	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	645	12.865	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18255	646	2.9020000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	205	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18256	208	340	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18256	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	269	21.100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	315	0.20499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	317	12.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	318	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18256	319	16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18256	321	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	322	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	323	0.42999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	334	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	338	108	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	410	0.876	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	415	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	417	68	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	418	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	430	7.0999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	435	104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18256	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18256	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18256	606	4.843	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	612	0.086999999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	613	2.637	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	614	2.1110000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	617	10.106999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	618	2.214	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	619	0.11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	620	0.033000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	621	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	626	0.11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	627	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	628	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	629	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	645	10.226000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18256	646	2.3769999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18257	205	24.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18257	208	262	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18257	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18257	262	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18257	263	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18257	269	6.5999999999999996	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18257	291	0.59999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18257	317	15.6	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18257	318	828	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18257	319	189	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18257	320	199	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18257	321	117	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18257	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18257	323	2.0099999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18257	334	3	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18257	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18257	338	112	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18257	417	43	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18257	430	17.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18257	435	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18257	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18257	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18258	203	8.8699999999999992	2	\N	1	A	     	 	1	8.8000000000000007	8.9499999999999993	1	\N	\N		\N
18258	204	1.6899999999999999	2	\N	1	A	     	 	1	1.5800000000000001	1.8	1	\N	\N		\N
18258	205	44.170000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18258	207	1.71	2	\N	1	A	     	 	1	1.5800000000000001	1.8300000000000001	1	\N	\N		\N
18258	208	227	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18258	209	37.200000000000003	2	\N	1	A	     	 	1	37.200000000000003	37.200000000000003	\N	\N	\N		\N
18258	210	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	211	0.66000000000000003	2	\N	1	A	     	 	1	0.48999999999999999	0.82999999999999996	1	\N	\N		\N
18258	212	0.68999999999999995	2	\N	1	A	     	 	1	0.60999999999999999	0.78000000000000003	1	\N	\N		\N
18258	213	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	214	2.1800000000000002	2	\N	1	A	     	 	1	1.6499999999999999	2.71	1	\N	\N		\N
18258	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	255	43.560000000000002	2	\N	1	A	     	 	1	43.079999999999998	44.039999999999999	1	\N	\N		\N
18258	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	268	951	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18258	269	3.5299999999999998	2	\N	1	A	     	 	1	3.2599999999999998	3.8100000000000001	1	\N	\N		\N
18258	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	291	3.5	2	\N	1	A	     	 	1	3.1000000000000001	3.8999999999999999	1	\N	\N		\N
18258	301	163	2	\N	1	A	     	 	1	143	182	1	\N	\N		\N
18258	303	4	2	\N	1	A	     	 	1	3.7000000000000002	4.2999999999999998	1	\N	\N		\N
18258	304	24	2	\N	1	A	     	 	1	24	24	1	\N	\N		\N
18258	305	92	2	\N	1	A	     	 	1	85	100	1	\N	\N		\N
18258	306	109	2	\N	1	A	     	 	1	104	113	1	\N	\N		\N
18258	307	425	2	\N	1	A	     	 	1	408	441	1	\N	\N		\N
18258	309	1.05	2	\N	1	A	     	 	1	1	1.1000000000000001	1	\N	\N		\N
18258	312	0.13500000000000001	2	\N	1	A	     	 	1	0.13	0.14000000000000001	1	\N	\N		\N
18258	315	0.505	2	\N	1	A	     	 	1	0.5	0.51000000000000001	1	\N	\N		\N
18258	317	22.399999999999999	2	\N	1	A	     	 	1	18.5	26.300000000000001	1	\N	\N		\N
18258	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18258	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18258	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18258	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18258	323	0.31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18258	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	338	42	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	401	1.8	2	\N	1	A	     	 	1	1.8	1.8999999999999999	1	\N	\N		\N
18258	404	0.47699999999999998	2	\N	1	A	     	 	1	0.36699999999999999	0.58799999999999997	1	\N	\N		\N
18258	405	0.25	2	\N	1	A	     	 	1	0.25	0.25	\N	\N	\N		\N
18258	406	4.0700000000000003	2	\N	1	A	     	 	1	3.79	4.3499999999999996	1	\N	\N		\N
18258	410	0.36299999999999999	2	\N	1	A	     	 	1	0.35099999999999998	0.374	1	\N	\N		\N
18258	415	0.053999999999999999	2	\N	1	A	     	 	1	0.051999999999999998	0.056000000000000001	1	\N	\N		\N
18258	417	94	2	\N	1	A	     	 	1	73	115	1	\N	\N		\N
18258	418	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	430	1.2	2	\N	1	A	     	 	1	0.90000000000000002	1.5	1	\N	\N		\N
18258	431	55	2	\N	1	A	     	 	1	36	73	1	\N	\N		\N
18258	432	40	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18258	435	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18258	501	0.108	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	502	0.33100000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	503	0.40400000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	504	0.65200000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	505	0.45000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	506	0.153	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	507	0.182	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	508	0.41699999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	509	0.25800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	510	0.45400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	511	0.40799999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	512	0.20100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	513	0.40100000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	514	0.60599999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	515	2.2109999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	516	0.34699999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	517	0.70999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	518	0.41499999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	521	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	605	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18258	606	0.73299999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18258	607	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	608	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	609	0.002	2	\N	1	A	     	 	1	0	0.0040000000000000001	1	\N	\N	1	\N
18258	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	611	0.083000000000000004	2	\N	1	A	     	 	1	0.016	0.14899999999999999	1	\N	\N		\N
18258	612	0.034000000000000002	2	\N	1	A	     	 	1	0.012999999999999999	0.055	1	\N	\N		\N
18258	613	0.29199999999999998	2	\N	1	A	     	 	1	0.26400000000000001	0.32100000000000001	1	\N	\N		\N
18258	614	0.317	2	\N	1	A	     	 	1	0.245	0.38900000000000001	1	\N	\N		\N
18258	615	0.0050000000000000001	2	\N	1	A	     	 	1	0	0.010999999999999999	1	\N	\N	1	\N
18258	617	0.38300000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18258	618	0.44900000000000001	2	\N	1	A	     	 	1	0.249	0.64900000000000002	1	\N	\N		\N
18258	619	0.048000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18258	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	626	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18258	645	0.38300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18258	646	0.498	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18258	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	663	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	671	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	674	0.38300000000000001	2	\N	1	A	     	 	1	0.29299999999999998	0.47299999999999998	1	\N	\N		\N
18258	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18258	696	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18258	851	0.048000000000000001	2	\N	1	A	     	 	1	0.033000000000000002	0.064000000000000001	1	\N	\N		\N
18259	203	10.32	2	\N	1	A	     	 	1	10.27	10.369999999999999	1	\N	\N		\N
18259	204	2.02	2	\N	1	A	     	 	1	1.8400000000000001	2.2000000000000002	1	\N	\N		\N
18259	205	52.649999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18259	207	2.04	2	\N	1	A	     	 	1	1.8899999999999999	2.1899999999999999	1	\N	\N		\N
18259	208	270	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18259	209	44.5	2	\N	1	A	     	 	1	43.700000000000003	45.299999999999997	1	\N	\N		\N
18259	210	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	211	0.68999999999999995	2	\N	1	A	     	 	1	0.51000000000000001	0.88	1	\N	\N		\N
18259	212	0.80000000000000004	2	\N	1	A	     	 	1	0.73999999999999999	0.85999999999999999	1	\N	\N		\N
18259	213	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	214	1.98	2	\N	1	A	     	 	1	1.8	2.1600000000000001	1	\N	\N		\N
18259	221	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	255	32.969999999999999	2	\N	1	A	     	 	1	32.649999999999999	33.299999999999997	1	\N	\N		\N
18259	262	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	263	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	268	1130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18259	269	3.4700000000000002	2	\N	1	A	     	 	1	3.4100000000000001	3.54	1	\N	\N		\N
18259	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	291	2.7999999999999998	2	\N	1	A	     	 	1	2.2999999999999998	3.2000000000000002	1	\N	\N		\N
18259	301	197	2	\N	1	A	     	 	1	175	218	1	\N	\N		\N
18259	303	4.6500000000000004	2	\N	1	A	     	 	1	4.5999999999999996	4.7000000000000002	1	\N	\N		\N
18259	304	28	2	\N	1	A	     	 	1	28	29	1	\N	\N		\N
18259	305	107	2	\N	1	A	     	 	1	99	116	1	\N	\N		\N
18259	306	129	2	\N	1	A	     	 	1	118	140	1	\N	\N		\N
18259	307	477	2	\N	1	A	     	 	1	455	498	1	\N	\N		\N
18259	309	1.3999999999999999	2	\N	1	A	     	 	1	1.2	1.6000000000000001	1	\N	\N		\N
18259	312	0.16	2	\N	1	A	     	 	1	0.14000000000000001	0.17999999999999999	1	\N	\N		\N
18259	315	0.63	2	\N	1	A	     	 	1	0.59999999999999998	0.66000000000000003	1	\N	\N		\N
18259	317	26.300000000000001	2	\N	1	A	     	 	1	22	30.5	1	\N	\N		\N
18259	319	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	320	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	321	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	322	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	323	0.35999999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	334	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	337	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	338	47	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	401	1.7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18259	404	0.54100000000000004	2	\N	1	A	     	 	1	0.53700000000000003	0.54400000000000004	1	\N	\N		\N
18259	405	0.28000000000000003	2	\N	1	A	     	 	1	0.27000000000000002	0.28999999999999998	1	\N	\N		\N
18259	406	4.9900000000000002	2	\N	1	A	     	 	1	4.79	5.1900000000000004	1	\N	\N		\N
18259	410	0.33200000000000002	2	\N	1	A	     	 	1	0.32600000000000001	0.33800000000000002	1	\N	\N		\N
18259	415	0.067000000000000004	2	\N	1	A	     	 	1	0.060999999999999999	0.072999999999999995	1	\N	\N		\N
18259	417	119	2	\N	1	A	     	 	1	96	141	1	\N	\N		\N
18259	418	0.050000000000000003	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	430	1.3999999999999999	2	\N	1	A	     	 	1	1	1.7	1	\N	\N		\N
18259	431	88	2	\N	1	A	     	 	1	77	98	1	\N	\N		\N
18259	432	31	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18259	435	180	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18259	501	0.127	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	502	0.38900000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	503	0.47499999999999998	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	504	0.76700000000000002	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	505	0.52900000000000003	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	506	0.18099999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	507	0.214	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	508	0.49099999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	509	0.30399999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	510	0.53400000000000003	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	511	0.47999999999999998	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	512	0.23599999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	513	0.47199999999999998	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	514	0.71299999999999997	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	515	2.601	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	516	0.40799999999999997	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	517	0.83499999999999996	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	518	0.48899999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	521	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	573	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	578	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	601	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	605	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18259	606	0.53300000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18259	607	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	608	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	613	0.308	2	\N	1	A	     	 	1	0.29799999999999999	0.31900000000000001	1	\N	\N		\N
18259	614	0.224	2	\N	1	A	     	 	1	0.192	0.25700000000000001	1	\N	\N		\N
18259	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	617	0.47799999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18259	618	0.83199999999999996	2	\N	1	A	     	 	1	0.81200000000000006	0.85199999999999998	1	\N	\N		\N
18259	619	0.088999999999999996	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18259	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	626	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	627	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	631	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18259	645	0.47799999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18259	646	0.92100000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18259	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	663	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	671	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	674	0.47799999999999998	2	\N	1	A	     	 	1	0.36799999999999999	0.58699999999999997	1	\N	\N		\N
18259	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18259	696	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18259	851	0.088999999999999996	2	\N	1	A	     	 	1	0.087999999999999995	0.089999999999999997	1	\N	\N		\N
18260	205	46.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18260	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18260	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18260	269	0.81000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18260	304	41	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18260	305	81	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18260	309	1.3899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18260	312	0.24299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18260	315	0.60399999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18260	317	25.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18260	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18260	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18260	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18260	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18260	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18260	323	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18260	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18260	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18260	338	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18260	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18260	410	0.40799999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18260	415	0.037999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18260	417	80	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18260	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18260	430	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18260	431	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18260	435	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18260	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18260	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18261	205	50.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18261	208	255	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18261	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18261	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18261	269	0.88	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18261	317	27.699999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18261	318	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18261	319	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18261	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18261	321	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18261	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18261	323	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18261	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18261	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18261	338	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18261	415	0.10299999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18261	417	67	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18261	430	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18261	431	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18261	435	95	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18261	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18261	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18262	203	7.9100000000000001	2	\N	1	A	     	 	1	7.6100000000000003	8.2100000000000009	1	\N	\N		\N
18262	204	1.8	2	\N	1	A	     	 	1	1.77	1.8400000000000001	1	\N	\N		\N
18262	205	48.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18262	207	1.5800000000000001	2	\N	1	A	     	 	1	1.4399999999999999	1.72	1	\N	\N		\N
18262	208	240	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18262	209	31.399999999999999	2	\N	1	A	     	 	1	30.300000000000001	32.5	1	\N	\N		\N
18262	255	40.600000000000001	2	\N	1	A	     	 	1	40.32	40.890000000000001	1	\N	\N		\N
18262	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18262	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18262	268	1005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18262	269	14.76	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18262	291	2.6000000000000001	2	\N	1	A	     	 	1	2.2000000000000002	3	1	\N	\N		\N
18262	301	114	2	\N	1	A	     	 	1	80	147	1	\N	\N		\N
18262	303	4.5	2	\N	1	A	     	 	1	3.2000000000000002	5.7999999999999998	1	\N	\N		\N
18262	304	23	2	\N	1	A	     	 	1	23	24	1	\N	\N		\N
18262	305	91	2	\N	1	A	     	 	1	85	98	1	\N	\N		\N
18262	306	173	2	\N	1	A	     	 	1	162	184	1	\N	\N		\N
18262	307	332	2	\N	1	A	     	 	1	329	334	1	\N	\N		\N
18262	309	0.96999999999999997	2	\N	1	A	     	 	1	0.93000000000000005	1	1	\N	\N		\N
18262	312	0.16	2	\N	1	A	     	 	1	0.14999999999999999	0.17000000000000001	1	\N	\N		\N
18262	315	0.57499999999999996	2	\N	1	A	     	 	1	0.55000000000000004	0.59999999999999998	1	\N	\N		\N
18262	317	21.600000000000001	2	\N	1	A	     	 	1	17.800000000000001	25.300000000000001	1	\N	\N		\N
18262	318	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18262	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18262	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18262	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18262	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18262	323	0.31	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18262	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18262	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18262	338	25	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18262	401	1.3	2	\N	1	A	     	 	1	1.3	1.3999999999999999	1	\N	\N		\N
18262	404	0.41199999999999998	2	\N	1	A	     	 	1	0.38200000000000001	0.442	1	\N	\N		\N
18262	405	0.215	2	\N	1	A	     	 	1	0.20999999999999999	0.22	1	\N	\N		\N
18262	406	3.6699999999999999	2	\N	1	A	     	 	1	3.5499999999999998	3.79	1	\N	\N		\N
18262	410	0.20899999999999999	2	\N	1	A	     	 	1	0.17299999999999999	0.245	1	\N	\N		\N
18262	415	0.066000000000000003	2	\N	1	A	     	 	1	0.064000000000000001	0.068000000000000005	1	\N	\N		\N
18262	417	74	2	\N	1	A	     	 	1	70	78	1	\N	\N		\N
18262	430	2.5	2	\N	1	A	     	 	1	2	3	1	\N	\N		\N
18262	431	54	2	\N	1	A	     	 	1	53	55	1	\N	\N		\N
18262	432	20	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18262	435	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18262	501	0.089999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18262	502	0.26800000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18262	503	0.318	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18262	504	0.51700000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18262	505	0.34599999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18262	506	0.121	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18262	507	0.14499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18262	508	0.34300000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18262	509	0.191	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18262	510	0.36299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18262	511	0.36499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18262	512	0.16500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18262	513	0.32500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18262	514	0.47099999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18262	515	1.8300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18262	516	0.28899999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18262	517	0.60299999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18262	518	0.33200000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18262	521	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18262	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18262	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18262	605	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18262	606	0.54000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18262	607	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18262	608	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18262	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18262	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18262	611	0.012999999999999999	2	\N	1	A	     	 	1	0.0050000000000000001	0.02	1	\N	\N		\N
18262	612	0.014	2	\N	1	A	     	 	1	0.012	0.016	1	\N	\N		\N
18262	613	0.26500000000000001	2	\N	1	A	     	 	1	0.246	0.28399999999999997	1	\N	\N		\N
18262	614	0.24299999999999999	2	\N	1	A	     	 	1	0.224	0.26300000000000001	1	\N	\N		\N
18262	615	0.0050000000000000001	2	\N	1	A	     	 	1	0	0.01	1	\N	\N	1	\N
18262	617	0.83999999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18262	618	0.309	2	\N	1	A	     	 	1	0.28999999999999998	0.32900000000000001	1	\N	\N		\N
18262	619	0.029999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18262	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18262	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18262	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18262	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18262	626	0.0070000000000000001	2	\N	1	A	     	 	1	0.0050000000000000001	0.0089999999999999993	1	\N	\N		\N
18262	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18262	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18262	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18262	636	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18262	645	0.84599999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18262	646	0.33900000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18262	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18262	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18262	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18262	663	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18262	671	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18262	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18262	674	0.83999999999999997	2	\N	1	A	     	 	1	0.81799999999999995	0.86099999999999999	1	\N	\N		\N
18262	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18262	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18262	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18262	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18262	696	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18262	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18262	851	0.029999999999999999	2	\N	1	A	     	 	1	0.029000000000000001	0.032000000000000001	1	\N	\N		\N
18263	203	8.8699999999999992	2	\N	1	A	     	 	1	8.5999999999999996	9.1500000000000004	1	\N	\N		\N
18263	204	2.21	2	\N	1	A	     	 	1	1.98	2.4399999999999999	1	\N	\N		\N
18263	205	55.039999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18263	207	1.8100000000000001	2	\N	1	A	     	 	1	1.6699999999999999	1.95	1	\N	\N		\N
18263	208	276	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18263	209	36.049999999999997	2	\N	1	A	     	 	1	35	37.100000000000001	1	\N	\N		\N
18263	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	255	32.07	2	\N	1	A	     	 	1	31.75	32.380000000000003	1	\N	\N		\N
18263	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	268	1153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18263	269	13.34	2	\N	1	A	     	 	1	11.23	15.460000000000001	1	\N	\N		\N
18263	291	3	2	\N	1	A	     	 	1	2.7000000000000002	3.2999999999999998	1	\N	\N		\N
18263	301	139	2	\N	1	A	     	 	1	95	184	1	\N	\N		\N
18263	303	4.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18263	304	28	2	\N	1	A	     	 	1	27	28	1	\N	\N		\N
18263	305	108	2	\N	1	A	     	 	1	99	117	1	\N	\N		\N
18263	306	194	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18263	307	369	2	\N	1	A	     	 	1	367	371	1	\N	\N		\N
18263	309	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18263	312	0.17499999999999999	2	\N	1	A	     	 	1	0.17000000000000001	0.17999999999999999	1	\N	\N		\N
18263	315	0.71999999999999997	2	\N	1	A	     	 	1	0.71999999999999997	0.71999999999999997	\N	\N	\N		\N
18263	317	24.300000000000001	2	\N	1	A	     	 	1	20.5	28	1	\N	\N		\N
18263	318	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	319	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	320	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	321	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	323	0.35999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	338	28	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	401	1.3999999999999999	2	\N	1	A	     	 	1	1	1.7	1	\N	\N		\N
18263	404	0.51800000000000002	2	\N	1	A	     	 	1	0.50700000000000001	0.52900000000000003	1	\N	\N		\N
18263	405	0.245	2	\N	1	A	     	 	1	0.23999999999999999	0.25	1	\N	\N		\N
18263	406	4.2850000000000001	2	\N	1	A	     	 	1	4.1500000000000004	4.4199999999999999	1	\N	\N		\N
18263	410	0.28399999999999997	2	\N	1	A	     	 	1	0.27100000000000002	0.29699999999999999	1	\N	\N		\N
18263	415	0.062	2	\N	1	A	     	 	1	0.057000000000000002	0.067000000000000004	1	\N	\N		\N
18263	417	86	2	\N	1	A	     	 	1	76	95	1	\N	\N		\N
18263	418	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	430	2.5	2	\N	1	A	     	 	1	2	3	1	\N	\N		\N
18263	431	66	2	\N	1	A	     	 	1	62	69	1	\N	\N		\N
18263	432	20	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18263	435	131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18263	501	0.10199999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	502	0.30499999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	503	0.36199999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	504	0.58699999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	505	0.39300000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	506	0.13800000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	507	0.16400000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	508	0.39000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	509	0.217	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	510	0.41199999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	511	0.41499999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	512	0.187	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	513	0.36899999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	514	0.53500000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	515	2.0800000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	516	0.32800000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	517	0.68600000000000005	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	518	0.377	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	521	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	573	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	578	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	601	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	605	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18263	606	0.57899999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18263	607	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	608	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	612	0.0080000000000000002	2	\N	1	A	     	 	1	0	0.016	1	\N	\N	1	\N
18263	613	0.32000000000000001	2	\N	1	A	     	 	1	0.26400000000000001	0.377	1	\N	\N		\N
18263	614	0.251	2	\N	1	A	     	 	1	0.23799999999999999	0.26300000000000001	1	\N	\N		\N
18263	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	617	1.0649999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18263	618	0.42399999999999999	2	\N	1	A	     	 	1	0.36199999999999999	0.48599999999999999	1	\N	\N		\N
18263	619	0.045999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18263	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	626	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	636	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18263	645	1.0649999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18263	646	0.46899999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18263	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	663	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	671	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	674	1.0649999999999999	2	\N	1	A	     	 	1	0.96599999999999997	1.163	1	\N	\N		\N
18263	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18263	696	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18263	851	0.045999999999999999	2	\N	1	A	     	 	1	0.037999999999999999	0.053999999999999999	1	\N	\N		\N
18264	205	44.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18264	208	223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18264	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18264	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18264	269	1.5600000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18264	304	37	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18264	305	107	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18264	309	1.0700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18264	312	0.14799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18264	315	1.0009999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18264	317	29.199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18264	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18264	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18264	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18264	321	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18264	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18264	323	0.45000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18264	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18264	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18264	338	92	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18264	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18264	410	0.44400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18264	415	0.086999999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18264	417	64	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18264	430	0.80000000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18264	435	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18264	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18264	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18265	205	48.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18265	208	243	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18265	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18265	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18265	269	1.7	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18265	305	125	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18265	317	31.800000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18265	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18265	319	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18265	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18265	321	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18265	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18265	323	0.48999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18265	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18265	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18265	338	95	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18265	415	0.098000000000000004	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18265	417	59	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18265	430	0.90000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18265	435	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18265	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18265	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18266	205	40.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18266	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18266	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18266	269	8.0899999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18266	304	71	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18266	305	282	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18266	309	1.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18266	312	0.21199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18266	315	1.79	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18266	317	40.299999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18266	318	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18266	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18266	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18266	321	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18266	322	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18266	323	0.40999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18266	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18266	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18266	338	91	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18266	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18266	410	0.69499999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18266	415	0.16300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18266	430	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18266	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18266	435	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18266	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18266	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18266	606	0.33400000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18266	645	0.51300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18266	646	0.83499999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18267	205	44.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18267	208	221	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18267	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18267	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18267	269	8.7899999999999991	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18267	317	43.799999999999997	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18267	318	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18267	319	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18267	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18267	321	3	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18267	322	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18267	323	0.44	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18267	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18267	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18267	338	94	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18267	417	45	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18267	430	1.1000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18267	431	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18267	432	45	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18267	435	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18267	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18267	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18268	205	32.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18268	208	213	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18268	317	16.699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18268	319	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18268	320	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18268	401	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18268	417	52	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18268	431	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18268	435	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18268	606	1.5329999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18268	607	0.021999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18268	608	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18268	609	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18268	610	0.017000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18268	611	0.019	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18268	612	0.076999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18268	613	0.97099999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18268	614	0.38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18268	617	1.917	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18268	618	1.103	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18268	619	0.075999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18268	620	0.035999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18268	621	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18268	626	0.10100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18268	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18268	628	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18268	629	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18268	630	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18268	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18268	645	2.04	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18268	646	1.2270000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18269	205	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18269	208	229	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18269	317	20.100000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18269	318	503	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18269	320	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18269	321	66	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18269	417	43	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18269	431	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18269	435	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18270	205	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18270	208	337	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18270	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18270	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18270	269	2.0299999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18270	317	15.800000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18270	318	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18270	319	38	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18270	320	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18270	321	27	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18270	322	17	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18270	323	1.26	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18270	334	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18270	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18270	338	401	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18270	417	89	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18270	430	23.600000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18270	431	69	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18270	435	137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18270	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18270	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18271	205	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18271	208	417	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18271	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18271	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18271	269	6	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18271	317	4.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18271	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18271	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18271	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18271	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18271	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18271	323	0.78000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18271	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18271	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18271	338	17	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18271	417	173	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18271	430	1.8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18271	435	291	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18271	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18271	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18271	606	1.222	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18271	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18271	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18271	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18271	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18271	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18271	612	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18271	613	0.97599999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18271	614	0.22800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18271	617	1.833	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18271	618	3.0760000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18271	619	0.188	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18271	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18271	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18271	626	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18271	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18271	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18271	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18271	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18271	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18271	645	1.845	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18271	646	3.2639999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18272	205	84.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18272	208	402	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18272	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18272	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18272	269	25.66	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18272	317	4.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18272	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18272	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18272	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18272	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18272	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18272	323	0.070000000000000007	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18272	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18272	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18272	338	14	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18272	417	140	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18272	430	1.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18272	435	236	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18272	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18272	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18273	205	41.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18273	208	296	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18273	317	18	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18273	319	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18273	320	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18273	417	51	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18273	431	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18273	435	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18274	208	277	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18274	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18274	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18274	269	19.699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18274	317	11.199999999999999	30	0.98599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18274	318	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18274	319	22	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18274	320	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18274	321	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18274	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18274	323	0.82999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18274	334	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18274	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18274	338	89	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18274	417	74	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18274	430	5.4000000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18274	435	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18274	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18274	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18274	606	1.397	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18274	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18274	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18274	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18274	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18274	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18274	612	0.021999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18274	613	1.0600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18274	614	0.30599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18274	617	1.911	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18274	618	2.302	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18274	619	0.14699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18274	620	0.024	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18274	621	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18274	626	0.052999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18274	627	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18274	628	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18274	629	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18274	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18274	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18274	645	1.972	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18274	646	2.4950000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18275	205	63.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18275	208	366	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18275	317	3.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18275	318	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18275	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18275	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18275	401	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18275	417	133	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
18275	435	217	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18275	606	2.4889999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18275	612	0.048000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18275	613	1.294	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18275	614	1.1419999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18275	617	5.5049999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18275	618	1.3069999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18275	619	0.085999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18275	626	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18275	645	5.5069999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18275	646	1.393	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	205	53.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18277	208	313	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18277	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18277	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18277	269	4.8499999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18277	291	1.8	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	304	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	305	59	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	309	0.39000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	312	0.083000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	315	0.36799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	317	17.600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	318	318	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18277	319	94	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18277	320	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18277	321	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18277	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18277	323	0.91000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18277	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18277	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18277	338	19	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18277	410	0.246	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	415	0.027	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	417	65	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18277	418	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	430	19.300000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18277	435	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18277	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18277	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18277	601	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	606	1.3979999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	612	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	613	1.018	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	614	0.35099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	617	2.113	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	618	4.7220000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	619	0.61699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	620	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	621	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	626	0.021999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	628	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	645	2.1619999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18277	646	5.351	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18278	205	40.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18278	208	285	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18278	317	17.100000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18278	319	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18278	320	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18278	417	48	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18278	431	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18278	435	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18279	205	50.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18279	208	305	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18279	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18279	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18279	269	7.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	304	32	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	309	0.54000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	312	0.29899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	315	0.35499999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	317	15.199999999999999	3	3.4700000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18279	318	208	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18279	319	49	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18279	320	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18279	321	20	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18279	322	12	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18279	323	0.80000000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18279	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18279	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18279	338	263	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18279	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	417	80	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	418	0.089999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	430	2.2999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18279	431	46	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	435	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18279	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18279	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18279	601	26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	606	1.3540000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	612	0.021000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	613	1.048	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	614	0.27800000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	617	2.0699999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	618	3.0209999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	619	0.182	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	620	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	621	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	626	0.031	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	628	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	645	2.1040000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18279	646	3.2149999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18280	205	49.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18280	208	321	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18280	317	15.199999999999999	3	3.4700000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18280	319	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18280	320	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18280	417	57	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
18280	431	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18280	435	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18281	205	57.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18281	208	346	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18281	304	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	305	151	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	309	0.39000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	312	0.071999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	315	0.28000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	317	15.199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	319	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18281	320	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18281	410	0.24099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	415	0.048000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	417	57	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	418	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	431	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18281	435	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18281	601	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	606	1.681	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	612	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	613	1.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	614	0.42599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	617	2.5619999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	618	5.5860000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	619	0.72199999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	620	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	621	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	626	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	628	0.021999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	645	2.625	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18281	646	6.3239999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18282	205	44.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18282	208	316	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18282	317	13.4	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18282	417	75	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18282	431	57	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18282	435	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18283	208	270	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18283	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18283	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18283	269	8.2200000000000006	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18283	317	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18283	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18283	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18283	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18283	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18283	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18283	323	0.66000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18283	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18283	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18283	338	13	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18283	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18283	417	89	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18283	418	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18283	430	13	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18283	435	139	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18283	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18283	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18283	606	1.087	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18283	611	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18283	612	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18283	613	0.80300000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18283	614	0.252	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18283	617	1.661	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18283	618	3.6640000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18283	619	0.45800000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18283	626	0.016	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18283	628	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18283	645	1.6950000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18283	646	4.1289999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	205	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18284	208	396	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18284	315	2.6659999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	317	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18284	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18284	410	0.66900000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	415	0.28199999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	417	85	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	431	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18284	435	128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18284	606	2.9390000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	612	0.056000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	613	1.5620000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	614	1.3120000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	617	6.3979999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	618	1.7949999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	619	0.108	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	620	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	626	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	645	6.4029999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18284	646	1.9039999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	205	52.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18286	208	295	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18286	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	269	13.98	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	291	7.7000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	304	31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	305	198	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	309	0.65000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	312	0.13700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	315	0.71499999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	317	19.100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	318	178	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18286	319	53	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	320	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18286	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	323	0.92000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	338	47	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	410	0.311	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	415	0.098000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	417	33	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	418	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	430	16.399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	435	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18286	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18286	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18286	601	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	606	1.357	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	609	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	612	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	613	0.98899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	614	0.33700000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	617	1.9830000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	618	4.2539999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	619	0.54900000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	620	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	621	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	626	0.027	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	627	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	628	0.017000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	629	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	645	2.036	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18286	646	4.8220000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	203	5.3300000000000001	2	\N	1	A	     	 	1	4.9100000000000001	5.7599999999999998	1	\N	\N		\N
18288	204	5.1699999999999999	2	\N	1	A	     	 	1	3.73	6.6200000000000001	1	\N	\N		\N
18288	205	39.289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18288	207	1.98	2	\N	1	A	     	 	1	1.95	2.0099999999999998	1	\N	\N		\N
18288	208	225	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18288	209	28.59	2	\N	1	A	     	 	1	26.59	30.59	1	\N	\N		\N
18288	210	1.1200000000000001	2	\N	1	A	     	 	1	0.12	2.1099999999999999	1	\N	\N		\N
18288	211	4.21	2	\N	1	A	     	 	1	3.5299999999999998	4.8799999999999999	1	\N	\N		\N
18288	212	2.9900000000000002	2	\N	1	A	     	 	1	2.2400000000000002	3.7400000000000002	1	\N	\N		\N
18288	213	1.1599999999999999	2	\N	1	A	     	 	1	1.0700000000000001	1.26	1	\N	\N		\N
18288	214	0.25	2	\N	1	A	     	 	1	0.16	0.34000000000000002	1	\N	\N		\N
18288	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	255	48.219999999999999	2	\N	1	A	     	 	1	48.079999999999998	48.359999999999999	1	\N	\N		\N
18288	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	268	942	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18288	269	9.7300000000000004	2	\N	1	A	     	 	1	9.4900000000000002	9.9700000000000006	1	\N	\N		\N
18288	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18288	291	2.3999999999999999	2	\N	1	A	     	 	1	2.2999999999999998	2.3999999999999999	1	\N	\N		\N
18288	301	71	2	\N	1	A	     	 	1	69	74	1	\N	\N		\N
18288	303	2.1899999999999999	2	\N	1	A	     	 	1	1.1599999999999999	3.23	1	\N	\N		\N
18288	304	14	2	\N	1	A	     	 	1	13	15	1	\N	\N		\N
18288	305	293	2	\N	1	A	     	 	1	274	311	1	\N	\N		\N
18288	306	124	2	\N	1	A	     	 	1	120	127	1	\N	\N		\N
18288	307	505	2	\N	1	A	     	 	1	498	511	1	\N	\N		\N
18288	309	0.38	2	\N	1	A	     	 	1	0.28000000000000003	0.46999999999999997	1	\N	\N		\N
18288	312	0.053999999999999999	2	\N	1	A	     	 	1	0.050000000000000003	0.058000000000000003	1	\N	\N		\N
18288	315	0.156	2	\N	1	A	     	 	1	0.127	0.185	1	\N	\N		\N
18288	317	5.5999999999999996	2	\N	1	A	     	 	1	4.9000000000000004	6.2999999999999998	1	\N	\N		\N
18288	318	216	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	319	64	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	320	64	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	323	0.28000000000000003	2	\N	1	A	     	 	1	0.25	0.31	1	\N	\N		\N
18288	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	338	20	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	341	0.050000000000000003	2	\N	1	A	     	 	1	0.040000000000000001	0.059999999999999998	1	\N	\N		\N
18288	342	2.2200000000000002	2	\N	1	A	     	 	1	1.6899999999999999	2.75	1	\N	\N		\N
18288	343	0.73999999999999999	2	\N	1	A	     	 	1	0.59999999999999998	0.89000000000000001	1	\N	\N		\N
18288	401	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	404	0.34399999999999997	2	\N	1	A	     	 	1	0.24299999999999999	0.44400000000000001	1	\N	\N		\N
18288	405	0.51000000000000001	2	\N	1	A	     	 	1	0.22	0.80000000000000004	1	\N	\N		\N
18288	406	2.9100000000000001	2	\N	1	A	     	 	1	1.8799999999999999	3.9399999999999999	1	\N	\N		\N
18288	410	0.14999999999999999	2	\N	1	A	     	 	1	0.11	0.19	1	\N	\N		\N
18288	415	0.14799999999999999	2	\N	1	A	     	 	1	0.029999999999999999	0.26700000000000002	1	\N	\N	1	\N
18288	417	71	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	418	0.089999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	430	6.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18288	431	57	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
18288	435	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18288	501	0.051999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	502	0.151	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	503	0.19900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	504	0.35699999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	505	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	506	0.081000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	507	0.10199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	508	0.214	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	509	0.097000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	510	0.23699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	511	0.17199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	512	0.106	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	513	0.14899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	514	0.24299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	515	1.3300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	516	0.14499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	517	0.496	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	518	0.214	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18288	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	601	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	606	0.81000000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18288	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18288	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18288	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18288	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18288	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18288	612	0.014999999999999999	2	\N	1	A	     	 	1	0.014999999999999999	0.016	1	\N	\N		\N
18288	613	0.51200000000000001	2	\N	1	A	     	 	1	0.44400000000000001	0.58099999999999996	1	\N	\N		\N
18288	614	0.253	2	\N	1	A	     	 	1	0.189	0.318	1	\N	\N		\N
18288	615	0.012	2	\N	1	A	     	 	1	0.01	0.014	1	\N	\N		\N
18288	617	1.865	2	\N	1	A	     	 	1	1.665	2.0649999999999999	1	\N	\N		\N
18288	618	1.016	2	\N	1	A	     	 	1	0.73999999999999999	1.2909999999999999	1	\N	\N		\N
18288	619	0.0030000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18288	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18288	621	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18288	624	0.014	2	\N	1	A	     	 	1	0.012	0.016	1	\N	\N		\N
18288	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18288	626	0.012	2	\N	1	A	     	 	1	0.010999999999999999	0.014	1	\N	\N		\N
18288	628	0.012999999999999999	2	\N	1	A	     	 	1	0.012	0.014999999999999999	1	\N	\N		\N
18288	645	1.891	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18288	646	1.081	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18288	653	0.002	2	\N	1	A	     	 	1	0	0.0050000000000000001	1	\N	\N	1	\N
18288	654	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18288	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18288	685	0.0030000000000000001	2	\N	1	A	     	 	1	0	0.0060000000000000001	1	\N	\N	1	\N
18288	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18288	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18288	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18289	205	71.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18289	208	376	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18289	317	25.899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18289	319	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18289	320	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18289	401	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18289	417	101	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18289	431	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18289	435	154	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18289	601	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18290	205	36.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18290	208	194	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18290	317	13.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18290	319	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18290	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18290	417	37	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18290	431	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18290	435	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18291	208	355	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18291	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18291	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18291	269	2.21	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18291	317	12.9	8	0.84499999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18291	318	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18291	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18291	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18291	321	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18291	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18291	323	0.39000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18291	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18291	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18291	338	78	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18291	417	136	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18291	430	0.69999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18291	435	225	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18291	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18291	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18292	205	28.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18292	208	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18292	317	9.8000000000000007	28	0.50600000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18292	319	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18292	320	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18292	417	36	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18292	431	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18292	435	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18293	205	28.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18293	208	227	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18293	317	14.9	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18293	319	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18293	320	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18293	417	38	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18293	431	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18293	435	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18294	205	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18294	208	222	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18294	317	14	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18294	319	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18294	320	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18294	417	36	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18294	431	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18294	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18295	205	71.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18295	208	340	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18295	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18295	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18295	269	7.21	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18295	304	190	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18295	309	2.5499999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18295	312	0.41499999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18295	315	1.6559999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18295	317	13.1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18295	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18295	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18295	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18295	321	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18295	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18295	323	0.47999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18295	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18295	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18295	338	154	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18295	410	0.41499999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18295	415	0.438	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18295	417	53	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18295	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18295	430	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18295	435	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18295	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18295	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18297	205	73.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18297	208	349	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18297	315	0.57799999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18297	317	25.100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18297	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18297	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18297	417	107	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18297	431	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18297	435	172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18299	205	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18299	208	344	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18299	304	104	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18299	309	1.96	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18299	312	0.56000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18299	315	2.2360000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18299	317	38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18299	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18299	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18299	410	0.75	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18299	415	0.22700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18299	417	82	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18299	431	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18299	435	102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18300	205	29.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18300	208	208	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18300	317	19.399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18300	319	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18300	320	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18300	417	29	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18300	431	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18300	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18301	205	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18301	208	237	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18301	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18301	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18301	269	15.65	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18301	317	1	13	0.374	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18301	318	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18301	319	31	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18301	320	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18301	321	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18301	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18301	323	1.52	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18301	334	6	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18301	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18301	338	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18301	417	27	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18301	418	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18301	430	3.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18301	435	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18301	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18301	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18301	606	3.7970000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18301	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18301	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18301	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18301	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18301	611	0.021000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18301	612	0.126	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18301	613	2.0619999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18301	614	1.534	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18301	617	4.109	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18301	618	2.0659999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18301	619	0.123	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18301	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18301	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18301	626	0.14599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18301	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18301	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18301	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18301	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18301	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18301	645	4.3879999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18301	646	2.198	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18302	205	37.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18302	208	265	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18302	317	7.7999999999999998	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18302	319	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18302	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18302	417	24	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18302	431	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18302	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18303	205	31.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18303	208	251	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18303	315	0.107	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18303	317	4.9000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18303	319	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18303	320	95	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18303	417	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18303	431	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18303	435	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18303	601	29	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18303	606	6.9039999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18303	607	0.32000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18303	608	0.189	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18303	609	0.11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18303	610	0.247	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18303	611	0.27700000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18303	612	1.006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18303	613	2.9910000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18303	614	1.55	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18303	617	4.1909999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18303	618	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18303	619	0.16400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18303	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18303	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18303	626	0.221	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18303	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18303	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18303	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18303	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18303	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18303	645	4.5590000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18303	646	0.76400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18304	205	32.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18304	208	269	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18304	262	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
18304	263	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
18304	269	12.06	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
18304	317	9.0999999999999996	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18304	318	237	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18304	319	59	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
18304	320	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18304	321	21	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
18304	322	5	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
18304	323	0.40000000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
18304	334	1	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
18304	337	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
18304	338	46	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
18304	417	27	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18304	430	6.2999999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
18304	431	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18304	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18304	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18304	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18305	205	34.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18305	208	232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18305	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18305	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18305	269	9.8900000000000006	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18305	304	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	305	23	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	309	0.16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	312	0.045999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	315	0.17599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	317	1.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	318	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18305	319	41	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18305	320	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18305	321	39	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18305	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18305	323	1.04	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18305	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18305	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18305	338	15	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18305	410	0.13600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	417	27	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18305	418	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	430	10.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18305	435	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18305	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18305	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18305	606	1.679	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	612	0.016	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	613	1.0720000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	614	0.58499999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	617	4.2149999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	618	3.2810000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	619	0.23899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	626	0.023	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	645	4.2439999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18305	646	3.524	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18306	205	33.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18306	208	245	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18306	317	7.4000000000000004	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18306	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18306	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18306	417	23	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18306	431	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18306	435	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18308	208	260	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18308	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18308	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18308	269	14.289999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18308	317	1.2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18308	318	267	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18308	319	46	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18308	320	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18308	321	69	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18308	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18308	323	0.76000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18308	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18308	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18308	338	20	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18308	401	0.90000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18308	417	27	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18308	418	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18308	430	7.5999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18308	435	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18308	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18308	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18308	606	2.5619999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18308	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18308	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18308	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18308	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18308	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18308	612	0.042000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18308	613	1.3799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18308	614	1.1379999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18308	617	5.8250000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18308	618	1.917	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18308	619	0.13800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18308	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18308	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18308	626	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18308	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18308	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18308	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18308	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18308	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18308	645	5.8369999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18308	646	2.0550000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18309	205	38.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18309	208	270	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18309	317	7.7999999999999998	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18309	319	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18309	320	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18309	417	27	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18309	431	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18309	435	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18310	208	304	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18310	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	263	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	317	7.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18310	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18310	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	417	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	418	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	431	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18310	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18310	606	4.968	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	609	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	612	0.096000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	613	2.5350000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	614	2.331	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	617	1.1160000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	618	2.278	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	619	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	626	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	645	11.117000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18310	646	2.3980000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18312	205	29.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18312	262	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18312	263	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18312	315	0.125	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18312	317	6.0999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18312	319	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18312	320	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18312	417	26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18312	431	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18312	435	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18312	601	35	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18312	607	0.38700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18312	608	0.22900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18312	609	0.13300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18312	610	0.29899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18312	611	0.33500000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18312	612	1.214	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18312	613	3.6970000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18312	614	1.996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18312	617	4.7320000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18312	618	0.63300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18312	619	0.192	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18312	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18312	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18312	626	0.26700000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18312	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18312	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18312	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18312	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18312	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	208	298	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18313	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18313	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18313	269	36.270000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18313	309	0.46999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	312	0.068000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	315	0.438	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	317	5.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	318	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18313	319	27	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18313	320	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18313	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18313	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18313	323	0.14999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18313	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18313	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18313	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18313	410	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	417	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	418	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	430	5.2999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18313	431	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18313	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18313	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18313	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18313	606	6.976	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	608	0.025000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	609	0.30299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	610	0.24099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	611	1.917	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	612	0.81999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	613	1.9670000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	614	1.7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	617	7.258	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	618	1.4690000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	619	0.074999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	626	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	645	7.2599999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18313	646	1.544	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18314	205	28.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18314	208	276	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18314	317	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18314	319	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18314	320	95	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18314	417	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18314	431	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18314	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18314	601	23	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18314	606	8.9339999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18314	607	0.248	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18314	608	0.16200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18314	609	0.26600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18314	610	0.33600000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18314	611	1.3620000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18314	612	1.2589999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18314	613	3.1909999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18314	614	1.944	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18314	617	6.2690000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18314	618	1.0600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18314	619	0.157	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18314	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18314	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18314	626	0.17100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18314	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18314	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18314	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18314	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18314	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18314	645	6.5540000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18314	646	1.2170000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18316	205	30.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18316	208	260	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18316	317	6.4000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18316	319	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18316	320	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18316	401	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18316	417	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18316	431	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18316	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18316	606	5.8540000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18316	607	0.053999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18316	608	0.049000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18316	609	0.22800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18316	610	0.20799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18316	611	1.3680000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18316	612	0.73199999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18316	613	1.8049999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18316	614	1.373	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18316	617	5.431	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18316	618	1.0920000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18316	619	0.078	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18316	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18316	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18316	626	0.037999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18316	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18316	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18316	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18316	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18316	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18316	645	5.4950000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18316	646	1.1699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18317	205	20.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18317	208	210	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18317	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18317	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18317	269	11.58	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18317	317	7.0999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18317	318	204	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18317	319	57	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18317	320	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18317	321	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18317	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18317	323	0.93999999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18317	334	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18317	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18317	338	50	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18317	401	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18317	430	3.2000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18317	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18317	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18317	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18317	606	2.3490000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18317	607	0.024	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18317	608	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18317	609	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18317	610	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18317	611	0.019	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18317	612	0.087999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18317	613	1.4690000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18317	614	0.68500000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18317	617	4.673	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18317	618	3.4380000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18317	619	0.249	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18317	620	0.021000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18317	621	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18317	626	0.099000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18317	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18317	628	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18317	629	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18317	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18317	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18317	645	4.7969999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18317	646	3.7229999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18319	205	42.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18319	208	316	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18319	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18319	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18319	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18319	269	21.399999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18319	291	2.6000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18319	317	2.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18319	318	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18319	319	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18319	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18319	321	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18319	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18319	323	1.72	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18319	334	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18319	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18319	338	8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18319	417	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18319	430	4.0999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18319	431	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18319	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18319	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18319	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18319	606	2.4569999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18319	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18319	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18319	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18319	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18319	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18319	612	0.032000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18319	613	1.516	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18319	614	0.83399999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18319	617	7.2990000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18319	618	4.8079999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18319	619	0.56799999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18319	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18319	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18319	626	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18319	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18319	628	0.088999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18319	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18319	630	0.032000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18319	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18319	645	7.4489999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18319	646	5.3760000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18320	205	47.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18320	208	268	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18320	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18320	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18320	269	23.859999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18320	317	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18320	318	173	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18320	319	51	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18320	320	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18320	321	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18320	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18320	323	1.0600000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18320	334	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18320	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18320	338	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18320	417	24	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18320	418	0.17000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18320	430	2.1000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18320	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18320	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18320	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18320	606	1.766	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18320	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18320	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18320	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18320	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18320	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18320	612	0.027	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18320	613	1.345	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18320	614	0.38400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18320	617	2.6190000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18320	618	3.4140000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18320	619	0.20499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18320	620	0.021999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18320	621	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18320	626	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18320	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18320	628	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18320	629	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18320	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18320	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18320	645	2.6850000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18320	646	3.6480000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18321	205	39.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18321	208	285	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18321	317	11.6	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18321	319	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18321	320	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18321	417	25	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18321	431	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18321	435	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18322	205	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18322	208	289	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18322	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18322	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18322	269	28.309999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18322	317	6.5999999999999996	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18322	319	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18322	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18322	321	5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18322	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18322	323	0.14999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18322	334	12	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18322	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18322	338	13	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18322	417	23	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18322	430	5.4000000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18322	431	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18322	435	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18322	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18322	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18323	205	32.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18323	208	223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18323	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18323	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18323	269	6.1900000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18323	304	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	305	22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	312	0.052999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	315	0.152	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	317	1.3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	318	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18323	319	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18323	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18323	321	64	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18323	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18323	323	0.93999999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18323	334	25	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18323	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18323	338	15	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18323	401	0.90000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	410	0.114	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	417	29	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18323	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	430	3.2999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18323	435	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18323	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18323	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18323	606	1.508	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	612	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	613	0.995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	614	0.501	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	617	4.1929999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	618	3.4849999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	619	0.255	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	626	0.037999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	645	4.2409999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18323	646	3.7490000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18324	205	57.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18324	208	400	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18324	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18324	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18324	269	28.25	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18324	317	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18324	318	175	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18324	319	50	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18324	320	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18324	321	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18324	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18324	323	0.32000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18324	334	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18324	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18324	338	35	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18324	417	34	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18324	418	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18324	430	4.7999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18324	435	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18324	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18324	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18324	606	3.5449999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18324	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18324	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18324	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18324	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18324	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18324	612	0.055	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18324	613	2.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18324	614	1.4339999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18324	617	10.603999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18324	618	3.0139999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18324	619	0.14000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18324	620	0.014999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18324	621	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18324	626	0.063	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18324	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18324	628	0.050999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18324	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18324	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18324	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18324	645	10.741	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18324	646	3.1819999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18325	205	52.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18325	208	412	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18325	317	12	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18325	318	357	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18325	320	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18325	321	60	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18325	417	26	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18325	431	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18325	435	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18326	205	27.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18326	208	210	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18326	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18326	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18326	269	13.859999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18326	317	2.6000000000000001	11	0.38900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18326	318	3393	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18326	319	334	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18326	320	448	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18326	321	1023	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18326	322	686	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18326	323	1.03	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18326	334	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18326	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18326	338	20	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18326	401	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18326	417	24	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18326	418	0.26000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18326	430	6.2000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18326	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18326	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18326	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18326	606	1.7849999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18326	607	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18326	608	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18326	609	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18326	610	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18326	611	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18326	612	0.039	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18326	613	1.127	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18326	614	0.58599999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18326	617	3.9809999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18326	618	2.9510000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18326	619	0.186	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18326	620	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18326	621	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18326	626	0.041000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18326	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18326	628	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18326	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18326	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18326	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18326	645	4.032	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18326	646	3.1499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18327	205	26.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18327	208	204	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18327	317	7.0999999999999996	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18327	318	8020	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18327	319	30	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18327	320	426	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18327	321	4752	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18327	417	21	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18327	431	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18327	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18328	205	32.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18328	208	278	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18328	262	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
18328	263	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
18328	269	12.68	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18328	317	9.5	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18328	319	81	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
18328	320	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18328	321	22	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
18328	322	2	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
18328	323	0.45000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
18328	334	1	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
18328	337	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
18328	338	52	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
18328	417	26	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18328	430	6.7000000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
18328	431	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18328	435	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18328	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18328	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18330	205	65.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18330	208	494	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18330	262	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18330	263	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18330	269	38.340000000000003	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18330	317	6	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18330	318	826	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18330	319	182	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18330	320	193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18330	321	131	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18330	322	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18330	323	2.3199999999999998	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18330	334	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18330	337	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18330	338	29	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18330	417	24	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18330	430	24.699999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18330	431	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18330	435	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18330	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18330	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18332	205	52.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18332	208	518	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18332	317	22.899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18332	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18332	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18332	417	104	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18332	431	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18332	435	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18332	606	7.9740000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18332	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18332	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18332	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18332	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18332	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18332	612	0.154	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18332	613	4.0960000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18332	614	3.7240000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18332	617	17.887	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18332	618	3.7679999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18332	619	0.19900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18332	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18332	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18332	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18332	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18332	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18332	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18332	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18332	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18332	645	17.887	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18332	646	3.968	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18333	205	50.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18333	208	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18333	317	22.100000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
18333	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18333	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18333	417	70	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
18333	431	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18333	435	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18334	208	457	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18334	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	269	3.77	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	317	2.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	318	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18334	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18334	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	323	2.3399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	417	70	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	418	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	430	7.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	431	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18334	435	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18334	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	606	4.3570000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	612	0.031	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	613	2.8780000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	614	1.4430000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	617	12.273	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	618	10.212	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	619	0.75900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	626	0.11700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	645	12.419	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18334	646	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18335	205	49.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18335	208	514	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18335	262	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18335	263	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18335	269	4.2300000000000004	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18335	317	3	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18335	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18335	319	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18335	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18335	321	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18335	322	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18335	323	2.6299999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18335	334	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18335	337	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18335	338	1	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18335	417	55	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18335	418	0.02	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18335	430	8.1999999999999993	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18335	435	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18335	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18335	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18336	205	47.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18336	208	527	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18336	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18336	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18336	269	0.17000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18336	317	21.100000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18336	319	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18336	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18336	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18336	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18336	323	0.31	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18336	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18336	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18336	338	10	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18336	417	67	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18336	430	14.800000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18336	431	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18336	435	106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18337	205	45.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18337	208	551	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18337	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18337	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18337	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18337	269	0.73999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18337	317	24.199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18337	318	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18337	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18337	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18337	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18337	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18337	323	0.54000000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18337	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18337	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18337	338	43	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18337	417	78	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18337	430	16.100000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18337	435	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18337	606	9.6430000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18337	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18337	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18337	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18337	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18337	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18337	612	0.186	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18337	613	4.9539999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18337	614	4.4939999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18337	617	21.594000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18337	618	4.6449999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18337	619	0.249	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18337	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18337	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18337	626	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18337	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18337	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18337	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18337	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18337	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18337	645	21.597000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18337	646	4.8940000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18338	205	52.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18338	208	299	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18338	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18338	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18338	269	0.17999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18338	317	23.300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18338	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18338	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18338	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18338	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18338	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18338	323	0.080000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18338	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18338	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18338	338	11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18338	417	88	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18338	430	2.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18338	435	137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18338	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18338	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18338	606	1.47	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18338	612	0.027	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18338	613	0.79400000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18338	614	0.64900000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18338	617	3.149	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18338	618	0.876	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18338	619	0.047	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18338	645	3.149	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18338	646	0.92300000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18339	205	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18339	208	371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18339	309	0.88	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18339	312	0.17100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18339	315	0.74099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18339	317	37.600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18339	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18339	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18339	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18339	401	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18339	410	0.47999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18339	415	0.042000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18339	417	145	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18339	418	0.080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18339	431	120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18339	435	229	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18339	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18342	205	50.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18342	208	300	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18342	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18342	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18342	269	2.6200000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18342	317	27.199999999999999	32	1.4139999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18342	318	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18342	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18342	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18342	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18342	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18342	323	0.31	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18342	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18342	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18342	338	45	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18342	417	98	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18342	418	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18342	430	2.8999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18342	435	146	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18342	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18342	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18342	606	1.7529999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18342	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18342	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18342	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18342	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18342	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18342	612	0.033000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18342	613	0.95099999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18342	614	0.75700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18342	617	3.6869999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18342	618	1.145	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18342	619	0.065000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18342	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18342	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18342	626	0.014999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18342	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18342	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18342	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18342	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18342	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18342	645	3.702	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18342	646	1.2090000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	205	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18344	208	307	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18344	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18344	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18344	269	4.2999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18344	305	101	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	306	104	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	309	1.1200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	312	0.13300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	315	0.52700000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	317	29.600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	318	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18344	319	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18344	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18344	321	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18344	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18344	323	0.35999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18344	334	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18344	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18344	338	71	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18344	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	410	0.65500000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	415	0.052999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	417	184	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18344	430	2.1000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18344	435	276	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18344	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18344	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18344	601	50	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	606	1.577	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	612	0.025000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	613	0.94499999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	614	0.59499999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	617	2.8700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	618	1.0409999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	619	0.055	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	620	0.017000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	621	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	626	0.055	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	627	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	628	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	629	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	645	2.9300000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18344	646	1.1279999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18345	205	40.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18345	208	236	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18345	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18345	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18345	269	6.6699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18345	304	33	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18345	305	115	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18345	306	121	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18345	309	1.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18345	312	0.13600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18345	315	0.754	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18345	317	29.300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18345	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18345	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18345	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18345	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18345	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18345	323	0.47999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18345	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18345	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18345	338	44	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18345	410	0.42799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18345	415	0.044999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18345	417	95	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18345	430	1.2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18345	431	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18345	435	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18345	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18345	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18346	205	53.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18346	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18346	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18346	269	1.1699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18346	309	0.96999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18346	312	0.20100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18346	315	0.70199999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18346	317	27.800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18346	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18346	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18346	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18346	321	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18346	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18346	323	0.34000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18346	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18346	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18346	338	54	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18346	410	0.38300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18346	415	0.062	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18346	417	99	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18346	435	153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18346	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18346	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18347	205	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18347	208	273	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18347	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	269	1.6299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	304	36	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	305	104	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	306	115	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	309	0.90000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	312	0.14999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	315	1.0229999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	317	33	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18347	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18347	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18347	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18347	323	0.35999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18347	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	338	65	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	410	0.36399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	415	0.075999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	417	60	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	430	2.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	435	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18347	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18347	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18347	606	1.4970000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	609	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	612	0.027	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	613	0.82499999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	614	0.63300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	617	3.1040000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	618	1.0489999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	619	0.058000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	626	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	645	3.109	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18347	646	1.107	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18348	205	51.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18348	208	266	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18348	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18348	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18348	269	8.4600000000000009	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18348	317	49.399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18348	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18348	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18348	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18348	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18348	323	0.90000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18348	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18348	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18348	338	115	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18348	430	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18348	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18348	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18348	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18348	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18349	205	50.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18349	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18349	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18349	269	0.31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18349	309	0.90000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18349	312	0.13500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18349	315	0.55900000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18349	317	27.899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18349	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18349	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18349	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18349	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18349	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18349	323	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18349	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18349	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18349	338	50	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18349	410	0.45200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18349	415	0.039	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18349	417	113	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18349	435	169	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18349	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18349	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18350	203	9.5	4	0.083000000000000004	1	A	     	 	1	9.3100000000000005	9.7100000000000009	3	9.2319999999999993	9.7629999999999999	2, 3	\N
18350	204	4.3300000000000001	6	0.042000000000000003	1	A	     	 	1	4.1900000000000004	4.4800000000000004	5	4.2270000000000003	4.4420000000000002	2, 3	\N
18350	205	49.450000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	207	2.02	6	0.016	1	A	     	 	1	1.96	2.0699999999999998	5	1.976	2.0579999999999998	2, 3	\N
18350	208	279	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	209	40.780000000000001	6	0.26300000000000001	1	A	     	 	1	39.75	41.649999999999999	5	40.107999999999997	41.459000000000003	2, 3	\N
18350	210	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18350	211	2.6400000000000001	6	0.060999999999999999	1	A	     	 	1	2.4100000000000001	2.8399999999999999	5	2.4860000000000002	2.802	2, 3	\N
18350	212	2.27	6	0.027	1	A	     	 	1	2.1600000000000001	2.3599999999999999	5	2.1989999999999998	2.3380000000000001	2, 3	\N
18350	213	0.23999999999999999	4	0.014	1	A	     	 	1	0.20999999999999999	0.27000000000000002	3	0.191	0.27900000000000003	2, 3	\N
18350	214	1.1299999999999999	6	0.096000000000000002	1	A	     	 	1	0.77000000000000002	1.47	5	0.88500000000000001	1.377	2, 3	\N
18350	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	255	34.700000000000003	6	0.129	1	A	     	 	1	34.090000000000003	34.920000000000002	5	34.365000000000002	35.026000000000003	2, 3	\N
18350	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	268	1167	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	269	6.25	1	\N	1	A	     	 	1	5.8700000000000001	6.6100000000000003	3	5.7640000000000002	6.7389999999999999		\N
18350	287	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18350	291	2.1000000000000001	4	0.109	1	A	     	 	1	1.8	2.2999999999999998	3	1.724	2.415	2, 3	\N
18350	301	138	4	0.52200000000000002	1	A	     	 	1	137	139	3	136.31399999999999	139.636	2, 3	\N
18350	303	3.3199999999999998	6	0.084000000000000005	1	A	     	 	1	3	3.5499999999999998	5	3.1080000000000001	3.5390000000000001	2, 3	\N
18350	304	21	5	0.248	1	A	     	 	1	21	22	4	20.692	22.068000000000001	2, 3	\N
18350	305	62	6	0.54800000000000004	1	A	     	 	1	60	64	5	60.341000000000001	63.158999999999999	2, 3	\N
18350	306	94	6	1.3049999999999999	1	A	     	 	1	89	97	5	90.260999999999996	96.971999999999994	2, 3	\N
18350	307	479	6	6.266	1	A	     	 	1	462	498	5	462.976	495.19099999999997	2, 3	\N
18350	309	0.66000000000000003	6	0.021999999999999999	1	A	     	 	1	0.62	0.73999999999999999	5	0.59999999999999998	0.71499999999999997	2, 3	\N
18350	312	0.22	6	0.034000000000000002	1	A	     	 	1	0.13	0.35999999999999999	5	0.13200000000000001	0.308	2, 3	\N
18350	315	0.27200000000000002	6	0.017000000000000001	1	A	     	 	1	0.23000000000000001	0.32000000000000001	5	0.22700000000000001	0.316	2, 3	\N
18350	317	19.5	4	0.64500000000000002	1	A	     	 	1	18	21	3	17.446000000000002	21.553999999999998	2, 3	\N
18350	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18350	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	323	0.070000000000000007	2	\N	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N		\N
18350	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	338	45	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	341	0.02	2	\N	1	A	     	 	1	0.02	0.029999999999999999	1	\N	\N		\N
18350	342	0.69999999999999996	2	\N	1	A	     	 	1	0.66000000000000003	0.73999999999999999	1	\N	\N		\N
18350	343	0.22	2	\N	1	A	     	 	1	0.22	0.22	\N	\N	\N		\N
18350	401	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	404	0.40000000000000002	6	0.0080000000000000002	1	A	     	 	1	0.371	0.42699999999999999	5	0.38100000000000001	0.41899999999999998	2, 3	\N
18350	405	0.318	6	0.0030000000000000001	1	A	     	 	1	0.30599999999999999	0.33100000000000002	5	0.309	0.32700000000000001	2, 3	\N
18350	406	4.1539999999999999	6	0.048000000000000001	1	A	     	 	1	4.0119999999999996	4.3049999999999997	5	4.0309999999999997	4.2770000000000001	2, 3	\N
18350	410	0.33100000000000002	2	\N	1	A	     	 	1	0.33000000000000002	0.33100000000000002	1	\N	\N		\N
18350	415	0.070999999999999994	6	0.0030000000000000001	1	A	     	 	1	0.062	0.083000000000000004	5	0.063	0.078	2, 3	\N
18350	417	111	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
18350	418	0.20000000000000001	2	\N	1	A	     	 	1	0.19	0.20000000000000001	1	\N	\N		\N
18350	435	170	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	501	0.10299999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	502	0.26300000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	503	0.34699999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	504	0.61599999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	505	0.24299999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	506	0.156	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	507	0.185	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	508	0.42999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	509	0.255	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	510	0.38900000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	511	0.32700000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	512	0.191	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	513	0.309	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	514	0.42499999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	515	2.8199999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	516	0.316	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	517	0.93799999999999994	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	518	0.42399999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18350	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18350	601	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18350	606	1.0920000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	607	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18350	608	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18350	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18350	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18350	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18350	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18350	613	0.67800000000000005	2	\N	1	A	     	 	1	0.55600000000000005	0.79900000000000004	1	\N	\N		\N
18350	614	0.41399999999999998	2	\N	1	A	     	 	1	0.41399999999999998	0.41399999999999998	\N	\N	\N		\N
18350	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18350	617	1.1120000000000001	2	\N	1	A	     	 	1	1.095	1.129	1	\N	\N		\N
18350	618	1.762	2	\N	1	A	     	 	1	1.6779999999999999	1.845	1	\N	\N		\N
18350	619	0.20599999999999999	2	\N	1	A	     	 	1	0.192	0.22	1	\N	\N		\N
18350	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18350	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18350	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18350	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18350	626	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18350	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18350	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18350	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18350	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18350	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18350	636	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	645	1.1120000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	646	1.968	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18350	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18350	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18350	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18351	205	44.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18351	208	263	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18351	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18351	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18351	269	6.25	4	0.153	1	A	     	 	1	5.8700000000000001	6.6100000000000003	3	5.7640000000000002	6.7389999999999999	2, 3	\N
18351	304	44	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	305	122	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	306	160	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	309	1.05	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	312	0.216	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	315	1.0149999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	317	31.800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18351	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18351	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18351	321	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
18351	322	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
18351	323	0.070000000000000007	2	\N	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N		\N
18351	334	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
18351	337	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
18351	338	45	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
18351	410	0.49199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	417	111	7	5.3200000000000003	1	A	     	 	1	91	129	6	97.838999999999999	123.876	2, 3	\N
18351	418	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	430	3.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	431	86	7	2.2829999999999999	1	A	     	 	1	78	93	6	80.557000000000002	91.728999999999999	2, 3	\N
18351	432	25	7	5.2809999999999997	1	AS	     	 	1	11	44	6	11.792	37.637	2, 3	\N
18351	435	171	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18351	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18351	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18351	606	1.3899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	609	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	612	0.025000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	613	0.78100000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	614	0.57199999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	617	2.8250000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	618	1.087	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	619	0.066000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	626	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	645	2.839	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18351	646	1.153	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18352	205	42.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18352	208	196	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18352	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18352	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18352	269	6.25	4	0.153	1	A	     	 	1	5.8700000000000001	6.6100000000000003	3	5.7640000000000002	6.7389999999999999	2, 3	\N
18352	304	20	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18352	305	84	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18352	309	0.68000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18352	312	0.14299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18352	315	0.44900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18352	317	23.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18352	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18352	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18352	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18352	321	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
18352	322	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
18352	323	0.070000000000000007	2	\N	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N		\N
18352	334	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
18352	337	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
18352	338	45	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
18352	401	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18352	410	0.38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18352	415	0.037999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18352	417	111	7	5.3200000000000003	1	A	     	 	1	91	129	6	97.838999999999999	123.876	2, 3	\N
18352	418	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18352	430	3.1000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
18352	431	86	7	2.2829999999999999	1	A	     	 	1	78	93	6	80.557000000000002	91.728999999999999	2, 3	\N
18352	432	25	7	5.2809999999999997	1	AS	     	 	1	11	44	6	11.792	37.637	2, 3	\N
18352	435	171	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18352	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18352	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18353	205	52.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18353	208	293	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18353	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18353	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18353	269	1.77	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18353	317	39.100000000000001	5	3.4119999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18353	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18353	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18353	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18353	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18353	323	0.41999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18353	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18353	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18353	338	58	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18353	410	0.40999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18353	415	0.035000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18353	417	95	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18353	430	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18353	431	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18353	435	151	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18353	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18353	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18354	205	41.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18354	208	274	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18354	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	269	25.75	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	306	149	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	317	6.0999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	318	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18354	319	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18354	321	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	322	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	323	1.4199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	334	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	338	42	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	410	0.27000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	415	0.045999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	417	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	418	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	430	2.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	435	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18354	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18354	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18354	601	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	606	2.044	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	612	0.036999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	613	1.583	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	614	0.41599999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	617	3.2400000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	618	5.0019999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	619	0.31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	620	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	621	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	626	0.025999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	645	3.2669999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18354	646	5.3150000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	205	43.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18355	208	360	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18355	306	137	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	317	11.9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	318	254	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	401	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	410	0.41599999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	415	0.069000000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	417	43	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	418	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	431	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18355	435	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18355	601	76	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	606	6.0590000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	607	0.10199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	608	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	609	0.035000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	610	0.069000000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	611	0.048000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	612	0.437	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	613	3.1379999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	614	2.0840000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	617	8.843	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	618	1.861	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	619	0.14199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	620	0.021999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	621	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	626	0.159	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	628	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	629	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	645	9.0570000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18355	646	2.032	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	205	50.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18356	208	372	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18356	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	269	31.73	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	317	17	33	0.755	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18356	318	214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18356	319	61	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	320	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18356	321	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	322	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	323	1.99	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	334	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	338	70	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	410	0.40600000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	417	72	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	418	0.14000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	430	4.4000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	435	106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18356	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18356	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18356	606	3.0790000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	612	0.049000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	613	2.383	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	614	0.63300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	617	4.7240000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	618	7.0209999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	619	0.433	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	620	0.014999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	621	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	626	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	628	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	645	4.7969999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18356	646	7.4729999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	205	51.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18357	208	333	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18357	315	0.41499999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	317	16.300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	318	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18357	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18357	401	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	410	0.26000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	415	0.031	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	417	50	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	418	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	431	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18357	435	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18357	606	3.081	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	612	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	613	1.599	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	614	1.421	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	617	6.8380000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	618	1.5229999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	619	0.081000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	645	6.8390000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18357	646	1.6040000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18358	317	17.699999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
18358	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18358	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18358	417	55	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
18358	431	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18358	435	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18360	205	62.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18360	208	468	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18360	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	269	0.51000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	317	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18360	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18360	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	323	1.6599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	338	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	415	0.29599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	417	131	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	430	4.9000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	431	125	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	435	219	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18360	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18360	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18360	606	3.2450000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	612	0.019	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	613	2.2170000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	614	0.99399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	617	8.8369999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	618	7.9409999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	619	0.53400000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	626	0.078	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	645	8.9339999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18360	646	8.4939999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	205	68.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18361	208	412	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18361	317	12.6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	319	296	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18361	320	296	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18361	401	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	417	29	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	418	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	431	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	432	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	435	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18361	606	3.6389999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	607	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	608	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	609	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	610	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	612	0.078	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	613	1.871	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	614	1.675	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	617	8.0269999999999992	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	618	1.7110000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	619	0.090999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	626	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	645	8.032	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18361	646	1.802	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	205	71.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18362	208	393	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18362	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	269	21.84	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	317	4.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18362	318	965	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18362	319	287	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	320	288	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18362	321	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	323	0.89000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	338	20	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	401	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	417	77	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	418	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	430	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	432	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	435	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18362	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18362	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18362	606	1.518	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	612	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	613	1.024	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	614	0.47899999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	617	4.0869999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	618	3.5720000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	619	0.28899999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	626	0.039	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	645	4.1349999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18362	646	3.8700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18363	204	2.8500000000000001	6	0.029999999999999999	1	A	     	 	1	2.73	2.9300000000000002	5	2.774	2.9279999999999999	2, 3	\N
18363	205	44.640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18363	207	0.93000000000000005	6	0.025000000000000001	1	A	     	 	1	0.84999999999999998	1.02	5	0.85999999999999999	0.99099999999999999	2, 3	\N
18363	208	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18363	210	0.55000000000000004	3	0.080000000000000002	1	A	     	 	1	0.40000000000000002	0.65000000000000002	2	0.20999999999999999	0.89900000000000002	2, 3	\N
18363	211	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18363	212	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18363	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18363	214	0.33000000000000002	3	0.32500000000000001	1	A	     	 	1	0	0.97999999999999998	2	-1.0740000000000001	1.7250000000000001	1, 2, 3	\N
18363	255	45.890000000000001	6	1.1000000000000001	1	A	     	 	1	40.740000000000002	48.130000000000003	5	43.058	48.715000000000003	2, 3	\N
18363	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18363	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18363	268	912	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18363	269	0.88	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18363	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18363	291	6.2999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18363	301	81	6	11.634	1	A	     	 	1	48	129	5	50.877000000000002	110.68899999999999	2, 3	\N
18363	303	1.23	6	0.027	1	A	     	 	1	1.1299999999999999	1.3300000000000001	5	1.157	1.296	2, 3	\N
18363	304	72	6	5.0439999999999996	1	A	     	 	1	60	93	5	59.118000000000002	85.049000000000007	2, 3	\N
18363	306	186	6	4.2169999999999996	1	A	     	 	1	178	206	5	174.66	196.34	2, 3	\N
18363	307	45	6	3.484	1	A	     	 	1	34	58	5	36.262	54.171999999999997	2, 3	\N
18363	309	1.3100000000000001	6	0.059999999999999998	1	A	     	 	1	1.21	1.6000000000000001	5	1.153	1.464	2, 3	\N
18363	312	0.154	6	0.012	1	A	     	 	1	0.13600000000000001	0.20899999999999999	5	0.124	0.184	2, 3	\N
18363	315	0.32600000000000001	6	0.0070000000000000001	1	A	     	 	1	0.29699999999999999	0.34300000000000003	5	0.309	0.34399999999999997	2, 3	\N
18363	317	6.0999999999999996	6	0.41199999999999998	1	A	     	 	1	4.7000000000000002	7.7000000000000002	5	5.0910000000000002	7.2089999999999996	1, 2, 3	\N
18363	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18363	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18363	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18363	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18363	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18363	323	0.28000000000000003	3	0.027	1	A	     	 	1	0.23999999999999999	0.33000000000000002	2	0.159	0.39400000000000002	2, 3	\N
18363	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18363	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18363	338	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18363	341	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18363	342	1.01	3	0.047	1	A	     	 	1	0.92000000000000004	1.0700000000000001	2	0.81100000000000005	1.216	2, 3	\N
18363	343	0.080000000000000002	3	0.01	1	A	     	 	1	0.070000000000000007	0.10000000000000001	2	0.036999999999999998	0.123	2, 3	\N
18363	404	0.094	5	0.0070000000000000001	1	A	     	 	1	0.074999999999999997	0.12	4	0.073999999999999996	0.115	1, 2, 3	\N
18363	405	0.065000000000000002	5	0.0080000000000000002	1	A	     	 	1	0.043999999999999997	0.089999999999999997	4	0.042999999999999997	0.087999999999999995	2, 3	\N
18363	410	0.109	6	0.0050000000000000001	1	A	     	 	1	0.092999999999999999	0.128	5	0.096000000000000002	0.121	2, 3	\N
18363	417	5	6	0.89000000000000001	1	A	     	 	1	3	9	5	2.8220000000000001	7.3979999999999997	2, 3	\N
18363	430	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18363	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18363	432	5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
18363	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18363	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18363	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18363	606	0.45300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18363	613	0.41399999999999998	6	0.012	1	A	     	 	1	0.372	0.44600000000000001	5	0.38400000000000001	0.443	2, 3	\N
18363	617	0.68999999999999995	6	0.017000000000000001	1	A	     	 	1	0.623	0.73699999999999999	5	0.64600000000000002	0.73499999999999999	2, 3	\N
18363	618	1.385	6	0.035000000000000003	1	A	     	 	1	1.2410000000000001	1.488	5	1.296	1.474	2, 3	\N
18363	645	0.69199999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18363	646	1.419	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18364	203	8.2899999999999991	5	0.029000000000000001	1	A	     	 	1	8.1799999999999997	8.3499999999999996	4	8.2119999999999997	8.3719999999999999	2, 3	\N
18364	204	7.75	6	0.66800000000000004	1	A	     	 	1	5.8700000000000001	10.720000000000001	5	6.0339999999999998	9.4689999999999994	2, 3	\N
18364	205	51.350000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18364	207	2.3900000000000001	6	0.049000000000000002	1	A	     	 	1	2.2000000000000002	2.54	5	2.2650000000000001	2.5139999999999998	2, 3	\N
18364	208	312	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18364	210	0.050000000000000003	3	0.051999999999999998	1	A	     	 	1	0	0.16	2	-0.17199999999999999	0.27600000000000002	1, 2, 3	\N
18364	211	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18364	212	0.14999999999999999	3	0.014	1	A	     	 	1	0.13	0.17999999999999999	2	0.089999999999999997	0.215	2, 3	\N
18364	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18364	214	1.71	3	0.085999999999999993	1	A	     	 	1	1.55	1.8400000000000001	2	1.3440000000000001	2.081	2, 3	\N
18364	255	30.219999999999999	6	0.44800000000000001	1	A	     	 	1	28.719999999999999	31.34	5	29.068999999999999	31.370999999999999	2, 3	\N
18364	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18364	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18364	268	1305	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18364	269	1.9199999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18364	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18364	291	3.1000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18364	301	129	6	9.3339999999999996	1	A	     	 	1	101	157	5	104.50700000000001	152.49299999999999	2, 3	\N
18364	303	3.3399999999999999	6	0.096000000000000002	1	A	     	 	1	2.9300000000000002	3.6299999999999999	5	3.0939999999999999	3.5859999999999999	2, 3	\N
18364	304	22	6	0.50600000000000001	1	A	     	 	1	20	24	5	20.731999999999999	23.335000000000001	2, 3	\N
18364	306	155	6	6.2489999999999997	1	A	     	 	1	137	172	5	138.60400000000001	170.72900000000001	2, 3	\N
18364	307	636	6	18.623999999999999	1	A	     	 	1	562	675	5	588.45899999999995	684.20699999999999	2, 3	\N
18364	309	0.54000000000000004	6	0.041000000000000002	1	A	     	 	1	0.46999999999999997	0.73999999999999999	5	0.435	0.64700000000000002	2, 3	\N
18364	312	0.14199999999999999	6	0.0089999999999999993	1	A	     	 	1	0.122	0.184	5	0.11899999999999999	0.16500000000000001	2, 3	\N
18364	315	0.498	6	0.01	1	A	     	 	1	0.46600000000000003	0.51800000000000002	5	0.47299999999999998	0.52200000000000002	2, 3	\N
18364	317	22.199999999999999	5	0.54400000000000004	1	A	     	 	1	20.399999999999999	23.300000000000001	4	20.689	23.710000000000001	2, 3	\N
18364	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18364	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18364	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18364	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18364	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18364	323	0.19	3	0.035000000000000003	1	A	     	 	1	0.12	0.23999999999999999	2	0.035000000000000003	0.33800000000000002	2, 3	\N
18364	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18364	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18364	338	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18364	341	0.040000000000000001	3	0.0060000000000000001	1	A	     	 	1	0.029999999999999999	0.050000000000000003	2	0.014999999999999999	0.065000000000000002	2, 3	\N
18364	342	1.75	3	0.27500000000000002	1	A	     	 	1	1.23	2.1699999999999999	2	0.56200000000000006	2.931	2, 3	\N
18364	343	0.63	3	0.055	1	A	     	 	1	0.53000000000000003	0.71999999999999997	2	0.39500000000000002	0.872	2, 3	\N
18364	404	0.53900000000000003	6	0.016	1	A	     	 	1	0.49099999999999999	0.59499999999999997	5	0.497	0.58199999999999996	2, 3	\N
18364	405	0.26700000000000002	5	0.016	1	A	     	 	1	0.22900000000000001	0.32400000000000001	4	0.223	0.311	2, 3	\N
18364	410	0.16400000000000001	6	0.0040000000000000001	1	A	     	 	1	0.154	0.17699999999999999	5	0.153	0.17499999999999999	2, 3	\N
18364	417	104	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18364	430	3.3999999999999999	2	\N	1	A	     	 	1	2.6000000000000001	4.2999999999999998	1	\N	\N		\N
18364	431	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18364	435	168	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18364	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18364	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18364	606	1.8859999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18364	607	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18364	608	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18364	609	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18364	610	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18364	611	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18364	612	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18364	613	1.091	6	0.19400000000000001	1	A	     	 	1	0.85499999999999998	2.0640000000000001	5	0.66900000000000004	1.6679999999999999	2, 3	\N
18364	614	0.79400000000000004	6	0.122	1	A	     	 	1	0.63500000000000001	1.389	5	0.53700000000000003	1.163	2, 3	\N
18364	615	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18364	617	3.8769999999999998	6	0.629	1	A	     	 	1	3.0859999999999999	6.9420000000000002	5	2.5329999999999999	5.766	2, 3	\N
18364	618	1.5229999999999999	6	0.20799999999999999	1	A	     	 	1	1.153	2.5699999999999998	5	1.097	2.165	2, 3	\N
18364	619	0.059999999999999998	6	0.029999999999999999	1	A	     	 	1	0	0.17199999999999999	5	-0.014	0.14299999999999999	1, 2, 3	\N
18364	620	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18364	621	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18364	624	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18364	625	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18364	626	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18364	627	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18364	628	0.017999999999999999	6	0.019	1	A	     	 	1	0	0.113	5	-0.029999999999999999	0.067000000000000004	1, 2, 3	\N
18364	629	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18364	630	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18364	631	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18364	645	3.8940000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18364	646	1.5840000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18364	652	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18364	653	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18364	654	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18365	203	6.4699999999999998	2	\N	1	A	     	 	1	6.1100000000000003	6.8399999999999999	1	\N	\N		\N
18365	204	9.6999999999999993	2	\N	1	A	     	 	1	9.5399999999999991	9.8599999999999994	1	\N	\N		\N
18365	205	42.979999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18365	207	2.8999999999999999	2	\N	1	A	     	 	1	2.6600000000000001	3.1400000000000001	1	\N	\N		\N
18365	208	285	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18365	209	34.899999999999999	2	\N	1	A	     	 	1	34.350000000000001	35.460000000000001	1	\N	\N		\N
18365	210	3.1600000000000001	2	\N	1	A	     	 	1	1.99	4.3399999999999999	1	\N	\N		\N
18365	211	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18365	212	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18365	213	1.48	2	\N	1	A	     	 	1	1.1499999999999999	1.8200000000000001	1	\N	\N		\N
18365	214	0.26000000000000001	2	\N	1	A	     	 	1	0.23999999999999999	0.28000000000000003	1	\N	\N		\N
18365	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	255	37.950000000000003	2	\N	1	A	     	 	1	35.890000000000001	40	1	\N	\N		\N
18365	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	268	1193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18365	269	4.9100000000000001	2	\N	1	A	     	 	1	3.3700000000000001	6.4400000000000004	1	\N	\N		\N
18365	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18365	291	2.2000000000000002	2	\N	1	A	     	 	1	1.8	2.6000000000000001	1	\N	\N		\N
18365	301	308	2	\N	1	A	     	 	1	192	423	1	\N	\N		\N
18365	303	5.6100000000000003	2	\N	1	A	     	 	1	5.0899999999999999	6.1299999999999999	1	\N	\N		\N
18365	304	23	2	\N	1	A	     	 	1	19	28	1	\N	\N		\N
18365	305	361	2	\N	1	A	     	 	1	350	371	1	\N	\N		\N
18365	306	125	2	\N	1	A	     	 	1	110	140	1	\N	\N		\N
18365	307	638	2	\N	1	A	     	 	1	601	674	1	\N	\N		\N
18365	309	0.58999999999999997	2	\N	1	A	     	 	1	0.39000000000000001	0.78000000000000003	1	\N	\N		\N
18365	312	0.042999999999999997	2	\N	1	A	     	 	1	0.025000000000000001	0.062	1	\N	\N		\N
18365	315	0.22500000000000001	2	\N	1	A	     	 	1	0.223	0.22700000000000001	1	\N	\N		\N
18365	317	12.199999999999999	2	\N	1	A	     	 	1	8.3000000000000007	16	1	\N	\N		\N
18365	318	1271	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	319	380	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	320	381	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	323	1.05	2	\N	1	A	     	 	1	0.69999999999999996	1.3999999999999999	1	\N	\N		\N
18365	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	338	48	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	341	0.070000000000000007	2	\N	1	A	     	 	1	0.070000000000000007	0.080000000000000002	1	\N	\N		\N
18365	342	4.4000000000000004	2	\N	1	A	     	 	1	4.1500000000000004	4.6600000000000001	1	\N	\N		\N
18365	343	0.96999999999999997	2	\N	1	A	     	 	1	0.72999999999999998	1.2	1	\N	\N		\N
18365	404	0.62	2	\N	1	A	     	 	1	0.60699999999999998	0.63400000000000001	1	\N	\N		\N
18365	405	0.62	2	\N	1	A	     	 	1	0.56000000000000005	0.68000000000000005	1	\N	\N		\N
18365	406	7.5750000000000002	2	\N	1	A	     	 	1	6.8200000000000003	8.3300000000000001	1	\N	\N		\N
18365	410	0.315	2	\N	1	A	     	 	1	0.29999999999999999	0.33000000000000002	1	\N	\N		\N
18365	415	0.89800000000000002	2	\N	1	A	     	 	1	0.79700000000000004	1	1	\N	\N		\N
18365	417	68	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18365	418	2.9300000000000002	2	\N	1	A	     	 	1	2.5800000000000001	3.29	1	\N	\N		\N
18365	430	7.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18365	431	57	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18365	432	11	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18365	435	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18365	501	0.075999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	502	0.22800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	503	0.26800000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	504	0.47399999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	505	0.28000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	506	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	507	0.157	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	508	0.27900000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	509	0.13400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	510	0.30399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	511	0.25900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	512	0.13300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	513	0.24099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	514	0.39400000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	515	1.631	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	516	0.20699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	517	0.55000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	518	0.32400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	578	2.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	601	14	2	\N	1	A	     	 	1	7	22	1	\N	\N		\N
18365	606	1.5309999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18365	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18365	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18365	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18365	612	0.010999999999999999	2	\N	1	A	     	 	1	0.010999999999999999	0.014	1	\N	\N		\N
18365	613	0.88	2	\N	1	A	     	 	1	0.85199999999999998	1.2170000000000001	1	\N	\N		\N
18365	614	0.56000000000000005	2	\N	1	A	     	 	1	0.46500000000000002	0.85099999999999998	1	\N	\N		\N
18365	615	0.040000000000000001	2	\N	1	A	     	 	1	0.032000000000000001	0.060999999999999999	1	\N	\N		\N
18365	617	5.0359999999999996	2	\N	1	A	     	 	1	5.8929999999999998	5.9450000000000003	1	\N	\N		\N
18365	618	1.798	2	\N	1	A	     	 	1	1.2490000000000001	2.9780000000000002	1	\N	\N		\N
18365	619	0.35399999999999998	2	\N	1	A	     	 	1	0.043999999999999997	0.78700000000000003	1	\N	\N		\N
18365	620	0.0050000000000000001	2	\N	1	A	     	 	1	0	0.012	1	\N	\N	1	\N
18365	621	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	624	0.035999999999999997	2	\N	1	A	     	 	1	0.035000000000000003	0.049000000000000002	1	\N	\N		\N
18365	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18365	626	0.025000000000000001	2	\N	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N		\N
18365	627	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	628	0.068000000000000005	2	\N	1	A	     	 	1	0.037999999999999999	0.121	1	\N	\N		\N
18365	629	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	645	5.1289999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18365	646	2.165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18365	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18365	653	0.0050000000000000001	2	\N	1	A	     	 	1	0	0.010999999999999999	1	\N	\N	1	\N
18365	654	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18365	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18365	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18365	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18365	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18365	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18367	205	32.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18367	208	291	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18367	317	46.200000000000003	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18367	319	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18367	320	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18367	417	46	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18367	431	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18367	435	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18368	205	57.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18368	208	291	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18368	317	28.199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18368	319	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18368	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18368	417	86	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18368	431	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18368	435	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18369	205	27.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18369	208	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18369	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18369	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18369	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18369	317	0.20000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
18369	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18369	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18369	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18369	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18369	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18369	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18369	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18369	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18369	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18369	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18369	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18369	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18369	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18370	205	24.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18370	208	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18370	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18370	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18370	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18370	317	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18370	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18370	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18370	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18370	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18370	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18370	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18370	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18370	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18370	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18370	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18370	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18370	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18370	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18371	205	46.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18371	208	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18371	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18371	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18371	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18371	317	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18371	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18371	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18371	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18371	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18371	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18371	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18371	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18371	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18371	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18371	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18371	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18371	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18371	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18372	208	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18372	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18372	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18372	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18372	317	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18372	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18372	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18372	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18372	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18372	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18372	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18372	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18372	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18372	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18372	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18372	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18372	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18372	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18373	205	61.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18373	208	258	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18373	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18373	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18373	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18373	317	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18373	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18373	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18373	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18373	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18373	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18373	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18373	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18373	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18373	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18373	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18373	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18373	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18373	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18374	205	18.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18374	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18374	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18374	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18374	317	8.0999999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18374	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18374	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18374	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18374	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18374	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18374	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18374	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18374	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18374	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18374	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18374	435	785	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18374	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18374	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18375	205	38.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18375	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18375	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18375	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18375	317	24.100000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
18375	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18375	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18375	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18375	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18375	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18375	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18375	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18375	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18375	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18375	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18375	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18375	435	2340	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18375	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18375	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18376	203	14.130000000000001	3	0.187	1	A	     	 	1	13.869999999999999	14.5	2	13.329000000000001	14.941000000000001	2, 3	\N
18376	204	5.4800000000000004	6	0.13100000000000001	1	A	     	 	1	5.1600000000000001	5.96	5	5.1399999999999997	5.8150000000000004	2, 3	\N
18376	205	68.489999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18376	207	5.5499999999999998	5	0.114	1	A	     	 	1	5.2300000000000004	5.8899999999999997	4	5.2329999999999997	5.8639999999999999	2, 3	\N
18376	208	383	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18376	209	54.920000000000002	6	0.58899999999999997	1	A	     	 	1	53.140000000000001	57.520000000000003	5	53.405000000000001	56.432000000000002	2, 3	\N
18376	210	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18376	211	1.75	6	0.029000000000000001	1	A	     	 	1	1.6499999999999999	1.8100000000000001	5	1.6759999999999999	1.827	2, 3	\N
18376	212	2.02	6	0.090999999999999998	1	A	     	 	1	1.6200000000000001	2.21	5	1.7889999999999999	2.2570000000000001	2, 3	\N
18376	213	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18376	214	2.0800000000000001	6	0.121	1	A	     	 	1	1.8	2.5800000000000001	5	1.772	2.391	2, 3	\N
18376	255	6.3499999999999996	6	0.14399999999999999	1	A	     	 	1	5.9299999999999997	6.8399999999999999	5	5.9820000000000002	6.7240000000000002	2, 3	\N
18376	268	1604	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18376	269	5.7400000000000002	3	0.28599999999999998	1	A	     	 	1	5.1699999999999999	6.0499999999999998	2	4.5090000000000003	6.968	2, 3	\N
18376	287	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18376	291	4.9000000000000004	3	0.039	1	A	     	 	1	4.9000000000000004	5	2	4.7640000000000002	5.0990000000000002	2, 3	\N
18376	301	182	6	5.3289999999999997	1	A	     	 	1	168	200	5	168.119	195.51400000000001	2, 3	\N
18376	303	4.9199999999999999	6	0.127	1	A	     	 	1	4.5899999999999999	5.4100000000000001	5	4.5899999999999999	5.242	2, 3	\N
18376	304	46	6	0.23899999999999999	1	A	     	 	1	45	46	5	45.119	46.347999999999999	2, 3	\N
18376	305	177	6	2.9220000000000002	1	A	     	 	1	170	186	5	169.88900000000001	184.911	2, 3	\N
18376	306	231	6	5.8970000000000002	1	A	     	 	1	221	260	5	215.875	246.191	2, 3	\N
18376	307	1759	5	49.137999999999998	1	A	     	 	1	1632	1898	4	1622.3710000000001	1895.229	2, 3	\N
18376	309	1.4299999999999999	6	0.033000000000000002	1	A	     	 	1	1.3400000000000001	1.5800000000000001	5	1.3440000000000001	1.5149999999999999	2, 3	\N
18376	312	0.24399999999999999	6	0.012	1	A	     	 	1	0.215	0.29899999999999999	5	0.214	0.27400000000000002	2, 3	\N
18376	315	0.98399999999999999	6	0.0070000000000000001	1	A	     	 	1	0.95999999999999996	1.0069999999999999	5	0.96699999999999997	1.0009999999999999	2, 3	\N
18376	317	24.699999999999999	3	1.3380000000000001	1	A	     	 	1	22.600000000000001	27.199999999999999	2	18.975000000000001	30.492000000000001	2, 3	\N
18376	318	193	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18376	320	10	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18376	321	116	2	\N	1	A	     	 	1	114	118	1	\N	\N		\N
18376	322	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18376	323	0.26000000000000001	3	0.053999999999999999	1	A	     	 	1	0.14999999999999999	0.32000000000000001	2	0.025999999999999999	0.48699999999999999	2, 3	\N
18376	334	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18376	337	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18376	341	0.050000000000000003	3	0.0070000000000000001	1	A	     	 	1	0.040000000000000001	0.059999999999999998	2	0.017999999999999999	0.074999999999999997	2, 3	\N
18376	342	0.84999999999999998	3	0.041000000000000002	1	A	     	 	1	0.79000000000000004	0.93000000000000005	2	0.67700000000000005	1.03	2, 3	\N
18376	343	0.25	3	0.0030000000000000001	1	A	     	 	1	0.23999999999999999	0.25	2	0.23200000000000001	0.26100000000000001	2, 3	\N
18376	401	2.7000000000000002	3	0.27200000000000002	1	A	     	 	1	2.2000000000000002	3.1000000000000001	2	1.4990000000000001	3.8410000000000002	2, 3	\N
18376	404	0.96099999999999997	6	0.080000000000000002	1	A	     	 	1	0.79800000000000004	1.3120000000000001	5	0.755	1.1679999999999999	2, 3	\N
18376	405	0.41499999999999998	6	0.010999999999999999	1	A	     	 	1	0.38900000000000001	0.44600000000000001	5	0.38800000000000001	0.442	2, 3	\N
18376	406	6.1609999999999996	6	0.23599999999999999	1	A	     	 	1	5.774	7.008	5	5.5529999999999999	6.7690000000000001	2, 3	\N
18376	410	0.623	3	0.048000000000000001	1	A	     	 	1	0.52900000000000003	0.68899999999999995	2	0.41499999999999998	0.83199999999999996	2, 3	\N
18376	415	0.17100000000000001	3	0.017999999999999999	1	A	     	 	1	0.13700000000000001	0.19600000000000001	2	0.095000000000000001	0.246	2, 3	\N
18376	417	119	6	2.6720000000000002	1	A	     	 	1	112	129	5	112.048	125.786	2, 3	\N
18376	430	46	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18376	431	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18376	432	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18376	435	188	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18376	601	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18376	606	1.391	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18376	607	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18376	608	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18376	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18376	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18376	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18376	612	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18376	613	0.78200000000000003	3	0.0070000000000000001	1	A	     	 	1	0.76800000000000002	0.79100000000000004	2	0.751	0.81299999999999994	2, 3	\N
18376	614	0.60899999999999999	3	0.029000000000000001	1	A	     	 	1	0.56200000000000006	0.66100000000000003	2	0.48499999999999999	0.73199999999999998	2, 3	\N
18376	615	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18376	617	1.1679999999999999	3	0.021999999999999999	1	A	     	 	1	1.1259999999999999	1.198	2	1.075	1.26	2, 3	\N
18376	618	2.0840000000000001	3	0.029999999999999999	1	A	     	 	1	2.044	2.1440000000000001	2	1.9530000000000001	2.2149999999999999	2, 3	\N
18376	619	0.216	3	0.0050000000000000001	1	A	     	 	1	0.20999999999999999	0.22600000000000001	2	0.19400000000000001	0.23799999999999999	2, 3	\N
18376	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18376	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18376	624	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18376	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18376	626	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18376	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18376	628	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18376	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18376	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18376	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18376	645	1.1679999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18376	646	2.2999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18376	652	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18376	653	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18376	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18377	205	66.400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18377	208	447	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18377	317	17.199999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18377	318	757	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18377	319	146	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18377	320	160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18377	321	162	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18377	417	33	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18377	431	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18377	435	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18378	205	58.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18378	208	488	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18378	317	11.199999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18378	319	131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18378	320	139	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18378	417	33	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18378	431	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18378	435	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18383	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18383	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18383	269	1.4399999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18383	317	36.200000000000003	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18383	318	5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18383	319	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18383	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18383	321	3	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18383	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18383	323	0.35999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18383	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18383	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18383	338	73	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18383	417	99	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18383	430	1.3	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18383	435	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18383	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18383	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18384	205	47.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18384	208	264	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18384	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18384	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18384	269	5.0800000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18384	317	31.199999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18384	318	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18384	319	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18384	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18384	321	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18384	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18384	323	0.70999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18384	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18384	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18384	338	51	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18384	417	79	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18384	430	1.1000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18384	435	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18384	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18384	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18385	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18385	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18385	269	4.1399999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18385	317	30.5	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18385	318	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18385	319	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18385	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18385	321	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18385	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18385	323	0.56999999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18385	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18385	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18385	338	58	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18385	417	112	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18385	430	1.2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18385	435	160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18385	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18385	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18386	205	56.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18386	208	333	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18386	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18386	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18386	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18386	269	12.949999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18386	291	1.8999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18386	317	18.699999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18386	318	341	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18386	319	101	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18386	320	101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18386	321	3	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18386	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18386	323	0.97999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18386	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18386	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18386	338	20	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18386	417	59	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18386	430	20.800000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18386	435	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18386	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18386	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18386	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18386	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18388	205	55.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18388	208	313	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18388	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18388	262	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18388	263	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18388	269	23.07	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18388	291	8.1999999999999993	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18388	317	20.300000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18388	318	190	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18388	319	56	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18388	320	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18388	321	1	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18388	322	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18388	323	0.97999999999999998	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18388	334	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18388	337	0	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18388	338	48	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18388	417	30	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18388	430	17.399999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18388	435	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18388	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18388	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18390	205	28.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18390	208	227	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18390	317	15.1	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18390	319	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18390	320	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18390	417	38	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18390	431	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18390	435	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18396	205	53.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18396	208	316	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18396	317	22.800000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18396	319	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18396	320	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18396	417	90	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18396	431	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18396	435	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18398	205	54.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18398	208	506	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18398	262	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18398	263	166	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18398	269	22.100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18398	317	4.2999999999999998	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18398	318	921	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18398	319	198	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18398	320	211	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18398	321	156	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18398	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18398	323	2.8300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18398	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18398	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18398	338	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18398	417	53	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18398	430	25.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18398	431	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18398	435	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18398	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18398	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18399	205	63.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18399	208	484	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18399	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18399	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18399	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18399	269	37.57	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18399	317	5.9000000000000004	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18399	318	833	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18399	319	179	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18399	320	191	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18399	321	143	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18399	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18399	323	2.2799999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18399	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18399	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18399	338	31	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18399	417	34	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18399	430	24.199999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18399	431	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18399	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18400	205	77.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18400	208	391	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18400	317	36.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18400	318	24	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18400	319	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18400	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18400	401	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18400	417	158	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18400	431	148	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18400	435	262	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18400	601	45	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18401	205	50.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18401	208	531	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18401	262	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18401	263	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18401	269	7.3300000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18401	317	7.7000000000000002	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18401	318	1172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18401	319	253	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18401	320	269	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18401	321	197	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18401	322	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18401	323	3.0600000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18401	334	1	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18401	337	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18401	338	27	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18401	417	49	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18401	430	34	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18401	431	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18401	435	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18401	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18401	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18402	205	42.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18402	208	469	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18402	262	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18402	263	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18402	269	0.14999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18402	317	18.800000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
18402	319	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18402	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18402	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18402	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18402	323	0.28000000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18402	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18402	337	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18402	338	9	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18402	417	71	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18402	430	13.199999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
18402	435	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18402	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18402	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18403	203	7.1900000000000004	6	0.10199999999999999	1	A	     	 	1	6.9699999999999998	7.6500000000000004	5	6.9249999999999998	7.4509999999999996	2, 3	\N
18403	204	9.6099999999999994	6	0.23899999999999999	1	A	     	 	1	8.8000000000000007	10.56	5	8.9979999999999993	10.228999999999999	2, 3	\N
18403	205	49.289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18403	207	3.3199999999999998	6	0.104	1	A	     	 	1	2.96	3.5699999999999998	5	3.0550000000000002	3.589	2, 3	\N
18403	208	312	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18403	209	40.939999999999998	3	1.272	1	A	     	 	1	39.640000000000001	43.479999999999997	2	35.465000000000003	46.408000000000001	2, 3	\N
18403	210	3.2400000000000002	3	0.71399999999999997	1	A	     	 	1	2.1899999999999999	4.6100000000000003	2	0.16800000000000001	6.3159999999999998	2, 3	\N
18403	211	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18403	212	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18403	213	1.5600000000000001	3	0.308	1	A	     	 	1	1.0800000000000001	2.1400000000000001	2	0.23100000000000001	2.8849999999999998	2, 3	\N
18403	214	0.22	3	0.035000000000000003	1	A	     	 	1	0.17000000000000001	0.28000000000000003	2	0.064000000000000001	0.36699999999999999	2, 3	\N
18403	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	255	30.59	6	0.55900000000000005	1	A	     	 	1	28.370000000000001	32.079999999999998	5	29.154	32.027999999999999	2, 3	\N
18403	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	268	1307	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18403	269	5.0199999999999996	3	1.0529999999999999	1	A	     	 	1	3.4700000000000002	7.0300000000000002	2	0.48699999999999999	9.5449999999999999	2, 3	\N
18403	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18403	291	2.3999999999999999	3	0.19400000000000001	1	A	     	 	1	2	2.7000000000000002	2	1.5549999999999999	3.226	2, 3	\N
18403	301	307	6	52.957000000000001	1	A	     	 	1	193	474	5	170.536	442.79700000000003	2, 3	\N
18403	303	6.9100000000000001	6	0.48999999999999999	1	A	     	 	1	5.29	8.9399999999999995	5	5.6479999999999997	8.1649999999999991	2, 3	\N
18403	304	24	6	1.262	1	A	     	 	1	21	30	5	20.288	26.779	2, 3	\N
18403	305	429	6	10.669	1	A	     	 	1	389	462	5	401.74099999999999	456.59199999999998	2, 3	\N
18403	306	144	6	7.4989999999999997	1	A	     	 	1	126	173	5	124.55800000000001	163.10900000000001	2, 3	\N
18403	307	730	6	18.186	1	A	     	 	1	671	778	5	682.75199999999995	776.24800000000005	2, 3	\N
18403	309	0.53000000000000003	6	0.062	1	A	     	 	1	0.44	0.82999999999999996	5	0.371	0.68799999999999994	2, 3	\N
18403	312	0.031	6	0.002	1	A	     	 	1	0.024	0.039	5	0.025000000000000001	0.036999999999999998	2, 3	\N
18403	315	0.29899999999999999	6	0.012	1	A	     	 	1	0.26200000000000001	0.35199999999999998	5	0.26700000000000002	0.33100000000000002	2, 3	\N
18403	317	12.6	3	2.5670000000000002	1	A	     	 	1	9.9000000000000004	17.699999999999999	2	1.52	23.613	2, 3	\N
18403	318	1331	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	319	398	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	320	398	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	321	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	323	0.97999999999999998	3	0.16900000000000001	1	A	     	 	1	0.80000000000000004	1.3200000000000001	2	0.25800000000000001	1.7090000000000001	2, 3	\N
18403	334	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	338	51	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	401	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	404	0.52500000000000002	5	0.035000000000000003	1	A	     	 	1	0.40200000000000002	0.61499999999999999	4	0.42699999999999999	0.624	2, 3	\N
18403	405	0.70399999999999996	5	0.023	1	A	     	 	1	0.64000000000000001	0.76000000000000001	4	0.64000000000000001	0.76800000000000002	2, 3	\N
18403	406	8.8879999999999999	5	0.40999999999999998	1	A	     	 	1	7.6600000000000001	9.5999999999999996	4	7.75	10.026	2, 3	\N
18403	410	0.32300000000000001	3	0.029000000000000001	1	A	     	 	1	0.27000000000000002	0.37	2	0.19800000000000001	0.44800000000000001	2, 3	\N
18403	415	1.044	3	0.13400000000000001	1	A	     	 	1	0.88200000000000001	1.3100000000000001	2	0.46700000000000003	1.621	2, 3	\N
18403	417	75	2	\N	1	A	     	 	1	70	79	1	\N	\N		\N
18403	418	2.8999999999999999	3	0.29099999999999998	1	A	     	 	1	2.3199999999999998	3.2200000000000002	2	1.6499999999999999	4.1500000000000004	2, 3	\N
18403	430	6.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18403	431	64	2	\N	1	A	     	 	1	58	69	1	\N	\N		\N
18403	432	11	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18403	435	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18403	501	0.084000000000000005	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	502	0.253	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	503	0.29799999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	504	0.52600000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	505	0.311	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	506	0.13400000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	507	0.17399999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	508	0.31	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	509	0.14899999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	510	0.33700000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	511	0.28699999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	512	0.14799999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	513	0.26800000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	514	0.437	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	515	1.8129999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	516	0.23000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	517	0.61099999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	518	0.35999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18403	578	2.8300000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	601	15	3	5.5209999999999999	1	A	     	 	1	8	26	2	-8.9879999999999995	38.521000000000001	2, 3	\N
18403	606	1.6379999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18403	607	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18403	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18403	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18403	612	0.012	3	0	1	A	     	 	1	0.014999999999999999	0.016	2	0.014	0.017000000000000001	2, 3	\N
18403	613	0.92000000000000004	3	0.14999999999999999	1	A	     	 	1	0.93300000000000005	1.4370000000000001	2	0.50700000000000001	1.794	2, 3	\N
18403	614	0.624	3	0.14899999999999999	1	A	     	 	1	0.499	1.006	2	0.13900000000000001	1.421	2, 3	\N
18403	615	0.037999999999999999	3	0.010999999999999999	1	A	     	 	1	0.033000000000000002	0.068000000000000005	2	0.002	0.092999999999999999	2, 3	\N
18403	617	4.8289999999999997	3	0.749	1	A	     	 	1	4.5640000000000001	7.0110000000000001	2	2.8140000000000001	9.2579999999999991	2, 3	\N
18403	618	1.8740000000000001	3	0.51400000000000001	1	A	     	 	1	1.484	3.2610000000000001	2	0.13200000000000001	4.5540000000000003	2, 3	\N
18403	619	0.312	3	0.247	1	A	     	 	1	0.056000000000000001	0.873	2	-0.67400000000000004	1.454	2, 3	\N
18403	620	0.0050000000000000001	3	0.0050000000000000001	1	A	     	 	1	0	0.014	2	-0.014999999999999999	0.025000000000000001	1, 2, 3	\N
18403	621	0.0030000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	624	0.033000000000000002	3	0.0040000000000000001	1	A	     	 	1	0.035000000000000003	0.050000000000000003	2	0.023	0.060999999999999999	2, 3	\N
18403	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18403	626	0.024	3	0.0040000000000000001	1	A	     	 	1	0.023	0.035000000000000003	2	0.014	0.045999999999999999	2, 3	\N
18403	627	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	628	0.060999999999999999	3	0.029000000000000001	1	A	     	 	1	0.045999999999999999	0.13400000000000001	2	-0.049000000000000002	0.20100000000000001	2, 3	\N
18403	629	0.0050000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	645	4.9139999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18403	646	2.1970000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18403	652	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18403	653	0.0089999999999999993	3	0.001	1	A	     	 	1	0.01	0.014	2	0.0060000000000000001	0.017000000000000001	2, 3	\N
18403	654	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18403	672	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18403	685	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18403	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18403	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18403	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18406	208	275	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18406	291	2.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18406	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18406	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18406	417	88	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18406	431	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18406	435	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18407	208	275	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18407	291	2.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18407	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18407	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18407	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18407	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18408	208	275	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18408	291	2.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18408	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18408	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18408	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18408	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18412	208	418	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18412	291	6.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18412	303	0.58999999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18412	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18412	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18412	401	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18412	404	0.045999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18412	405	0.02	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18412	406	0.93700000000000006	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18412	418	0.089999999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18412	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18412	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18412	601	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18412	606	3.0910000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18412	607	0.0040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18412	608	0.0030000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18412	610	0.0030000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18412	611	0.0040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18412	612	0.070000000000000007	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18412	613	1.607	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18412	614	1.393	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18412	617	6.7140000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18412	618	1.599	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18412	619	0.083000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18412	626	0.0040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18412	645	6.7190000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18412	646	1.6819999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18413	208	275	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18413	291	2.2000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18413	303	1.3999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18413	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18413	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18413	404	0.26700000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18413	405	0.097000000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18413	406	2.1419999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18413	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18413	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18414	208	274	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18414	291	4.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18414	303	1.8300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18414	318	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18414	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18414	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18414	401	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18414	404	0.17699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18414	405	0.17299999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18414	406	1.4950000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18414	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18414	435	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18416	208	267	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18416	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18416	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18416	269	4.3099999999999996	4	0.050000000000000003	1	A	     	 	1	4.2300000000000004	4.4400000000000004	3	4.1559999999999997	4.4729999999999999	2, 3	\N
18416	291	2.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18416	317	22.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18416	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18416	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18416	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18416	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18416	323	0.22	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18416	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18416	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18416	338	44	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18416	417	111	7	5.3200000000000003	1	A	     	 	1	91	129	6	97.838999999999999	123.876	2, 3	\N
18416	418	0.029999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18416	431	86	7	2.2829999999999999	1	A	     	 	1	78	93	6	80.557000000000002	91.728999999999999	2, 3	\N
18416	432	25	7	5.2809999999999997	1	AS	     	 	1	11	44	6	11.792	37.637	2, 3	\N
18416	435	171	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18416	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18416	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18417	208	418	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18417	291	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18417	303	0.78000000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18417	318	111	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18417	319	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18417	320	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18417	401	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18417	404	0.13500000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18417	405	0.095000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18417	406	0.88	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18417	418	0.17999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18417	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18417	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18417	606	5.7969999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18417	609	0.001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18417	612	0.114	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18417	613	3.0859999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18417	614	2.5750000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18417	617	12.904999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18417	618	2.944	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18417	619	0.151	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18417	620	0.019	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18417	621	0.0050000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18417	626	0.058999999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18417	628	0.0050000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18417	645	12.976000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18417	646	3.1200000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18418	208	389	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18418	303	0.59999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18418	318	118	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18418	319	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18418	320	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18418	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18418	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18418	606	4.6470000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18418	612	0.086999999999999994	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18418	613	2.4780000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18418	614	2.069	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18418	617	9.8800000000000008	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18418	618	2.1139999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18418	619	0.108	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18418	620	0.023	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18418	626	0.049000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18418	630	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18418	645	9.9350000000000005	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18418	646	2.2509999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18419	208	423	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18419	291	0.69999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18419	315	0.27800000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18419	318	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18419	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18419	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18419	401	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18419	410	0.23300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18419	415	0.017999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18419	418	0.040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18419	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18419	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18419	606	2.3399999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18419	611	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18419	612	0.037999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18419	613	1.3380000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18419	614	0.96999999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18419	617	4.0910000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18419	618	2.3889999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18419	619	0.156	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18419	626	0.002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18419	645	4.0919999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18419	646	2.544	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18420	208	432	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18420	291	1.1000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18420	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18420	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18420	418	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18420	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18420	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18420	606	1.738	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18420	610	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18420	611	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18420	613	1.1539999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18420	617	4.8019999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18420	618	4.0659999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18420	619	0.30099999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18420	626	0.047	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18420	645	4.8600000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18420	646	4.3780000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18421	208	467	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18421	291	0.80000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18421	318	673	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18421	319	151	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18421	320	160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18421	418	0.35999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18421	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18421	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18421	601	117	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18421	606	11.051	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18421	607	0.54600000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18421	608	0.32300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18421	609	0.188	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18421	610	0.42199999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18421	611	0.47299999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18421	612	1.7	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18421	613	4.8490000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18421	614	2.1789999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18421	617	4.8449999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18421	618	0.68100000000000005	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18421	619	0.25600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18421	620	0.023	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18421	621	0.0070000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18421	626	0.41999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18421	627	0.002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18421	628	0.0050000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18421	629	0.010999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18421	645	5.5220000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18421	646	0.98199999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18422	208	481	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18422	262	11	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18422	263	83	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18422	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18422	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18422	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18422	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18422	606	7.476	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18422	611	0.01	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18422	612	0.112	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18422	613	0.59399999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18422	614	3.6970000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18422	617	11.656000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18422	618	2.246	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18422	619	0.122	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18422	626	0.017000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18422	645	11.670999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18422	646	2.367	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18423	205	59.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18423	208	365	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18423	291	1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18423	319	167	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18423	320	167	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18423	417	77	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18423	431	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18423	435	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18423	606	3.4769999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18423	612	0.037999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18423	613	2.5030000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18423	614	0.873	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18423	617	3.8769999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18423	618	1.3660000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18423	619	0.042999999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18423	620	0.158	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18423	621	0.041000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18423	626	0.33200000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18423	628	0.031	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18423	629	0.0040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18423	645	4.2530000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18423	646	1.611	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18424	208	390	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18424	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18424	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18424	417	124	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18424	431	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18424	435	193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18425	208	434	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18425	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18425	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18425	269	0.38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18425	306	724	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18425	317	19.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18425	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18425	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18425	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18425	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18425	323	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18425	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18425	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18425	338	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18425	417	124	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18425	430	4.9000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18425	431	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18425	435	189	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18425	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18425	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18425	606	2.9319999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18425	612	0.055	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18425	613	1.5449999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18425	614	1.329	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18425	617	6.4169999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18425	618	1.593	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18425	619	0.085999999999999993	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18425	626	0.0050000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18425	645	6.4219999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18425	646	1.679	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18426	208	434	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18426	291	3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18426	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18426	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18426	417	124	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18426	431	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18426	435	189	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18426	606	2.9319999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18426	612	0.055	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18426	613	1.5449999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18426	614	1.329	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18426	617	6.4169999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18426	618	1.593	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18426	619	0.085999999999999993	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18426	626	0.0050000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18426	645	6.4219999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18426	646	1.679	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18427	208	502	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18427	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18427	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18427	269	1.79	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18427	317	6.5999999999999996	6	0.65300000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18427	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18427	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18427	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18427	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18427	323	2.0299999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18427	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18427	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18427	338	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18427	417	90	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18427	430	6.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18427	431	75	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18427	432	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18427	435	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18427	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18427	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18427	606	3.7759999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18427	610	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18427	611	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18427	612	0.025000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18427	613	2.516	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18427	614	1.2350000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18427	617	10.516999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18427	618	8.8650000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18427	619	0.65500000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18427	626	0.098000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18427	645	10.640000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18427	646	9.5449999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18428	208	473	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18428	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18428	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18428	269	13.039999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18428	317	33.700000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18428	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18428	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18428	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18428	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18428	323	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18428	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18428	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18428	338	81	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18428	417	50	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18428	430	9.5999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18428	435	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18428	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18428	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18428	606	5.1779999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18428	609	0.0080000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18428	612	0.099000000000000005	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18428	613	2.6930000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18428	614	2.371	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18428	617	11.442	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18428	618	2.653	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18428	619	0.14000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18428	626	0.0060000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18428	645	11.448	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18428	646	2.7959999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18429	208	443	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18429	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18429	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18429	269	0.37	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18429	317	14.699999999999999	5	7.6829999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18429	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18429	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18429	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18429	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18429	323	0.85999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18429	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18429	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18429	338	179	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18429	430	8.3000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18429	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18429	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18429	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18429	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18429	606	3.3929999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18429	609	0.016	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18429	612	0.0030000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18429	613	1.744	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18429	614	1.617	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18429	617	5.8680000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18429	618	6.218	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18429	619	0.376	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18429	620	0.002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18429	626	0.012	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18429	645	5.8799999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18429	646	6.5960000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18430	208	403	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18430	318	12	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18430	319	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18430	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18430	410	0.39600000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18430	415	0.037999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18430	418	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18430	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18430	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18430	601	21	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18430	606	5.681	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18430	607	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18430	609	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18430	610	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18430	611	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18430	613	2.9609999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18430	614	2.6019999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18430	617	12.491	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18430	618	2.7719999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18430	619	0.14799999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18430	620	0.0070000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18430	621	0.002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18430	626	0.021999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18430	627	0.001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18430	628	0.001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18430	629	0.0030000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18430	645	12.515000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18430	646	2.9329999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18431	208	371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18431	318	74	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18431	319	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18431	320	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18431	415	0.040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18431	418	0.13	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18431	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18431	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18431	601	40	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18431	606	2.8260000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18431	612	0.052999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18431	613	1.5269999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18431	614	1.2330000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18431	617	5.9029999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18431	618	1.4159999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18431	619	0.074999999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18431	620	0.014	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18431	621	0.0040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18431	626	0.031	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18431	628	0.0030000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18431	645	5.9370000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18431	646	1.508	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18432	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18432	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18432	417	95	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18432	431	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18432	435	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18433	208	371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18433	319	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18433	320	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18433	415	0.040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18433	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18433	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18433	601	40	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18433	606	2.8260000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18433	612	0.052999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18433	613	1.5269999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18433	614	1.2330000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18433	617	5.9029999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18433	618	1.4159999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18433	619	0.074999999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18433	620	0.014	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18433	621	0.0040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18433	626	0.031	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18433	628	0.0030000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18433	645	5.9370000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18433	646	1.508	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18434	205	58.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18434	208	503	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18434	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18434	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18434	269	2.5600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18434	317	8.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18434	318	156	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18434	319	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18434	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18434	321	63	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18434	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18434	323	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18434	334	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18434	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18434	338	34	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18434	417	89	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18434	430	11.199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18434	435	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18434	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18434	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18434	606	9.6379999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18434	607	0.26800000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18434	608	0.13500000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18434	609	0.070999999999999994	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18434	610	0.154	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18434	611	0.13900000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18434	612	0.93500000000000005	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18434	613	4.7000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18434	614	2.9889999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18434	617	11.467000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18434	618	2.25	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18434	619	0.20699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18434	626	0.26200000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18434	645	11.852	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18434	646	2.4569999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18435	208	371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18435	319	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18435	320	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18435	415	0.040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18435	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18435	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18435	601	40	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18435	606	2.8260000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18435	612	0.052999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18435	613	1.5269999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18435	614	1.2330000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18435	617	5.9029999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18435	618	1.4159999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18435	619	0.074999999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18435	620	0.014	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18435	621	0.0040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18435	626	0.031	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18435	628	0.0030000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18435	645	5.9370000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18435	646	1.508	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18436	208	403	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18436	291	1.2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18436	318	14	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18436	319	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18436	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18436	401	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18436	418	0.089999999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18436	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18436	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18436	606	5.8129999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18436	612	0.112	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18436	613	3.0179999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18436	614	2.6760000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18436	617	12.840999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18436	618	2.7440000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18436	619	0.14499999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18436	620	0.0080000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18436	621	0.002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18436	626	0.021000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18436	627	0.001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18436	628	0.001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18436	629	0.002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18436	645	12.865	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18436	646	2.9020000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18437	208	235	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18437	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18437	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18437	401	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18437	417	74	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18437	418	0.040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18437	431	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18437	435	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18438	208	235	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18438	291	2.7000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18438	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18438	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18438	401	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18438	418	0.040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18438	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18438	435	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18439	208	235	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18439	291	2.7000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18439	303	0.89000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18439	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18439	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18439	418	0.040000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18439	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18439	435	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18443	208	237	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18443	291	1.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18443	319	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18443	320	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18443	418	0.01	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18443	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18443	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18443	606	3.7970000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18443	611	0.021000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18443	612	0.126	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18443	613	2.0619999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18443	614	1.534	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18443	617	4.109	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18443	618	2.0659999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18443	619	0.123	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18443	626	0.14599999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18443	628	0.060999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18443	645	4.3879999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18443	646	2.198	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18444	208	316	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18444	317	2.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18444	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18444	320	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18444	417	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18444	431	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18444	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18444	606	2.4569999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18444	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18444	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18444	612	0.032000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18444	613	1.516	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18444	614	0.83399999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18444	617	7.2990000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18444	618	4.8079999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18444	619	0.56799999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18444	628	0.088999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18444	645	7.4489999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18444	646	5.3760000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18445	208	316	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18445	317	2.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18445	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18445	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18445	417	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18445	431	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18445	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18445	606	2.4569999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18445	607	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18445	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18445	612	0.032000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18445	613	1.516	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18445	614	0.83399999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18445	617	7.2990000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18445	618	4.8079999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18445	619	0.56799999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18445	628	0.088999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18445	645	7.4489999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18445	646	5.3760000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18446	208	457	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18446	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18446	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18446	418	0.029999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18446	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18446	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18446	606	4.3570000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18446	607	0.001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18446	610	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18446	611	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18446	612	0.031	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18446	613	2.8780000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18446	614	1.4430000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18446	617	12.273	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18446	618	10.212	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18446	619	0.75900000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18446	626	0.11700000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18446	645	12.414	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18446	646	11	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18447	208	371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18447	309	0.88	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18447	312	0.17399999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18447	315	0.74099999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18447	318	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18447	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18447	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18447	401	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18447	410	0.47999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18447	415	0.042000000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18447	418	0.080000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18447	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18447	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18448	208	468	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18448	318	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18448	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18448	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18448	415	0.29599999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18448	417	105	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18448	431	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18448	435	174	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18448	606	3.2450000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18448	612	0.019	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18448	613	2.2170000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18448	614	0.99399999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18448	617	8.8369999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18448	618	7.9409999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18448	619	0.53400000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18448	626	0.078	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18448	645	8.9339999999999993	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18448	646	8.4939999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18449	208	222	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18449	318	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18449	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18449	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18449	417	114	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18449	431	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18449	435	183	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18450	208	325	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18450	291	3.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18450	317	23.399999999999999	34	2.3889999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18450	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18450	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18450	417	123	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18450	431	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18450	435	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18450	606	1.7450000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18450	612	0.032000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18450	613	0.93700000000000006	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18450	614	0.77600000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18450	617	3.7599999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18450	618	1.0089999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18450	619	0.053999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18450	626	0.0080000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18450	645	3.7679999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18450	646	1.0629999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18451	205	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18451	208	283	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18451	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18451	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18451	269	34.340000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18451	317	5.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18451	318	95	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18451	319	29	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18451	320	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18451	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18451	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18451	323	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18451	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18451	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18451	338	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18451	417	43	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18451	430	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18451	435	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18451	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18451	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18452	205	67.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18452	208	305	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18452	262	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18452	263	83	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18452	317	5.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18452	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18452	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18452	417	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18452	431	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18452	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18453	205	84.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18453	208	404	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18453	317	3.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18453	319	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18453	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18453	417	76	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18453	431	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18453	435	126	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18453	606	1.367	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18453	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18453	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18453	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18453	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18453	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18453	612	0.027	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18453	613	0.71799999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18453	614	0.61599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18453	617	2.9710000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18453	618	0.754	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18453	619	0.042000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18453	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18453	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18453	626	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18453	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18453	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18453	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18453	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18453	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18453	645	2.9729999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18453	646	0.79600000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18456	205	78.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18456	208	326	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18456	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18456	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18456	269	41.899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18456	317	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18456	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18456	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18456	323	0.16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18456	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18456	338	34	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18456	417	44	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18456	430	1.3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18456	435	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18456	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18456	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18457	205	82.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18457	208	393	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18457	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18457	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18457	269	0.38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18457	317	21.399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18457	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18457	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18457	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18457	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18457	323	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18457	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18457	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18457	338	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18457	417	124	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
18457	430	4.9000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18457	431	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18457	435	202	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18457	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18457	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18459	203	3.9900000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	204	5.9900000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	205	76.799999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	208	372	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18459	255	12.039999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18459	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18459	269	4.8700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18459	291	1.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	301	44	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	303	3.4199999999999999	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	304	44	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	305	93	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	306	66	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	307	252	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	309	0.28000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	312	0.072999999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	317	12.9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	318	950	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	319	285	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18459	320	285	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	321	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18459	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18459	323	0.53000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18459	334	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18459	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18459	338	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18459	401	3.7999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	404	0.28499999999999998	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	405	0.54900000000000004	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	406	3.7999999999999998	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	415	0.38	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	417	100	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	430	0.40000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
18459	432	53	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
18459	435	133	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18459	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18459	601	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	606	1.393	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	611	0.0050000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	612	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	613	0.68100000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	614	0.67600000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	617	3.3319999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	618	0.85599999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	619	0.023	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	626	0.0030000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	628	0.0070000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	645	3.3380000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18459	646	0.878	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	203	4.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	204	10.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	205	72.019999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	207	0.93999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	208	395	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	255	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	269	33.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	291	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	301	23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	303	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	304	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	305	53	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	306	91	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	307	334	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	309	0.65000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	312	0.040000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	318	962	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	404	0.28999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	405	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	406	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	415	0.38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	417	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	606	1.6899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	645	5.8700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18475	646	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	203	4.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	204	13.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	205	68.379999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	207	1.1899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	208	408	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	255	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	269	30.899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	291	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	301	24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	303	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	304	16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	305	88	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	306	95	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	307	398	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	309	1.27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	312	0.14999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	318	962	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	404	0.28999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	405	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	406	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	415	0.38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	417	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	606	2.02	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	645	6.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18476	646	4.8099999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	203	4.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	204	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	205	71.769999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	207	1.1899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	208	391	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	255	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	269	31.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	291	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	301	24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	303	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	304	16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	305	85	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	306	95	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	307	398	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	309	1.23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	312	0.14999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	318	962	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	404	0.28999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	405	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	406	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	415	0.38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	417	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	606	1.98	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	645	6.8300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18477	646	1.1299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	203	5.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	204	18.399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	205	64.400000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	207	1.3600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	208	438	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	255	10.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	269	25.399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	291	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	301	31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	303	3.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	304	16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	305	63	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	306	135	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	307	428	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	309	1.22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	312	0.080000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	318	1000	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	404	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	405	0.34000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	406	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	415	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	417	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	606	2.0800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	645	7.1399999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18478	646	9.1400000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	203	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	204	14.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	205	68.319999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	207	1.26	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	208	422	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	255	10.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	269	30.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	291	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	301	29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	303	3.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	304	15	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	305	93	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	306	111	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	307	369	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	309	2.4199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	312	0.080000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	318	1000	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	404	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	405	0.34000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	406	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	415	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	417	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	606	2.2599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	645	7.8799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18479	646	4.7599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	203	4.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	204	10.4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	205	71.189999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	207	1.23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	208	393	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	255	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	269	31.699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	291	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	301	28	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	303	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	304	16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	305	85	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	306	114	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	307	423	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	309	1.23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	312	0.14999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	318	962	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	404	0.28999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	405	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	406	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	415	0.38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	417	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	606	1.6699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	645	5.7300000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18480	646	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	203	4.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	204	10.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	205	71.959999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	207	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	208	393	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	255	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	269	36	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	291	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	301	25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	303	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	304	14	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	305	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	306	95	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	307	423	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	309	1.46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	312	0.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	318	962	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	404	0.28999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	405	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	406	3.8500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	415	0.39000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	417	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	606	1.9399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	645	6.6900000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18481	646	1.5800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	203	5.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	204	9.3000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	205	71.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	207	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	208	387	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	255	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	269	38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	291	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	301	38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	303	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	304	29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	305	84	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	306	158	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	307	390	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	309	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	312	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	318	962	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	404	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	405	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	406	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	415	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	417	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	606	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	645	5.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18482	646	2.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	203	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	204	10.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	205	70.840000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	207	1.4399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	208	391	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	255	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	269	37.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	291	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	301	30	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	303	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	304	22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	305	69	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	306	120	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	307	441	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	309	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	312	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	318	962	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	404	0.28999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	405	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	406	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	415	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	417	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	606	1.9399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	645	6.1900000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18483	646	1.98	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	203	4.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	204	9.8000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	205	72.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	207	1.1200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	208	391	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	255	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	269	35.399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	291	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	301	23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	303	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	304	21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	305	89	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	306	115	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	307	381	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	309	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	312	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	318	962	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	404	0.28999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	405	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	406	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	415	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	417	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	606	1.73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	645	5.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18484	646	2.1499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	203	6.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	204	11.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	205	68.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	207	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	208	395	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	255	12.4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	269	34.600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	291	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	301	38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	303	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	304	23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	305	87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	306	157	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	307	437	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	309	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	312	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	318	962	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	404	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	405	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	406	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	415	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	417	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	606	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	645	6.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18485	646	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	203	4.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	204	10.6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	205	71.540000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	207	1.0800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	208	395	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	255	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	269	35.399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	291	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	301	22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	303	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	304	16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	305	88	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	306	85	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	307	406	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	309	1.21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	312	0.080000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	318	962	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	404	0.28999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	405	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	406	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	415	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	417	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	606	1.8799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	645	6.1699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18486	646	2.5600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	203	6.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	204	10.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	205	69.599999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	207	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	208	392	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	255	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	269	36.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	291	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	301	29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	303	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	304	21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	305	75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	306	125	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	307	382	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	309	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	312	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	318	962	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	404	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	405	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	406	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	415	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	417	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	606	2.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	645	5.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18487	646	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	203	4.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	204	10.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	205	71	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	207	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	208	394	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	255	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	269	33	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	291	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	301	24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	303	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	304	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	305	55	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	306	93	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	307	355	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	309	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	312	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	318	962	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	404	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	405	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	406	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	415	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	417	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	606	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	645	6.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18488	646	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	203	4.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	204	9.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	205	72.400000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	207	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	208	390	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	255	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	269	37.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	291	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	301	22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	303	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	304	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	305	51	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	306	85	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	307	325	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	309	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	312	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	318	962	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	404	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	405	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	406	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	415	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	417	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	606	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	645	5.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18489	646	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	203	4.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	204	9.1999999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	205	72.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	207	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	208	388	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	255	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	269	38.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	291	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	301	21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	303	3.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	304	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	305	49	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	306	82	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	307	311	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	309	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	312	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	318	926	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	404	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	405	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	406	3.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	415	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	417	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	606	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	645	5.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18490	646	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	203	4.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	204	5.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	205	76.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	207	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	208	368	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	255	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	269	38.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	291	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	301	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	303	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	304	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	305	41	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	306	54	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	307	396	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	309	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	312	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	318	962	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	404	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	405	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	406	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	415	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	417	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	606	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	645	2.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18491	646	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	203	4.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	204	5.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	205	76.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	207	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	208	369	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	255	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	269	35.899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	291	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	301	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	303	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	304	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	305	44	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	306	57	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	307	426	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	309	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	312	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	318	962	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	404	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	405	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	406	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	415	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	417	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	606	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	645	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18492	646	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	203	4.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	204	5.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	205	76.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	207	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	208	369	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	255	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	269	35.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	291	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	301	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	303	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	304	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	305	43	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	306	57	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	307	426	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	309	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	312	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	318	962	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	404	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	405	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	406	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	415	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	417	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	606	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	645	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18493	646	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	203	4.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	204	5.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	205	78.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	207	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	208	376	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	255	10.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	269	36.200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	291	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	301	14	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	303	3.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	304	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	305	45	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	306	61	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	307	419	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	309	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	312	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	318	1000	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	404	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	405	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	406	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	415	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	417	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	606	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	645	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18494	646	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	203	5.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	204	5.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	205	76	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	207	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	208	366	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	255	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	269	36.200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	291	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	301	26	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	303	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	304	28	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	305	76	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	306	119	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	307	478	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	309	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	312	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	318	962	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	404	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	405	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	406	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	415	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	417	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	606	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	645	2.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18495	646	1.7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	203	4.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	204	5.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	205	76.599999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	207	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	208	369	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	255	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	269	35.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	291	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	301	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	303	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	304	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	305	43	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	306	54	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	307	424	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	309	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	312	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	318	962	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	320	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	404	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	405	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	406	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	415	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	417	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	606	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	645	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18496	646	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	203	4.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	204	5.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	205	77.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	207	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	208	367	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	255	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	269	39.899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	291	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	301	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	303	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	304	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	305	39	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	306	49	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	307	387	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	309	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	312	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	318	962	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	404	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	405	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	406	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	415	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	417	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	606	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	645	2.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18497	646	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	203	4.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	204	9.1999999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	205	72.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	207	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	208	388	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	255	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	269	38.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	291	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	301	213	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	303	3.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	304	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	305	49	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	306	82	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	307	311	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	309	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	312	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	318	926	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	404	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	405	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	406	3.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	415	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	417	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	606	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	645	5.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18498	646	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	203	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	204	6.6900000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	205	38.100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	207	1.96	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	208	233	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	255	47.200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	269	8.1999999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	291	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	301	35	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	303	3.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	304	18	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	305	341	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	306	103	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	307	530	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	309	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	312	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	318	862	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	401	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	404	0.26000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	405	0.28999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	406	3.4500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	415	0.34999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	417	52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	418	1.03	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	601	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	606	1.4399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	645	2.9399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18499	646	2.1299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	203	6.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	204	9.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	205	41.600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	207	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	208	272	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	255	41.200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	269	6.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	291	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	301	51	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	303	4.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	304	18	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	305	341	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	306	180	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	307	359	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	309	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	312	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	318	1282	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	401	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	404	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	405	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	406	5.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	415	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	417	51	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	418	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	606	1.71	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	645	5.2800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18500	646	2.5099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	203	4.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	204	7.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	205	72.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	207	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	208	370	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	255	14.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	269	33.600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	291	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	301	39	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	303	4.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	304	26	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	305	98	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	306	188	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	307	297	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	309	4.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	312	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	318	2027	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	404	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	405	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	406	13.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	415	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	417	108	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	606	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	645	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18501	646	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18502	203	9.2599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18502	204	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18502	205	53.960000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18502	207	1.51	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18502	208	252	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18502	255	34.350000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18502	269	11.23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18502	291	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18502	301	13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18502	303	3.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18502	306	86	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18502	307	481	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18502	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18502	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18502	404	0.54300000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18502	405	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18502	406	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18502	415	0.056000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18502	417	70	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18502	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18502	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18502	606	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18502	645	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18502	646	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18503	203	10.43	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18503	204	1.6299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18503	205	52.509999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18503	207	1.6499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18503	208	258	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18503	255	33.759999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18503	269	9.8599999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18503	291	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18503	301	15	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18503	303	2.0299999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18503	306	162	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18503	307	505	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18503	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18503	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18503	404	0.26000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18503	405	0.17599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18503	406	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18503	415	0.066000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18503	417	74	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18503	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18503	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18503	606	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18503	645	0.42999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18503	646	0.53000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18504	203	10.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18504	204	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18504	205	52.329999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18504	207	1.53	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18504	208	259	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18504	255	33.960000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18504	269	9.4299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18504	291	1.7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18504	301	56	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18504	303	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18504	306	155	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18504	307	419	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18504	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18504	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18504	404	0.26000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18504	405	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18504	406	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18504	415	0.059999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18504	417	74	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18504	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18504	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18504	606	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18504	645	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18504	646	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	203	7.0599999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	204	3.5600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	205	44.149999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	207	1.79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	208	236	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	255	43.439999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	269	2.9199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	291	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	301	58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	303	5.5599999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	304	68	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	305	81	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	306	143	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	307	442	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	318	1447	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	404	0.88	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	405	0.73999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	406	7.4100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	415	0.46999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	417	77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	418	1.5700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	601	25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	606	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	645	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18505	646	1.0700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	203	6.2800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	204	3.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	205	40.270000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	207	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	208	203	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	255	47.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	269	5.7300000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	291	3.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	301	61	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	303	4.6200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	304	56	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	305	81	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	306	72	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	307	614	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	318	1282	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	404	0.38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	405	0.44	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	406	5.1299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	415	0.51000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	417	51	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	418	1.54	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	606	0.46999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	645	1.3400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18506	646	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	203	5.9500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	204	2.8300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	205	42.710000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	207	2.4500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	208	208	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	255	46.060000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	269	8.8900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	291	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	301	61	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	303	4.6200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	304	54	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	305	77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	306	68	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	307	591	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	318	1282	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	404	0.38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	405	0.44	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	406	5.1299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	415	0.51000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	417	51	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	418	1.54	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	606	0.40999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	645	1.1499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18507	646	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18508	203	4.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18508	204	17.699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18508	205	59.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18508	207	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18508	208	413	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18508	255	16.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18508	269	17.699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18508	291	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18508	301	32	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18508	303	1.74	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18508	307	306	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18508	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18508	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18508	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18508	606	4.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18508	645	5.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18508	646	7.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18509	203	4.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18509	204	17.699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18509	205	60	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18509	207	1.1799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18509	208	410	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18509	255	16.32	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18509	269	25.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18509	291	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18509	301	32	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18509	303	1.74	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18509	307	274	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18509	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18509	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18509	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18509	606	4.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18509	645	5.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18509	646	7.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18510	203	4.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18510	204	17.699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18510	205	59.100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18510	207	1.55	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18510	208	407	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18510	255	16.850000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18510	269	19.399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18510	291	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18510	301	64	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18510	303	1.74	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18510	307	290	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18510	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18510	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18510	601	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18510	606	4.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18510	645	5.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18510	646	7.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	203	6.8300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	204	3.2200000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	205	37.520000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	207	1.8300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	208	198	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	255	50.600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	269	3.4700000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	291	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	301	66	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	303	4.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	304	44	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	305	323	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	306	191	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	307	385	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	318	1282	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	401	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	404	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	405	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	406	5.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	415	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	417	41	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	418	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	601	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	606	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	645	1.0669999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18512	646	1.0669999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18513	203	5.54	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18513	204	20.920000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18513	205	67.200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18513	207	1.3400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18513	208	442	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18513	255	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18513	269	1.26	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18513	291	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18513	301	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18513	303	1.96	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18513	306	87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18513	307	308	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18513	318	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18513	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18513	404	0.27000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18513	405	0.17000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18513	406	1.8100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18513	417	58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18513	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18513	606	4.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18513	645	7.8600000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18513	646	1.3100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18514	203	5.6399999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18514	204	20.57	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18514	205	64.400000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18514	207	1.8899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18514	208	421	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18514	255	7.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18514	269	0.87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18514	291	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18514	301	168	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18514	303	2.8100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18514	306	241	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18514	307	277	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18514	318	13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18514	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18514	404	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18514	405	0.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18514	406	1.8600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18514	601	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18514	606	4.8799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18514	645	8.9299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18514	646	2.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18515	203	4.6600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18515	204	22.309999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18515	205	65.939999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18515	207	1.0900000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18515	208	445	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18515	255	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18515	269	1.4099999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18515	291	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18515	301	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18515	303	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18515	306	59	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18515	307	196	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18515	318	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18515	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18515	404	0.26000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18515	405	0.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18515	406	2.1099999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18515	417	64	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18515	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18515	606	5.2599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18515	645	8.3699999999999992	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18515	646	1.1499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18516	203	4.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18516	204	12.76	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18516	205	65.629999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18516	207	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18516	208	394	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18516	255	14.91	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18516	269	31.949999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18516	291	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18516	301	29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18516	303	3.0600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18516	306	183	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18516	307	413	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18516	318	13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18516	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18516	404	0.26000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18516	405	0.16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18516	406	1.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18516	417	53	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18516	601	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18516	606	2.9700000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18516	645	4.8300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18516	646	0.94999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18517	203	5.0599999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18517	204	13.9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18517	205	64.790000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18517	207	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18517	208	401	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18517	255	14.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18517	269	32.399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18517	291	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18517	301	21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18517	303	2.0499999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18517	306	126	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18517	307	321	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18517	318	54	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18517	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18517	404	0.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18517	405	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18517	406	1.95	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18517	601	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18517	606	5.4500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18517	645	4.3499999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18517	646	0.83999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18518	203	5.1699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18518	204	15.640000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18518	205	60.659999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18518	207	1.53	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18518	208	402	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18518	255	16.989999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18518	269	32.119999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18518	291	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18518	301	37	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18518	303	2.0600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18518	306	81	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18518	307	319	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18518	318	86	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18518	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18518	404	0.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18518	405	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18518	406	1.9399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18518	601	57	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18518	606	3.8500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18518	645	5.8700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18518	646	1.1699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18519	203	5.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18519	204	25.66	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18519	205	62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18519	207	1.29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18519	208	497	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18519	255	5.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18519	269	27.899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18519	291	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18519	301	21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18519	303	2.7599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18519	306	82	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18519	307	319	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18519	318	62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18519	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18519	404	0.28999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18519	405	0.23000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18519	406	2.27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18519	417	73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18519	601	40	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18519	606	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18519	645	9.3699999999999992	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18519	646	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18520	203	5.04	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18520	204	13.890000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18520	205	64.650000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18520	207	1.54	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18520	208	401	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18520	255	14.880000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18520	269	31.52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18520	291	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18520	301	24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18520	303	2.1099999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18520	306	121	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18520	307	330	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18520	318	87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18520	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18520	404	0.26000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18520	405	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18520	406	1.9099999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18520	601	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18520	606	5.4400000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18520	645	4.3499999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18520	646	0.82999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18521	203	5.54	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18521	204	14.960000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18521	205	61.869999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18521	207	1.6699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18521	208	402	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18521	255	15.949999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18521	269	31.690000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18521	291	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18521	301	38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18521	303	2.29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18521	306	107	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18521	307	310	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18521	318	84	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18521	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18521	404	0.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18521	405	0.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18521	406	2.0099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18521	601	55	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18521	606	4.4500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18521	645	5.54	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18521	646	1.1399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18522	203	4.79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18522	204	23.66	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18522	205	64.150000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18522	207	1.3600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18522	208	486	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18522	255	6.0499999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18522	269	34.829999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18522	291	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18522	301	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18522	303	2.6299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18522	306	113	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18522	307	244	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18522	318	48	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18522	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18522	404	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18522	405	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18522	406	1.9299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18522	601	32	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18522	606	7.29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18522	645	8.8100000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18522	646	1.24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18523	203	4.9900000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18523	204	14.06	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18523	205	66.120000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18523	207	2.0299999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18523	208	408	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18523	255	12.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18523	269	30.809999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18523	291	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18523	301	32	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18523	303	2.4199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18523	306	90	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18523	307	506	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18523	318	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18523	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18523	404	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18523	405	0.20999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18523	406	2.1899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18523	417	66	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18523	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18523	606	3.3399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18523	645	5.2199999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18523	646	0.81000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18524	203	3.8799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18524	204	27.920000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18524	205	56.149999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18524	207	1.3100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18524	208	482	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18524	255	10.73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18524	269	43.259999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18524	291	2.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18524	301	15	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18524	303	1.6100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18524	306	261	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18524	307	174	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18524	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18524	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18524	404	0.029999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18524	405	0.059999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18524	406	0.30299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18524	417	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18524	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18524	606	24.710000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18524	645	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18524	646	0.34999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18525	203	5.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18525	204	10.84	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18525	205	66.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18525	207	2.5899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18525	208	380	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18525	255	14.869999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18525	269	32.759999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18525	291	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18525	301	53	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18525	303	2.8700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18525	306	149	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18525	307	587	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18525	318	34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18525	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18525	404	0.28999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18525	405	0.23000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18525	406	2.3100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18525	601	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18525	606	2.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18525	645	3.9100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18525	646	1.05	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18526	203	4.2300000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18526	204	12.17	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18526	205	71.680000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18526	207	3.9300000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18526	208	411	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18526	255	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18526	269	36.490000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18526	291	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18526	301	48	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18526	303	4.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18526	306	341	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18526	307	549	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18526	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18526	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18526	404	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18526	405	0.20999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18526	406	2.6899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18526	417	68	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18526	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18526	606	2.8799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18526	645	4.4900000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18526	646	0.72999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18527	203	5.2400000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18527	204	12.359999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18527	205	66.530000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18527	207	2.0099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18527	208	395	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18527	255	13.859999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18527	269	34.600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18527	291	2.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18527	301	34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18527	303	2.0299999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18527	306	209	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18527	307	393	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18527	318	25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18527	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18527	404	0.26000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18527	405	0.17000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18527	406	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18527	601	13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18527	606	2.9500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18527	645	4.6399999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18527	646	0.94999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18528	203	4.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18528	204	13.65	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18528	205	68.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18528	207	1.7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18528	208	410	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18528	255	11.34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18528	269	34.329999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18528	291	2.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18528	301	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18528	303	2.6699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18528	306	191	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18528	307	363	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18528	318	21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18528	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18528	404	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18528	405	0.17999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18528	406	1.97	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18528	601	14	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18528	606	3.48	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18528	645	5.1200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18528	646	0.77000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18529	203	4.4100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18529	204	17.109999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18529	205	64.780000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18529	207	1.6699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18529	208	430	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18529	255	12.029999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18529	269	33.350000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18529	291	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18529	301	41	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18529	303	1.6200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18529	306	92	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18529	307	366	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18529	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18529	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18529	404	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18529	405	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18529	406	1.95	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18529	417	59	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18529	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18529	606	5.8300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18529	645	5.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18529	646	0.92000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18530	203	4.5300000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18530	204	17.600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18530	205	64.859999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18530	207	1.77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18530	208	434	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18530	255	11.24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18530	269	33.979999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18530	291	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18530	301	43	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18530	303	1.6100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18530	306	93	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18530	307	360	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18530	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18530	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18530	404	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18530	405	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18530	406	1.8600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18530	417	58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18530	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18530	606	5.2400000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18530	645	5.6299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18530	646	2.1099999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18531	203	4.6900000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18531	204	12.65	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18531	205	67.329999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18531	207	1.8400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18531	208	398	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18531	255	13.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18531	269	35.829999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18531	291	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18531	301	24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18531	303	2.5099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18531	306	171	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18531	307	410	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18531	318	43	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18531	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18531	404	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18531	405	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18531	406	2.1600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18531	601	22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18531	606	3.0099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18531	645	4.6799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18531	646	1.02	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18532	203	3.7200000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18532	204	12.880000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18532	205	69.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18532	207	2.8900000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18532	208	407	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18532	255	10.9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18532	269	35.630000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18532	291	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18532	301	24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18532	303	4.1799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18532	306	75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18532	307	464	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18532	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18532	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18532	404	0.28999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18532	405	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18532	406	2.6400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18532	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18532	606	4.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18532	645	3.8500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18532	646	1.9299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18533	203	5.2199999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18533	204	17.359999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18533	205	65.989999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18533	207	1.8300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18533	208	439	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18533	255	9.5899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18533	269	35.140000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18533	291	2.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18533	301	29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18533	303	1.95	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18533	306	162	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18533	307	330	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18533	318	17	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18533	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18533	404	0.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18533	405	0.14999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18533	406	1.5800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18533	601	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18533	606	5.3200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18533	645	5.4699999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18533	646	2.54	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18534	203	5.1500000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18534	204	13.85	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18534	205	61.659999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18534	207	1.8400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18534	208	389	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18534	255	17.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18534	269	27.670000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18534	291	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18534	301	37	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18534	303	2.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18534	306	83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18534	307	395	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18534	318	58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18534	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18534	404	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18534	405	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18534	406	2.2599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18534	601	37	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18534	606	3.3500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18534	645	5.1299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18534	646	1.1100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18535	203	4.5300000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18535	204	11.460000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18535	205	69.939999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18535	207	2.7799999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18535	208	398	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18535	255	11.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18535	269	38.18	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18535	291	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18535	301	33	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18535	303	4.3700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18535	306	112	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18535	307	553	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18535	318	46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18535	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18535	404	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18535	405	0.23000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18535	406	2.5299999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18535	601	31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18535	606	2.8199999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18535	645	4.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18535	646	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18536	203	5.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18536	204	19.73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18536	205	59.689999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18536	207	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18536	208	429	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18536	255	13.18	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18536	269	30.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18536	291	2.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18536	301	29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18536	303	2.8700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18536	306	266	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18536	307	413	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18536	318	32	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18536	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18536	404	0.20999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18536	405	0.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18536	406	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18536	417	49	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18536	601	21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18536	606	8.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18536	645	5.9299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18536	646	0.82999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18537	203	6.0499999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18537	204	15.06	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18537	205	66.840000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18537	207	1.8600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18537	208	424	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18537	255	10.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18537	269	32.159999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18537	291	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18537	301	31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18537	303	2.3799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18537	306	185	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18537	307	346	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18537	318	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18537	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18537	404	0.28999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18537	405	0.17000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18537	406	1.8600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18537	601	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18537	606	3.5099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18537	645	5.6100000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18537	646	1.3500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18538	203	5.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18538	204	13.539999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18538	205	67.239999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18538	207	2.0299999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18538	208	410	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18538	255	11.49	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18538	269	35.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18538	291	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18538	301	31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18538	303	2.2799999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18538	306	232	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18538	307	377	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18538	318	25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18538	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18538	404	0.27000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18538	405	0.16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18538	406	1.72	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18538	601	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18538	606	3.1499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18538	645	5.04	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18538	646	1.22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18539	203	4.6100000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18539	204	11.35	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18539	205	70.930000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18539	207	2.8100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18539	208	402	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18539	255	10.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18539	269	37.869999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18539	291	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18539	301	35	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18539	303	4.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18539	306	113	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18539	307	529	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18539	318	46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18539	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18539	404	0.28999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18539	405	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18539	406	2.6499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18539	601	31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18539	606	2.79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18539	645	2.79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18539	646	0.87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18540	203	5.5199999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18540	204	17.289999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18540	205	70.969999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18540	207	2.0699999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18540	208	455	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18540	255	4.1500000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18540	269	32.149999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18540	291	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18540	301	36	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18540	303	3.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18540	306	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18540	307	466	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18540	318	13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18540	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18540	404	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18540	405	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18540	406	2.8900000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18540	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18540	606	3.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18540	645	7.1399999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18540	646	1.73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18541	203	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18541	204	24.280000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18541	205	58.479999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18541	207	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18541	208	480	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18541	255	6.3499999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18541	269	32.549999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18541	291	2.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18541	301	35	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18541	303	2.7200000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18541	306	209	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18541	307	404	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18541	318	61	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18541	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18541	404	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18541	405	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18541	406	4.3700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18541	601	37	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18541	606	5.3899999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18541	645	10.210000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18541	646	4.2300000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18542	203	9.0899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18542	204	25.890000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18542	205	55.600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18542	207	1.8200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18542	208	484	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18542	255	7.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18542	269	27.670000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18542	291	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18542	301	31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18542	303	4.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18542	306	246	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18542	307	321	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18542	318	32	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18542	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18542	404	0.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18542	405	0.16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18542	406	4.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18542	601	17	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18542	606	6.8300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18542	645	10.119999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18542	646	4.4199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18543	203	4.4900000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18543	204	26.23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18543	205	62.049999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18543	207	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18543	208	500	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18543	255	5.9199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18543	269	28.609999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18543	291	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18543	301	17	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18543	303	2.0499999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18543	306	69	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18543	307	313	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18543	318	38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18543	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18543	404	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18543	405	0.20999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18543	406	2.3500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18543	601	26	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18543	606	5.71	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18543	645	10.77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18543	646	2.1499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18544	203	5.0099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18544	204	13.9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18544	205	65.209999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18544	207	1.52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18544	208	404	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18544	255	14.359999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18544	269	32.729999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18544	291	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18544	301	24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18544	303	2.1499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18544	306	124	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18544	307	336	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18544	318	42	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18544	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18544	404	0.32000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18544	405	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18544	406	1.9199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18544	601	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18544	606	5.4500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18544	645	4.3499999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18544	646	0.83999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18545	203	5.9400000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18545	204	15.880000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18545	205	66.150000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18545	207	2.0299999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18545	208	428	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18545	255	9.9900000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18545	269	34.090000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18545	291	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18545	301	31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18545	303	2.7599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18545	306	184	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18545	307	440	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18545	318	34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18545	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18545	404	0.27000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18545	405	0.16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18545	406	1.6899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18545	601	16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18545	606	3.5299999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18545	645	5.6299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18545	646	2.3700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18546	203	5.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18546	204	13.220000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18546	205	62.979999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18546	207	1.5900000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18546	208	390	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18546	255	17	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18546	269	32.090000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18546	291	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18546	301	39	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18546	303	1.97	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18546	306	83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18546	307	333	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18546	318	77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18546	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18546	404	0.26000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18546	405	0.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18546	406	1.96	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18546	417	64	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18546	601	57	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18546	606	3.3399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18546	645	5.0099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18546	646	0.89000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18547	203	5.0099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18547	204	13.890000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18547	205	64.670000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18547	207	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18547	208	401	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18547	255	14.94	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18547	269	31.760000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18547	291	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18547	301	25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18547	303	2.2400000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18547	306	135	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18547	307	336	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18547	318	42	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18547	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18547	404	0.26000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18547	405	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18547	406	1.9199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18547	601	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18547	606	5.4400000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18547	645	4.3499999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18547	646	0.82999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18548	203	5.1299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18548	204	12.85	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18548	205	68.980000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18548	207	2.8300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18548	208	410	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18548	255	10.210000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18548	269	31.260000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18548	291	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18548	301	30	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18548	303	2.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18548	306	83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18548	307	676	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18548	318	32	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18548	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18548	404	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18548	405	0.23000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18548	406	2.4500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18548	601	21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18548	606	3.1699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18548	645	4.7699999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18548	646	0.83999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18549	203	5.4299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18549	204	15.98	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18549	205	65.680000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18549	207	2.3199999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18549	208	425	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18549	255	10.59	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18549	269	35.549999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18549	291	2.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18549	301	28	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18549	303	2.2400000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18549	306	219	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18549	307	466	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18549	318	31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18549	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18549	404	0.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18549	405	0.14000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18549	406	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18549	601	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18549	606	3.54	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18549	645	6.46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18549	646	1.6100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18550	203	3.9700000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18550	204	17.84	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18550	205	64.239999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18550	207	2.7599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18550	208	430	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18550	255	11.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18550	269	37.960000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18550	291	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18550	301	40	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18550	303	2.5600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18550	306	40	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18550	307	627	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18550	318	896	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18550	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18550	404	0.23000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18550	405	0.16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18550	406	1.46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18550	601	16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18550	606	5.2599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18550	645	5.8499999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18550	646	2.1299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18551	203	4.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18551	204	21.890000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18551	205	64	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18551	207	1.9099999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18551	208	468	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18551	255	7.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18551	269	32.439999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18551	291	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18551	301	14	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18551	303	2.1899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18551	306	74	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18551	307	442	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18551	318	73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18551	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18551	404	0.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18551	405	0.17999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18551	406	2.0499999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18551	601	21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18551	606	6.3600000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18551	645	8.3100000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18551	646	1.6299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18552	203	4.6100000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18552	204	0.77000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18552	205	82.269999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18552	207	1.6200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18552	208	352	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18552	255	10.74	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18552	269	42.640000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18552	291	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18552	301	21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18552	303	2.6899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18552	306	66	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18552	307	411	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18552	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18552	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18552	404	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18552	405	0.20999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18552	406	2.6099999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18552	417	78	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18552	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18552	606	0.20999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18552	645	0.22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18552	646	0.34000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18553	203	4.8200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18553	204	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18553	205	79.269999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18553	207	2.0299999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18553	208	338	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18553	255	12.99	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18553	269	41.200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18553	291	2.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18553	301	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18553	303	2.6299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18553	306	269	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18553	307	393	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18553	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18553	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18553	404	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18553	405	0.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18553	406	2.2200000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18553	417	65	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18553	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18553	606	0.32000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18553	645	0.28999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18553	646	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18554	203	4.2199999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18554	204	0.70999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18554	205	84.140000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18554	207	1.4399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18554	208	358	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18554	255	9.4900000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18554	269	46.32	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18554	291	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18554	301	14	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18554	303	2.1299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18554	306	63	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18554	307	365	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18554	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18554	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18554	404	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18554	405	0.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18554	406	2.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18554	417	72	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18554	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18554	606	0.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18554	645	0.20999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18554	646	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18555	203	4.6299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18555	204	1.5900000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18555	205	78.590000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18555	207	2.6400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18555	208	343	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18555	255	12.550000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18555	269	44.579999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18555	291	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18555	301	37	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18555	303	3.1699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18555	306	280	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18555	307	532	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18555	318	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18555	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18555	404	0.26000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18555	405	0.14000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18555	406	1.6299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18555	417	47	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18555	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18555	606	0.34000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18555	645	0.56000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18555	646	0.68000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18556	203	4.6299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18556	204	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18556	205	80.420000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18556	207	2.6600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18556	208	351	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18556	255	10.699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18556	269	46.130000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18556	291	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18556	301	38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18556	303	3.21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18556	306	287	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18556	307	537	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18556	318	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18556	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18556	404	0.27000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18556	405	0.14000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18556	406	1.6399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18556	417	47	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18556	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18556	606	0.34000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18556	645	0.56000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18556	646	0.68000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18557	203	4.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18557	204	0.79000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18557	205	82.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18557	207	1.52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18557	208	354	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18557	255	10.390000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18557	269	39.950000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18557	291	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18557	301	13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18557	303	2.1800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18557	306	58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18557	307	402	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18557	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18557	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18557	404	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18557	405	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18557	406	2.52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18557	417	76	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18557	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18557	606	0.26000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18557	645	0.20999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18557	646	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18558	203	3.6600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18558	204	18.960000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18558	205	70.849999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18558	207	1.9399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18558	208	466	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18558	255	4.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18558	269	38.090000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18558	291	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18558	301	21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18558	303	3.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18558	306	68	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18558	307	356	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18558	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18558	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18558	404	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18558	405	0.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18558	406	2.4500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18558	417	67	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18558	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18558	606	5.7300000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18558	645	6.0700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18558	646	2.1699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18559	203	5.0199999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18559	204	23.539999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18559	205	64.769999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18559	207	1.3600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18559	208	489	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18559	255	5.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18559	269	28.379999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18559	291	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18559	301	30	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18559	303	2.1400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18559	306	77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18559	307	378	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18559	318	34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18559	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18559	404	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18559	405	0.23000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18559	406	2.3900000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18559	417	75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18559	601	23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18559	606	5.6399999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18559	645	8.8599999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18559	646	1.27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18560	203	6.0899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18560	204	24.140000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18560	205	57.560000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18560	207	1.8700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18560	208	477	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18560	255	9.3499999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18560	269	26.149999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18560	291	2.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18560	301	21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18560	303	2.9700000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18560	306	154	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18560	307	368	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18560	318	31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18560	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18560	404	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18560	405	0.14000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18560	406	1.4299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18560	601	17	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18560	606	8.6199999999999992	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18560	645	8.8699999999999992	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18560	646	2.29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18561	203	9.0899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18561	204	23.640000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18561	205	57.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18561	207	2.1200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18561	208	469	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18561	255	7.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18561	269	32.490000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18561	291	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18561	301	24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18561	303	2.6699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18561	306	207	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18561	307	473	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18561	318	59	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18561	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18561	404	0.23000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18561	405	0.17999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18561	406	4.6100000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18561	601	36	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18561	606	5.1900000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18561	645	10.109999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18561	646	4.5199999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18562	203	4.2300000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18562	204	11.369999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18562	205	76.920000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18562	207	2.5600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18562	208	425	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18562	255	4.9199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18562	269	37.490000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18562	291	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18562	301	28	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18562	303	4.2199999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18562	306	148	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18562	307	441	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18562	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18562	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18562	404	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18562	405	0.22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18562	406	2.8700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18562	417	76	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18562	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18562	606	2.8700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18562	645	4.2599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18562	646	0.93000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18563	203	5.8799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18563	204	21.079999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18563	205	62.619999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18563	207	1.52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18563	208	455	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18563	255	8.8900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18563	269	33.140000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18563	291	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18563	301	19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18563	303	2.6699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18563	306	194	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18563	307	252	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18563	318	77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18563	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18563	404	0.23000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18563	405	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18563	406	1.8100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18563	601	40	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18563	606	5.2800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18563	645	6.9800000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18563	646	4.3099999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18564	203	5.8399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18564	204	18.030000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18564	205	63.189999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18564	207	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18564	208	434	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18564	255	10.94	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18564	269	32.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18564	291	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18564	301	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18564	303	2.0299999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18564	306	211	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18564	307	383	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18564	318	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18564	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18564	404	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18564	405	0.17000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18564	406	1.8400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18564	601	13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18564	606	3.4900000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18564	645	7.9299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18564	646	2.5099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18565	203	4.5099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18565	204	22.190000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18565	205	66.870000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18565	207	1.6799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18565	208	448	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18565	255	4.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18565	269	0.82999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18565	291	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18565	301	258	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18565	303	1.99	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18565	306	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18565	307	267	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18565	318	22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18565	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18565	404	0.23000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18565	405	0.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18565	406	1.8400000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18565	601	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18565	606	6.2300000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18565	645	8.3300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18565	646	1.05	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18566	203	4.7000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18566	204	8.6999999999999993	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18566	205	77.450000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18566	207	2.75	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18566	208	407	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18566	255	6.4000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18566	307	760	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18566	606	1.865	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18566	609	0.0070000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18566	610	0.0050000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18566	611	0.0050000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18566	612	0.0070000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18566	613	0.95299999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18566	614	0.85199999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18566	617	3.7080000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18566	618	1.583	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18566	619	0.089999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18566	620	0.0050000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18566	626	0.01	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18566	628	0.024	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18566	645	3.742	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18566	646	1.679	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18567	203	12.6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18567	204	4.0999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
18567	205	73.099999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18567	207	4.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18567	208	381	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18567	255	5.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18567	269	10.1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18567	291	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18567	301	63	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18567	303	4.3200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18567	305	129	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18567	306	267	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18567	307	1532	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18567	318	107	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18567	401	3.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18567	404	0.39000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18567	405	0.28999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18567	406	3.8399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18567	417	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18567	601	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18567	606	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18600	203	2.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18600	204	11.789999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18600	205	36.990000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18600	207	1.01	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18600	208	261	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18600	255	48.450000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18600	269	23	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18600	291	0.90000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18600	301	9	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18600	303	0.29999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18600	307	322	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18600	318	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18600	401	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18600	601	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18600	606	5.1100000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18600	609	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18600	610	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18600	611	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18600	612	0.17100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18600	613	2.782	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18600	614	1.7849999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18600	615	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18600	617	4.6849999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18600	618	1.1240000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18600	619	0.052999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18600	620	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18600	624	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18600	625	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18600	626	0.28100000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18600	628	0.085999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18600	645	5.4500000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18600	646	1.22	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18600	652	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18600	653	0.057000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18600	687	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18600	689	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18601	203	5.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18601	204	4.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18601	205	64.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18601	207	1.7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18601	208	321	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18601	255	23.699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18601	269	31.699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18601	307	465	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18601	606	1.022	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18601	609	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18601	610	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18601	611	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18601	612	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18601	613	0.51600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18601	614	0.45200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18601	615	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18601	617	1.847	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18601	618	0.52300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18601	619	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18601	620	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18601	624	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18601	625	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18601	626	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18601	628	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18601	645	1.869	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18601	646	0.55300000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18601	652	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18601	653	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18601	687	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18601	689	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18602	203	3.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18602	204	7.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18602	205	82.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18602	207	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18602	208	414	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18602	255	3.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18602	269	45.700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18602	301	186	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18602	307	618	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18602	606	2.2599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	203	13.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	204	5.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	205	70.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18603	207	4.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	208	381	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18603	255	6.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	291	5.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	303	3.8100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	307	1680	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	606	0.93200000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18603	609	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	610	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	611	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	612	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	613	0.56200000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	614	0.32500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	615	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	617	2.0099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	618	0.746	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	619	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	620	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	624	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	625	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	626	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	628	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	645	2.04	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18603	646	0.76100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18603	652	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	653	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	687	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18603	689	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18604	203	8.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18604	204	16.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18604	205	44.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18604	207	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18604	208	362	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18604	255	28.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18604	291	4.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18604	303	1.0800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18604	307	550	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18604	606	2.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18605	203	4.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18605	204	8.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18605	205	78.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18605	207	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18605	208	410	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18605	255	6.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18605	269	36.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18605	307	661	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18605	606	1.6379999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18605	609	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18605	610	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18605	611	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18605	612	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18605	613	0.86699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18605	614	0.69899999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18605	615	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18605	617	3.1579999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18605	618	2.1720000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18605	619	0.14299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18605	620	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18605	624	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18605	625	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18605	626	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18605	628	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18605	645	3.2120000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18605	646	2.3250000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18605	652	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18605	653	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18605	687	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18605	689	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18606	203	3.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18606	204	24.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18606	205	56.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18606	207	1.5700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18606	208	460	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18606	255	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18606	269	40.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18606	291	2.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18606	301	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18606	303	2.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18606	307	301	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18606	601	17	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18606	606	13.795	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18606	609	0.35799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18606	610	0.317	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18606	611	4.1710000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18606	612	1.5580000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18606	613	3.0110000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18606	614	4.1689999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18606	615	0.058000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18606	617	4.6609999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18606	618	1.325	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18606	619	0.153	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18606	620	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18606	624	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18606	625	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18606	626	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18606	628	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18606	645	4.9900000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18606	646	1.498	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18606	652	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18606	653	0.096000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18606	687	0.052999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18606	689	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18607	203	7.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18607	204	13.6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18607	205	45.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18607	207	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18607	208	331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18607	255	32.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18607	301	65	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18607	303	2.3799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18607	307	575	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18607	601	30	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18607	606	2.1600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	203	7.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	204	16.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	205	71.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18608	207	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	208	465	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18608	255	3.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	269	26.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	307	357	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	606	3.0899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	609	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	610	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	611	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	612	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	613	1.782	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	614	1.206	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	615	0.058000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	617	8.3260000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	618	2.0760000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	619	0.105	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	620	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	624	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	625	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	626	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	628	0.067000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	652	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	653	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	687	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18608	689	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	203	5.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	204	19.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	205	69.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18609	207	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	208	475	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18609	255	4.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	269	27.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	307	386	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	606	3.5800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	609	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	610	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	611	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	612	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	613	1.925	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	614	1.4930000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	615	0.058000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	617	10.814	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	618	1.5980000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	619	0.067000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	620	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	624	0.058000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	625	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	626	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	628	0.058000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	652	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	653	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	687	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18609	689	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18610	203	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18610	204	9.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18610	205	76.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18610	207	2.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18610	208	418	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18610	255	5.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18610	269	37.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18610	307	604	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18610	601	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18610	606	2.8399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	203	6.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	204	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	205	40.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18611	207	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	208	215	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18611	255	48.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	303	2.71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	307	537	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	318	5560	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	606	0.434	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18611	609	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	610	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	611	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	612	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	613	0.29299999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	614	0.099000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	615	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	617	1.1870000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	618	0.44700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	619	0.042000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	620	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	624	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	625	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	626	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	628	0.035999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	645	1.2410000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18611	646	0.495	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18611	652	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	653	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	687	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18611	689	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18612	203	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18612	204	32.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18612	205	55.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18612	207	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18612	208	548	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18612	255	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18612	269	34	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18612	307	223	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18612	401	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18612	606	6.29	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18613	203	5.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18613	204	8.8000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18613	205	76.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18613	207	3.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18613	208	404	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18613	255	6.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18613	269	32	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18613	307	858	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18613	606	2.141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18613	609	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18613	610	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18613	611	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18613	612	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18613	613	1.0389999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18613	614	1.0049999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18613	615	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18613	617	4.2590000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18613	618	0.995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18613	619	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18613	620	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18613	624	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18613	625	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18613	626	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18613	628	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18613	645	4.298	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18613	646	1.0429999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18613	652	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18613	653	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18613	687	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18613	689	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18614	203	4.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18614	204	6.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18614	205	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18614	207	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18614	208	408	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18614	255	4.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18614	303	3.8900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18614	307	494	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18614	606	1.5800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18615	203	7.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18615	204	14.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18615	205	64.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18615	207	4.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18615	208	418	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18615	255	8.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18615	301	148	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18615	307	1230	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18615	606	2.7229999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18615	609	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18615	610	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18615	611	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18615	612	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18615	613	1.496	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18615	614	1.0820000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18615	615	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18615	617	8.2970000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18615	618	1.339	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18615	619	0.052999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18615	620	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18615	624	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18615	625	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18615	626	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18615	628	0.058000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18615	645	8.3889999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18615	646	1.4019999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18615	652	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18615	653	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18615	687	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18615	689	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	203	8.6999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	204	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	205	49.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18616	207	2.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	208	287	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18616	255	33.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	301	191	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	303	1.99	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	307	488	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	606	0.69499999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18616	609	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	610	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	611	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	612	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	613	0.071999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	614	0.55500000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	615	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	617	2.7370000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	618	0.871	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	619	0.042999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	620	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	624	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	625	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	626	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	628	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	645	2.7709999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18616	646	0.92400000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18616	652	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	653	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	687	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18616	689	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18617	203	6.9900000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18617	204	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18617	205	76.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18617	207	2.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18617	208	424	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18617	255	3.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18617	269	23	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18617	291	3.3999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18617	301	79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18617	303	4.1299999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18617	304	59	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18617	305	202	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18617	306	177	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18617	307	659	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18617	309	1.9399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18617	312	0.029999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18617	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18617	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18617	404	0.22800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18617	405	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18617	406	3.7799999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18617	415	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18617	417	46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18617	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18617	606	1.5600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18617	645	3.6000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18617	646	0.46000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18618	203	3.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18618	204	27.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18618	205	63.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18618	207	0.80000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18618	208	513	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18618	255	3.3100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18618	269	32.200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18618	291	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18618	301	41	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18618	303	1.77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18618	304	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18618	305	83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18618	306	69	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18618	307	224	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18618	309	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18618	312	0.050000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18618	318	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18618	404	0.16600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18618	405	0.192	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18618	406	2.4870000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18618	415	0.02	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18618	417	30	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18618	418	0.11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18618	601	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18618	606	5.1500000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18618	609	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18618	610	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18618	611	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18618	612	0.066000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18618	613	2.6589999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18618	614	2.2690000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18618	615	0.085999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18618	617	13.972	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18618	618	1.98	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18618	619	0.081000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18618	620	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18618	624	0.076999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18618	625	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18618	626	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18618	628	0.085999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18618	645	18.699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18618	646	1.3500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18618	652	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18618	653	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18618	687	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18618	689	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18619	203	4.7800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18619	204	21.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18619	205	70.230000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18619	207	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18619	208	476	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18619	255	1.5700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18619	269	36	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18619	291	3.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18619	301	24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18619	303	4.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18619	304	48	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18619	305	103	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18619	306	194	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18619	307	528	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18619	309	1.23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18619	312	0.27000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18619	318	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18619	404	0.122	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18619	405	0.16500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18619	406	1.845	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18619	410	0.035999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18619	415	0.032000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18619	417	30	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18619	418	0.02	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18619	606	4.1399999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18619	609	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18619	610	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18619	611	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18619	612	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18619	613	2.1920000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18619	614	1.79	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18619	615	0.076999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18619	617	11.101000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18619	618	2.0659999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18619	619	0.096000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18619	620	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18619	624	0.067000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18619	625	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18619	626	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18619	628	0.067000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18619	645	3.1699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18619	646	0.81999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18619	652	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18619	653	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18619	687	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18619	689	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18620	203	10.9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18620	204	10.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18620	205	71.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18620	207	4.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18620	208	420	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18620	255	3.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18620	291	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18620	301	193	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18620	303	5.1900000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18620	304	21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18620	305	99	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18620	306	99	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18620	307	1270	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18620	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18620	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18620	404	0.33000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18620	405	0.44	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18620	406	4.3700000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18620	415	0.047	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18620	417	84	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18620	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18620	606	1.8500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18620	609	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18620	610	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18620	611	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18620	612	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18620	613	1.115	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18620	614	0.68000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18620	615	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18620	617	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18620	618	0.88	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18620	619	0.042999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18620	620	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18620	624	0.039	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18620	625	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18620	626	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18620	628	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18620	645	5.8499999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18620	646	1.72	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18620	652	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18620	653	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18620	687	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18620	689	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18621	203	7.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18621	204	22.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18621	205	64.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18621	207	2.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18621	208	492	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18621	255	3.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18621	269	8.0399999999999991	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18621	291	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18621	301	147	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18621	303	4.0499999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18621	304	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18621	305	300	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18621	306	93	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18621	307	776	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18621	309	1.45	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18621	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18621	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18621	404	0.253	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18621	405	0.30599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18621	406	3.8100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18621	415	0.035999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18621	417	60	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18621	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18621	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18621	606	3.9199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18621	609	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18621	610	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18621	611	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18621	612	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18621	613	2.2770000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18621	614	1.474	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18621	615	0.067000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18621	617	13.781000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18621	618	1.272	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18621	619	0.057000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18621	620	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18621	624	0.067000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18621	625	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18621	626	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18621	628	0.067000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18621	645	17.949999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18621	646	1.77	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18621	652	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18621	653	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18621	687	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18621	689	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18622	203	7.4500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	204	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	205	77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	207	3.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	208	431	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	255	1.99	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	269	7.0199999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	291	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	301	43	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	303	3.1800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	304	33	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	305	200	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	306	157	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	307	1050	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	309	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	312	0.033000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	315	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	318	159	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	401	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	404	0.24099999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	405	0.33600000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	406	3.706	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	410	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	415	0.090999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	417	57	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	418	0.059999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	601	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	606	2.2389999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	645	2.6890000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18622	646	1.446	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18624	203	8.3000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18624	204	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18624	205	69.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18624	207	2.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18624	208	470	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18624	255	2.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18624	269	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18624	291	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18624	301	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18624	303	3.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18624	304	52	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18624	305	208	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18624	306	194	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18624	307	578	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18624	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18624	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18624	404	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18624	405	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18624	406	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18624	415	0.086999999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18624	417	42	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18624	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18624	606	3.1899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18624	645	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18624	646	1.24	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
18625	203	13.4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	204	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	205	71.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18625	207	3.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	208	357	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18625	255	9.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	291	4.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	301	140	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	303	5.2400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	307	945	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	606	0.34399999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18625	609	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	610	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	611	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	612	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	613	0.30399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	614	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	615	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	617	0.22700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	618	0.627	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	619	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	620	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	624	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	625	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	626	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	628	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	645	0.247	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18625	646	0.66700000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18625	652	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	653	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	687	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18625	689	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18626	203	13.6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18626	204	18.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18626	205	61.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18626	207	4.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18626	208	465	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18626	255	2.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18626	307	1390	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18626	606	3.7200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18626	609	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18626	610	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18626	611	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18626	612	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18626	613	1.677	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18626	614	1.5600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18626	615	0.076999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18626	617	9.9529999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18626	618	1.4159999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18626	619	0.096000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18626	620	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18626	624	0.058000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18626	625	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18626	626	0.067000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18626	628	0.154	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18626	652	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18626	653	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18626	687	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18626	689	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	203	8.3000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	204	19.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	205	41.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18627	207	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	208	372	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18627	255	29.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	303	2.3700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	307	400	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	601	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	606	4.8220000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18627	609	0.045999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	610	0.092999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	611	0.113	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	612	0.36899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	613	2.5539999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	614	1.4550000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	615	0.058000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	617	7.6459999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	618	3.3100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	619	0.33500000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	620	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	624	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	625	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	626	0.095000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	628	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	645	7.8360000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18627	646	3.665	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18627	652	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	653	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	687	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18627	689	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	203	4.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	204	18	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	205	35.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18628	207	0.80000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	208	319	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18628	255	41.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	269	12.1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	291	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	303	1.3700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	307	198	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	606	4.5300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	609	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	610	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	611	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	612	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	613	1.9730000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	614	2.4220000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	615	0.067000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	617	9.5410000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	618	0.83199999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	619	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	620	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	624	0.058000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	625	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	626	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	628	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	652	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	653	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	687	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18628	689	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18629	203	7.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18629	204	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18629	205	47.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18629	207	3.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18629	208	241	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18629	255	39.200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18629	303	2.4199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18629	307	855	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18629	606	0.44500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18629	609	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18629	610	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18629	611	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18629	612	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18629	613	0.29299999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18629	614	0.13200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18629	615	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18629	617	0.93400000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18629	618	0.45400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18629	619	0.032000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18629	620	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18629	624	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18629	625	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18629	626	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18629	628	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18629	645	0.94599999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18629	646	0.48799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18629	652	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18629	653	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18629	687	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18629	689	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	203	4.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	204	20.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	205	63.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18630	207	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	208	455	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18630	255	10.4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	269	37.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	291	2.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	307	313	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	606	6.4939999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18630	609	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	610	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	611	0.10299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	612	0.095000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	613	2.8969999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	614	3.1880000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	615	0.096000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	617	8.9480000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	618	1.722	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	619	0.085999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	620	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	624	0.058000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	625	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	626	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	628	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	645	9.0630000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18630	646	1.8280000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18630	652	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	653	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	687	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18630	689	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18631	203	9.3000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18631	204	2.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18631	205	46.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18631	207	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18631	208	249	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18631	255	39.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18631	303	2.3799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18631	307	627	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18631	606	0.83099999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18631	609	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18631	610	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18631	611	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18631	612	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18631	613	0.38	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18631	614	0.42099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18631	615	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18631	617	1.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18631	618	0.40500000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18631	619	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18631	620	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18631	624	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18631	625	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18631	626	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18631	628	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18631	645	1.0289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18631	646	0.433	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18631	652	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18631	653	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18631	687	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18631	689	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	203	4.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	204	12.1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	205	78.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18632	207	1.7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	208	441	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18632	255	3.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	269	49.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	303	2.8100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	307	292	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	606	2.5899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	609	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	610	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	611	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	612	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	613	1.258	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	614	1.244	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	615	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	617	5.8470000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	618	0.75600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	619	0.024	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	620	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	624	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	625	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	626	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	628	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	652	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	653	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	687	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18632	689	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	203	6.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	204	14.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	205	41.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18633	207	3.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	208	319	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18633	255	34.700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	303	2.54	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	307	992	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	606	3.8599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	609	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	610	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	611	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	612	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	613	1.5529999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	614	2.254	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	615	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	617	7.9139999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	618	0.309	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	619	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	620	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	624	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	625	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	626	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	628	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	652	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	653	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	687	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18633	689	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18634	203	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18634	204	13.4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18634	205	42.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18634	207	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18634	208	319	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18634	255	34.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18634	303	2.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18634	307	1010	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18634	606	2.7050000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18634	609	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18634	610	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18634	611	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18634	612	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18634	613	1.3440000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18634	614	1.2350000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18634	615	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18634	617	8.0579999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18634	618	0.56399999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18634	619	0.033000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18634	620	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18634	624	0.039	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18634	625	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18634	626	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18634	628	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18634	645	8.1300000000000008	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18634	646	0.60699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18634	652	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18634	653	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18634	687	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18634	689	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	203	5.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	204	11.4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	205	54.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18635	207	2.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	208	341	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18635	255	26.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	269	19.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	307	760	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	606	2.8399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	609	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	610	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	611	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	612	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	613	1.153	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	614	1.599	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	615	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	617	6.1059999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	618	0.65100000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	619	0.042999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	620	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	624	0.039	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	625	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	626	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	628	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	652	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	653	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	687	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18635	689	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18636	203	11.9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18636	204	12.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18636	205	67.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18636	207	3.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18636	208	434	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18636	255	3.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18636	307	1140	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18636	606	1.4330000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18636	609	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18636	610	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18636	611	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18636	612	0.057000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18636	613	0.877	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18636	614	0.34499999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18636	615	0.067000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18636	617	6.1920000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18636	618	2.4060000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18636	619	0.82699999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18636	620	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18636	624	0.039	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18636	625	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18636	626	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18636	628	0.13500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18636	645	6.3799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18636	646	3.2429999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18636	652	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18636	653	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18636	687	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18636	689	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18637	203	6.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18637	204	3.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18637	205	79.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18637	207	7.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18637	208	377	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18637	255	3.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18637	307	2840	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18639	203	8.6999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18639	204	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18639	205	45.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18639	207	1.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18639	208	231	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18639	255	42.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18639	301	134	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18639	303	2.9900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18639	307	369	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18639	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18639	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18639	401	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	417	145	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	418	0.35999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	606	1.222	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	612	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	613	0.97599999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	614	0.28799999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	615	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18639	617	1.833	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	618	3.0760000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	619	0.188	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	624	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	625	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18639	626	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	645	1.845	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	646	3.2639999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18639	652	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18639	653	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18639	687	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18639	689	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	203	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	204	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	205	39.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18640	207	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	208	238	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18640	255	47.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	269	18.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	291	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	307	315	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	601	51	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	606	1.26	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	609	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	610	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	611	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	612	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	613	0.86699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	614	0.36399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	615	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	617	1.732	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	618	2.621	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	619	0.32000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	620	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	624	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	625	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	626	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	628	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	652	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	653	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	687	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18640	689	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18641	203	8.0700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18641	204	4.1500000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18641	205	50.840000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18641	207	1.9199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18641	208	273	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18641	255	34.200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18641	269	11.06	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18641	291	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18641	301	87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18641	303	2.2200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18641	307	596	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18641	606	1.0129999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18641	609	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18641	610	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18641	611	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18641	612	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18641	613	0.57699999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18641	614	0.39200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18641	615	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18641	617	0.81200000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18641	618	1.9610000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18641	619	0.21199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18641	620	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18641	624	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18641	625	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18641	626	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18641	628	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18641	645	0.84799999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18641	646	2.177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18641	652	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18641	653	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18641	687	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18641	689	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18642	203	3.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18642	204	8.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18642	205	81.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18642	207	2.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18642	208	413	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18642	255	4.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18642	269	43.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18642	301	161	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18642	307	672	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18642	606	2.2799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	203	7.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	204	8.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	205	42.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18643	207	2.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	208	273	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18643	255	39.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	303	7.2300000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	307	782	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	601	16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	606	2.1899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	609	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	610	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	611	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	612	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	613	0.95299999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	614	1.177	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	615	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	617	2.8420000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	618	2.0190000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	619	0.124	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	620	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	624	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	625	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	626	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	628	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	652	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	653	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	687	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18643	689	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18645	203	9.2599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	204	11.07	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	205	74.689999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	207	3.27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	208	439	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	255	1.7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	269	6.5199999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	291	2.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	301	170	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	303	3.6299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	304	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	305	322	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	306	116	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	307	833	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	309	0.81999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	312	0.17000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	318	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	401	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	404	0.312	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	405	0.38800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	406	5.3710000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	415	0.052999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	417	82	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	606	1.9590000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	645	4.5759999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18645	646	1.0900000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	203	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	204	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	205	77.840000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	207	3.4900000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	208	427	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	255	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	269	7.2800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	291	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	301	42	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	303	3.1299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	304	32	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	305	219	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	306	135	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	307	1070	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	309	1.5700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	312	0.037999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	318	47	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	401	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	404	0.23699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	405	0.29899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	406	3.6320000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	415	0.083000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	417	73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	418	0.029999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	601	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	606	1.8109999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	645	2.4590000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18646	646	1.4059999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	203	7.0700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	204	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	205	77.769999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	207	2.98	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	208	428	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	255	1.78	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	269	7.2300000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	291	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	301	41	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	303	3.1499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	304	22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	305	227	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	306	140	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	307	1037	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	309	0.97999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	312	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	318	38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	401	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	404	0.23699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	405	0.30599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	406	3.6419999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	415	0.081000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	417	73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	418	0.050000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	601	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	606	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	645	2.5169999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18647	646	1.4239999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	203	7.1399999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	204	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	205	77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	207	3.1899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	208	428	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	255	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	269	7.6100000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	291	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	301	39	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	303	3.1299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	304	32	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	305	228	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	306	147	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	307	915	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	309	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	312	0.035000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	318	22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	401	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	404	0.23799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	405	0.311	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	406	3.6360000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	415	0.086999999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	417	57	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	418	0.059999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	601	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	606	1.802	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	645	2.444	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18648	646	1.411	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	203	3.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	204	14.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	205	75.950000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	207	1.27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	208	432	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	255	4.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	262	166	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	263	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	269	53.200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	291	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	301	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	303	2.3900000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	304	40	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	305	85	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	306	146	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	307	289	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	309	0.62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	312	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	315	0.002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	318	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	404	0.071999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	405	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	406	1.2529999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	410	0.033000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	415	0.023	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	417	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	418	0.01	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	606	3.48	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	645	3.2400000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18649	646	0.93200000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	203	4.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	204	11.23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	205	69.849999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	207	1.0600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	208	383	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	255	13.35	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	262	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	263	101	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	269	46.210000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	291	1.7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	301	47	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	303	0.91000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	304	26	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	305	93	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	306	122	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	307	184	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	309	0.53000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	312	0.17199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	318	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	401	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	404	0.028000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	405	0.099000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	406	0.47399999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	415	0.025999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	417	53	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	418	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	606	2.734	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	645	3.4399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18650	646	0.58499999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	203	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	204	1.0900000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	205	74.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	207	1.02	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	208	305	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	255	17.649999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	262	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	263	95	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	269	43.380000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	291	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	301	30	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	303	2.7799999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	304	25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	305	71	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	306	111	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	307	174	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	309	0.46000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	312	0.16800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	317	1.7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	318	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	401	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	404	0.086999999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	405	0.17100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	406	1.345	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	410	0.057000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	415	0.021000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	417	19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	418	0.070000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	606	0.42699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	645	0.246	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18651	646	0.19600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18652	203	7.9400000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18652	204	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18652	205	77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18652	207	3.8199999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18652	208	415	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18652	255	2.02	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18652	269	11.83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18652	291	3.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18652	301	149	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18652	303	3.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18652	304	46	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18652	305	330	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18652	306	190	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18652	307	1000	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18652	309	2.1499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18652	312	0.0060000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18652	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18652	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18652	404	0.28100000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18652	405	0.36799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	203	8.9199999999999999	6	0.106	1	A	     	 	1	8.6799999999999997	9.4000000000000004	5	8.6509999999999998	9.1950000000000003	2, 3	\N
18927	204	24.41	6	0.127	1	A	     	 	1	24.140000000000001	24.989999999999998	5	24.088000000000001	24.741	2, 3	\N
18927	205	58.759999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	207	3.1000000000000001	6	0.035999999999999997	1	A	     	 	1	2.9900000000000002	3.21	5	3.0030000000000001	3.1880000000000002	2, 3	\N
18927	208	490	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	209	44.530000000000001	3	0.70699999999999996	1	A	     	 	1	43.460000000000001	45.869999999999997	2	41.485999999999997	47.570999999999998	2, 3	\N
18927	210	3.0899999999999999	3	0.254	1	A	     	 	1	2.6299999999999999	3.5	2	2.0019999999999998	4.1849999999999996	2, 3	\N
18927	211	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18927	212	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18927	213	7.7400000000000002	3	0.189	1	A	     	 	1	7.3700000000000001	7.9900000000000002	2	6.9329999999999998	8.5559999999999992	2, 3	\N
18927	214	1.49	3	0.13600000000000001	1	A	     	 	1	1.3200000000000001	1.76	2	0.90700000000000003	2.077	2, 3	\N
18927	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	255	4.8099999999999996	6	0.26900000000000002	1	A	     	 	1	3.73	5.7000000000000002	5	4.1200000000000001	5.5010000000000003	2, 3	\N
18927	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	268	2052	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	269	12.33	3	0.28899999999999998	1	A	     	 	1	11.76	12.699999999999999	2	11.087	13.571999999999999	2, 3	\N
18927	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18927	291	1.8999999999999999	3	0.125	1	A	     	 	1	1.6000000000000001	2	2	1.3220000000000001	2.3969999999999998	2, 3	\N
18927	301	89	6	1.151	1	A	     	 	1	85	93	5	85.757999999999996	91.676000000000002	2, 3	\N
18927	303	2.1299999999999999	6	0.11899999999999999	1	A	     	 	1	1.8	2.5899999999999999	5	1.829	2.4390000000000001	2, 3	\N
18927	304	28	6	0.17899999999999999	1	A	     	 	1	27	29	5	27.739999999999998	28.66	2, 3	\N
18927	305	288	6	8.3179999999999996	1	A	     	 	1	261	317	5	266.952	309.714	2, 3	\N
18927	306	295	6	3.0830000000000002	1	A	     	 	1	281	302	5	287.14100000000002	302.99299999999999	2, 3	\N
18927	307	878	6	16.193999999999999	1	A	     	 	1	838	950	5	836.80700000000002	920.05999999999995	2, 3	\N
18927	309	0.56999999999999995	6	0.0070000000000000001	1	A	     	 	1	0.54000000000000004	0.58999999999999997	5	0.55600000000000005	0.59199999999999997	2, 3	\N
18927	312	0.24199999999999999	6	0.02	1	A	     	 	1	0.17999999999999999	0.28999999999999998	5	0.192	0.29299999999999998	2, 3	\N
18927	315	0.497	6	0.0050000000000000001	1	A	     	 	1	0.48499999999999999	0.51200000000000001	5	0.48399999999999999	0.51000000000000001	2, 3	\N
18927	317	10	3	1.9850000000000001	1	A	     	 	1	6	12.1	2	1.425	18.507999999999999	2, 3	\N
18927	318	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	319	11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	321	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	323	1.99	3	0.11700000000000001	1	A	     	 	1	1.8100000000000001	2.21	2	1.4910000000000001	2.4950000000000001	2, 3	\N
18927	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	338	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	341	0.14000000000000001	3	0.019	1	A	     	 	1	0.12	0.17999999999999999	2	0.063	0.223	2, 3	\N
18927	342	9.9700000000000006	3	0.249	1	A	     	 	1	9.5299999999999994	10.390000000000001	2	8.9039999999999999	11.042999999999999	2, 3	\N
18927	343	2.6400000000000001	3	0.125	1	A	     	 	1	2.4100000000000001	2.8399999999999999	2	2.1030000000000002	3.1829999999999998	2, 3	\N
18927	401	2.6000000000000001	3	0.93200000000000005	1	A	     	 	1	0.69999999999999996	3.7999999999999998	2	-1.4319999999999999	6.5860000000000003	1, 2, 3	\N
18927	404	0.50800000000000001	6	0.017000000000000001	1	A	     	 	1	0.42599999999999999	0.53900000000000003	5	0.46400000000000002	0.55200000000000005	2, 3	\N
18927	405	0.45700000000000002	6	0.0050000000000000001	1	A	     	 	1	0.437	0.46800000000000003	5	0.44400000000000001	0.46999999999999997	2, 3	\N
18927	406	3.4780000000000002	6	0.070999999999999994	1	A	     	 	1	3.2240000000000002	3.661	5	3.2959999999999998	3.661	2, 3	\N
18927	410	0.85499999999999998	3	0.02	1	A	     	 	1	0.82599999999999996	0.89200000000000002	2	0.77000000000000002	0.93899999999999995	2, 3	\N
18927	415	0.114	6	0.0070000000000000001	1	A	     	 	1	0.084000000000000005	0.13400000000000001	5	0.095000000000000001	0.13300000000000001	2, 3	\N
18927	417	82	6	2.1819999999999999	1	A	     	 	1	76	88	5	76.206999999999994	87.427000000000007	2, 3	\N
18927	418	0.80000000000000004	3	0.017999999999999999	1	A	     	 	1	0.77000000000000002	0.82999999999999996	2	0.72099999999999997	0.873	2, 3	\N
18927	430	20.5	2	\N	1	A	     	 	1	18.699999999999999	22.199999999999999	1	\N	\N		\N
18927	431	66	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	432	16	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	435	128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	501	0.11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	502	0.33000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	503	0.35699999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	504	0.63800000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	505	0.38600000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	506	0.151	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	507	0.155	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	508	0.34999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	509	0.249	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	510	0.38100000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	511	0.29199999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	512	0.17499999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	513	0.29799999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	514	0.51800000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	515	2.161	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	516	0.23599999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	517	0.76800000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	518	0.40100000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	601	6	3	0.094	1	A	     	 	1	6	6	2	5.8250000000000002	6.6360000000000001	2, 3	\N
18927	607	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18927	608	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18927	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18927	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18927	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18927	612	0.20000000000000001	3	0.01	1	A	     	 	1	0.19	0.22	2	0.157	0.24299999999999999	2, 3	\N
18927	613	2.7029999999999998	3	0.047	1	A	     	 	1	2.6299999999999999	2.79	2	2.5030000000000001	2.9039999999999999	2, 3	\N
18927	614	1.79	3	0.017000000000000001	1	A	     	 	1	1.76	1.8200000000000001	2	1.7150000000000001	1.865	2, 3	\N
18927	615	0.11700000000000001	3	0.0070000000000000001	1	A	     	 	1	0.11	0.13	2	0.087999999999999995	0.14499999999999999	2, 3	\N
18927	617	14.177	3	0.34499999999999997	1	A	     	 	1	13.75	14.859999999999999	2	12.692	15.662000000000001	2, 3	\N
18927	618	2.2930000000000001	3	0.036999999999999998	1	A	     	 	1	2.2200000000000002	2.3300000000000001	2	2.1360000000000001	2.4510000000000001	2, 3	\N
18927	619	0.033000000000000002	3	0.033000000000000002	1	A	     	 	1	0	0.10000000000000001	2	-0.11	0.17699999999999999	1, 2, 3	\N
18927	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18927	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18927	624	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18927	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18927	626	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18927	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18927	628	0.13	3	0.01	1	A	     	 	1	0.12	0.14999999999999999	2	0.086999999999999994	0.17299999999999999	2, 3	\N
18927	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18927	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18927	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18927	636	44	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
18927	652	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18927	653	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18927	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18930	203	8.4700000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	204	12.9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	205	62.530000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18930	207	5.4800000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	208	400	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18930	209	58	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	210	0.85999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18930	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18930	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18930	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18930	255	10.619999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	268	1674	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18930	291	7.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	301	187	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	303	4.1100000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	304	20	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	305	630	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	306	124	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	307	1410	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	309	0.55000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	312	0.10299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	315	0.73799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	317	6.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	318	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
18930	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18930	404	0.59699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	405	0.85699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	406	5.9039999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
18930	410	0.38300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	415	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	417	183	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
18930	430	7.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	431	154	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
18930	432	29	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
18930	435	291	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18930	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18930	606	3.0899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18930	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18930	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18930	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18930	612	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	613	1.48	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	614	1.49	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	615	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	617	6.75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	618	1.9099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	619	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18930	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18930	624	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18930	626	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18930	628	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18930	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18930	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18930	645	6.79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18930	646	1.96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18930	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18930	653	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	654	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18930	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18930	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18930	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18930	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18931	203	9.0700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	204	4.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	205	70.590000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18931	207	5.1299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	208	361	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18931	209	64.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	210	0.83999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18931	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18931	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18931	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18931	255	10.51	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	268	1510	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18931	291	3.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	301	181	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	303	4.1100000000000003	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
18931	304	28	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	305	633	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	306	141	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	307	1360	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	309	0.68000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	312	0.14099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	315	0.77900000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	317	6.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18931	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18931	404	0.65000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	405	0.42299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	406	5.9039999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
18931	410	0.42499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	415	0.092999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	417	183	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
18931	431	154	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
18931	432	29	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
18931	435	291	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18931	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18931	606	0.84999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18931	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18931	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18931	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18931	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18931	613	0.46000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	614	0.37	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	615	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	617	1.8200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	618	0.62	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	619	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18931	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18931	624	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18931	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18931	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18931	628	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18931	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18931	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18931	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18931	645	1.8300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18931	646	0.65000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18931	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18931	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18931	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18931	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18931	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18931	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18931	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
18932	203	6.5800000000000001	2	\N	1	A	     	 	1	6.4400000000000004	6.7199999999999998	1	\N	\N		\N
18932	204	9.2200000000000006	2	\N	1	A	     	 	1	8.7100000000000009	9.7300000000000004	1	\N	\N		\N
18932	205	41.049999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18932	207	2.8100000000000001	2	\N	1	A	     	 	1	2.6299999999999999	2.9900000000000002	1	\N	\N		\N
18932	208	273	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18932	209	35.509999999999998	2	\N	1	A	     	 	1	35.18	35.840000000000003	1	\N	\N		\N
18932	210	2.6699999999999999	2	\N	1	A	     	 	1	2.3799999999999999	2.9500000000000002	1	\N	\N		\N
18932	211	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18932	212	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18932	213	1.3500000000000001	2	\N	1	A	     	 	1	0.70999999999999996	1.98	1	\N	\N		\N
18932	214	0.28999999999999998	2	\N	1	A	     	 	1	0.27000000000000002	0.29999999999999999	1	\N	\N		\N
18932	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	255	40.340000000000003	2	\N	1	A	     	 	1	40.229999999999997	40.450000000000003	1	\N	\N		\N
18932	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	268	1144	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18932	269	4.2999999999999998	2	\N	1	A	     	 	1	3.3599999999999999	5.2400000000000002	1	\N	\N		\N
18932	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18932	291	2.2000000000000002	2	\N	1	A	     	 	1	1.8999999999999999	2.3999999999999999	1	\N	\N		\N
18932	301	279	2	\N	1	A	     	 	1	116	441	1	\N	\N		\N
18932	303	6.04	2	\N	1	A	     	 	1	5.6900000000000004	6.3899999999999997	1	\N	\N		\N
18932	304	19	2	\N	1	A	     	 	1	18	19	1	\N	\N		\N
18932	305	388	2	\N	1	A	     	 	1	373	403	1	\N	\N		\N
18932	306	126	2	\N	1	A	     	 	1	109	142	1	\N	\N		\N
18932	307	621	2	\N	1	A	     	 	1	555	687	1	\N	\N		\N
18932	309	0.47999999999999998	2	\N	1	A	     	 	1	0.42999999999999999	0.53000000000000003	1	\N	\N		\N
18932	312	0.040000000000000001	2	\N	1	A	     	 	1	0.02	0.059999999999999998	1	\N	\N		\N
18932	315	0.215	2	\N	1	A	     	 	1	0.20100000000000001	0.22800000000000001	1	\N	\N		\N
18932	317	9.5	2	\N	1	A	     	 	1	9	10.1	1	\N	\N		\N
18932	318	1335	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18932	319	401	2	\N	1	A	     	 	1	191	610	1	\N	\N		\N
18932	320	401	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18932	321	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	323	0.62	2	\N	1	A	     	 	1	0.56000000000000005	0.67000000000000004	1	\N	\N		\N
18932	334	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	338	63	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	341	0.070000000000000007	2	\N	1	A	     	 	1	0.070000000000000007	0.080000000000000002	1	\N	\N		\N
18932	342	4.0300000000000002	2	\N	1	A	     	 	1	3.6400000000000001	4.4199999999999999	1	\N	\N		\N
18932	343	1.27	2	\N	1	A	     	 	1	1.1200000000000001	1.4299999999999999	1	\N	\N		\N
18932	401	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18932	404	0.499	2	\N	1	A	     	 	1	0.42299999999999999	0.57599999999999996	1	\N	\N		\N
18932	405	0.66500000000000004	2	\N	1	A	     	 	1	0.66000000000000003	0.67000000000000004	1	\N	\N		\N
18932	406	6.6749999999999998	2	\N	1	A	     	 	1	5.8700000000000001	7.4800000000000004	1	\N	\N		\N
18932	410	0.23999999999999999	2	\N	1	A	     	 	1	0.22	0.26000000000000001	1	\N	\N		\N
18932	415	0.97199999999999998	2	\N	1	A	     	 	1	0.86399999999999999	1.0800000000000001	1	\N	\N		\N
18932	417	63	2	\N	1	A	     	 	1	57	68	1	\N	\N		\N
18932	418	2.8599999999999999	2	\N	1	A	     	 	1	2.3300000000000001	3.3900000000000001	1	\N	\N		\N
18932	430	10.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18932	431	49	2	\N	1	A	     	 	1	43	54	1	\N	\N		\N
18932	432	14	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18932	435	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18932	501	0.073999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	502	0.22500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	503	0.28100000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	504	0.48899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	505	0.29599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	506	0.13300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	507	0.154	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	508	0.30399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	509	0.154	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	510	0.32600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	511	0.28199999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	512	0.14299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	513	0.249	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	514	0.40600000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	515	1.6140000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	516	0.214	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	517	0.55900000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	518	0.34699999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	578	2.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	601	15	2	\N	1	A	     	 	1	7	24	1	\N	\N		\N
18932	606	1.8899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18932	607	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	608	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18932	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18932	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18932	612	0.021000000000000001	2	\N	1	A	     	 	1	0.021000000000000001	0.021999999999999999	1	\N	\N		\N
18932	613	1.0249999999999999	2	\N	1	A	     	 	1	0.93300000000000005	1.117	1	\N	\N		\N
18932	614	0.77200000000000002	2	\N	1	A	     	 	1	0.76300000000000001	0.78100000000000003	1	\N	\N		\N
18932	615	0.031	2	\N	1	A	     	 	1	0.031	0.032000000000000001	1	\N	\N		\N
18932	617	4.4690000000000003	2	\N	1	A	     	 	1	3.75	5.1879999999999997	1	\N	\N		\N
18932	618	1.4139999999999999	2	\N	1	A	     	 	1	1.145	1.6839999999999999	1	\N	\N		\N
18932	619	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18932	620	0.0089999999999999993	2	\N	1	A	     	 	1	0.0070000000000000001	0.010999999999999999	1	\N	\N	1	\N
18932	621	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	624	0.029999999999999999	2	\N	1	A	     	 	1	0.029000000000000001	0.031	1	\N	\N		\N
18932	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18932	626	0.021999999999999999	2	\N	1	A	     	 	1	0.016	0.028000000000000001	1	\N	\N		\N
18932	627	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	628	0.039	2	\N	1	A	     	 	1	0.037999999999999999	0.041000000000000002	1	\N	\N		\N
18932	629	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
18932	645	4.5300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18932	646	1.5389999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18932	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18932	653	0.01	2	\N	1	A	     	 	1	0.01	0.010999999999999999	1	\N	\N		\N
18932	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18932	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18932	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18932	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18932	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18933	203	7.4199999999999999	6	0.108	1	A	     	 	1	7.0700000000000003	7.7400000000000002	5	7.1399999999999997	7.6929999999999996	2, 3	\N
18933	204	9.4900000000000002	6	0.057000000000000002	1	A	     	 	1	9.2699999999999996	9.6300000000000008	5	9.3439999999999994	9.6359999999999992	2, 3	\N
18933	205	48.390000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18933	207	3.1299999999999999	6	0.113	1	A	     	 	1	2.8399999999999999	3.5	5	2.8410000000000002	3.419	2, 3	\N
18933	208	309	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18933	209	39.700000000000003	3	0.72799999999999998	1	A	     	 	1	38.609999999999999	41.079999999999998	2	36.569000000000003	42.831000000000003	2, 3	\N
18933	210	2.8500000000000001	3	0.27500000000000002	1	A	     	 	1	2.3799999999999999	3.3300000000000001	2	1.6639999999999999	4.0300000000000002	2, 3	\N
18933	211	0.050000000000000003	3	0.044999999999999998	1	A	     	 	1	0	0.14000000000000001	2	-0.14999999999999999	0.23999999999999999	1, 2, 3	\N
18933	212	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18933	213	1.3500000000000001	3	0.36499999999999999	1	A	     	 	1	0.80000000000000004	2.04	2	-0.219	2.9220000000000002	2, 3	\N
18933	214	0.17000000000000001	3	0.072999999999999995	1	A	     	 	1	0.070000000000000007	0.31	2	-0.14599999999999999	0.47899999999999998	1, 2, 3	\N
18933	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	255	31.57	6	0.59999999999999998	1	A	     	 	1	29.609999999999999	33.289999999999999	5	30.029	33.113999999999997	2, 3	\N
18933	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	268	1291	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18933	269	4.4100000000000001	3	0.46400000000000002	1	A	     	 	1	3.4900000000000002	4.9400000000000004	2	2.415	6.407	2, 3	\N
18933	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18933	291	2.6000000000000001	3	0.16400000000000001	1	A	     	 	1	2.3999999999999999	2.8999999999999999	2	1.8480000000000001	3.2589999999999999	2, 3	\N
18933	301	299	5	89.838999999999999	1	A	     	 	1	82	511	4	49.107999999999997	547.97199999999998	2, 3	\N
18933	303	6.5899999999999999	6	0.436	1	A	     	 	1	4.5300000000000002	7.5800000000000001	5	5.4699999999999998	7.7130000000000001	2, 3	\N
18933	304	22	6	1.9219999999999999	1	A	     	 	1	15	29	5	16.809999999999999	26.690000000000001	2, 3	\N
18933	305	444	6	4.1369999999999996	1	A	     	 	1	429	458	5	433.03300000000002	454.30000000000001	2, 3	\N
18933	306	138	6	14.101000000000001	1	A	     	 	1	93	192	5	102.051	174.54900000000001	2, 3	\N
18933	307	710	6	38.481000000000002	1	A	     	 	1	589	824	5	611.41499999999996	809.25199999999995	2, 3	\N
18933	309	0.47999999999999998	6	0.049000000000000002	1	A	     	 	1	0.23999999999999999	0.55000000000000004	5	0.35299999999999998	0.60699999999999998	2, 3	\N
18933	312	0.036999999999999998	6	0.0080000000000000002	1	A	     	 	1	0.021000000000000001	0.075999999999999998	5	0.017000000000000001	0.058000000000000003	2, 3	\N
18933	315	0.223	6	0.037999999999999999	1	A	     	 	1	0.036999999999999998	0.27800000000000002	5	0.126	0.32000000000000001	1, 2, 3	\N
18933	317	10.300000000000001	3	0.36099999999999999	1	A	     	 	1	9.5999999999999996	10.800000000000001	2	8.7490000000000006	11.851000000000001	2, 3	\N
18933	318	1463	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18933	319	437	3	137.49700000000001	1	A	     	 	1	210	685	2	-154.26900000000001	1028.9349999999999	2, 3	\N
18933	320	437	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18933	321	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	323	0.68000000000000005	3	0.066000000000000003	1	A	     	 	1	0.55000000000000004	0.77000000000000002	2	0.39400000000000002	0.95899999999999996	2, 3	\N
18933	334	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	338	66	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	341	0.089999999999999997	3	0.0060000000000000001	1	A	     	 	1	0.080000000000000002	0.10000000000000001	2	0.065000000000000002	0.115	2, 3	\N
18933	342	4.6200000000000001	3	0.22600000000000001	1	A	     	 	1	4.1699999999999999	4.8899999999999997	2	3.645	5.5949999999999998	2, 3	\N
18933	343	1.51	3	0.10100000000000001	1	A	     	 	1	1.3300000000000001	1.6799999999999999	2	1.077	1.95	2, 3	\N
18933	401	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18933	404	0.56299999999999994	5	0.049000000000000002	1	A	     	 	1	0.44600000000000001	0.73299999999999998	4	0.42799999999999999	0.69799999999999995	2, 3	\N
18933	405	0.64800000000000002	5	0.071999999999999995	1	A	     	 	1	0.38	0.80000000000000004	4	0.44700000000000001	0.84799999999999998	2, 3	\N
18933	406	7.9420000000000002	5	0.75	1	A	     	 	1	6.04	10.6	4	5.8579999999999997	10.026	2, 3	\N
18933	410	0.217	3	0.019	1	A	     	 	1	0.17999999999999999	0.23999999999999999	2	0.13700000000000001	0.29599999999999999	2, 3	\N
18933	415	1.1100000000000001	3	0.13200000000000001	1	A	     	 	1	0.84999999999999998	1.28	2	0.54200000000000004	1.6779999999999999	2, 3	\N
18933	417	68	3	6.5570000000000004	1	A	     	 	1	55	76	2	39.786000000000001	96.213999999999999	2, 3	\N
18933	418	1.6200000000000001	3	0.66200000000000003	1	A	     	 	1	0.94999999999999996	2.9399999999999999	2	-1.232	4.4640000000000004	2, 3	\N
18933	430	12.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18933	431	55	3	5.3639999999999999	1	A	     	 	1	45	63	2	32.252000000000002	78.415000000000006	2, 3	\N
18933	432	13	1	\N	1	AS	     	 	1	10	18	2	1.1930000000000001	24.140000000000001		\N
18933	435	107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18933	501	0.082000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	502	0.25	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	503	0.312	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	504	0.54400000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	505	0.32900000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	506	0.14799999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	507	0.17199999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	508	0.33700000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	509	0.17199999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	510	0.36199999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	511	0.314	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	512	0.159	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	513	0.27600000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	514	0.45100000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	515	1.7929999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	516	0.23699999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	517	0.621	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	518	0.38500000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	573	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	578	1.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	601	13	3	6.3460000000000001	1	A	     	 	1	6	26	2	-14.472	40.139000000000003	2, 3	\N
18933	606	2.2749999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18933	607	0.0050000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	608	0.0030000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18933	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18933	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18933	612	0.027	3	0.002	1	A	     	 	1	0.024	0.031	2	0.017999999999999999	0.035999999999999997	2, 3	\N
18933	613	1.202	3	0.051999999999999998	1	A	     	 	1	1.099	1.2649999999999999	2	0.97799999999999998	1.4259999999999999	2, 3	\N
18933	614	0.96699999999999997	3	0.075999999999999998	1	A	     	 	1	0.86399999999999999	1.1140000000000001	2	0.64200000000000002	1.292	2, 3	\N
18933	615	0.031	3	0.001	1	A	     	 	1	0.029000000000000001	0.032000000000000001	2	0.027	0.035000000000000003	2, 3	\N
18933	617	5.2300000000000004	3	0.41099999999999998	1	A	     	 	1	4.4660000000000002	5.8760000000000003	2	3.4609999999999999	7	2, 3	\N
18933	618	1.3959999999999999	3	0.28999999999999998	1	A	     	 	1	0.95299999999999996	1.9430000000000001	2	0.14599999999999999	2.6459999999999999	2, 3	\N
18933	619	0.099000000000000005	3	0.058000000000000003	1	A	     	 	1	0.036999999999999998	0.214	2	-0.14899999999999999	0.34699999999999998	2, 3	\N
18933	620	0.0040000000000000001	3	0.0040000000000000001	1	A	     	 	1	0	0.012	2	-0.012999999999999999	0.021000000000000001	1, 2, 3	\N
18933	621	0.0080000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	624	0.035999999999999997	3	0.001	1	A	     	 	1	0.035000000000000003	0.036999999999999998	2	0.033000000000000002	0.037999999999999999	2, 3	\N
18933	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18933	626	0.021999999999999999	3	0.0050000000000000001	1	A	     	 	1	0.014999999999999999	0.032000000000000001	2	0	0.043999999999999997	2, 3	\N
18933	627	0.0030000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	628	0.040000000000000001	3	0.0060000000000000001	1	A	     	 	1	0.028000000000000001	0.045999999999999999	2	0.014999999999999999	0.065000000000000002	2, 3	\N
18933	629	0.012999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
18933	645	5.2919999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18933	646	1.502	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18933	652	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18933	653	0.012999999999999999	3	0	1	A	     	 	1	0.012	0.012999999999999999	2	0.010999999999999999	0.014	2, 3	\N
18933	672	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18933	685	0.0030000000000000001	3	0.0030000000000000001	1	A	     	 	1	0	0.01	2	-0.010999999999999999	0.017000000000000001	1, 2, 3	\N
18933	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18933	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18933	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18934	203	6.9199999999999999	2	\N	1	A	     	 	1	6.8499999999999996	7	1	\N	\N		\N
18934	204	9.4000000000000004	2	\N	1	A	     	 	1	9.2300000000000004	9.5700000000000003	1	\N	\N		\N
18934	205	44.159999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18934	207	3.04	2	\N	1	A	     	 	1	2.8199999999999998	3.2599999999999998	1	\N	\N		\N
18934	208	289	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18934	209	38.549999999999997	2	\N	1	A	     	 	1	37.920000000000002	39.18	1	\N	\N		\N
18934	210	2.77	2	\N	1	A	     	 	1	2.4399999999999999	3.1099999999999999	1	\N	\N		\N
18934	211	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18934	212	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18934	213	1.3899999999999999	2	\N	1	A	     	 	1	0.78000000000000003	2	1	\N	\N		\N
18934	214	0.34000000000000002	2	\N	1	A	     	 	1	0.32000000000000001	0.34999999999999998	1	\N	\N		\N
18934	255	36.479999999999997	2	\N	1	A	     	 	1	35.840000000000003	37.119999999999997	1	\N	\N		\N
18934	268	1209	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18934	269	4.5	2	\N	1	A	     	 	1	3.54	5.4500000000000002	1	\N	\N		\N
18934	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18934	291	2.3999999999999999	2	\N	1	A	     	 	1	2	2.8999999999999999	1	\N	\N		\N
18934	301	125	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18934	303	6.5300000000000002	2	\N	1	A	     	 	1	6.2999999999999998	6.7699999999999996	1	\N	\N		\N
18934	304	20	2	\N	1	A	     	 	1	20	20	1	\N	\N		\N
18934	305	410	2	\N	1	A	     	 	1	382	438	1	\N	\N		\N
18934	306	110	2	\N	1	A	     	 	1	103	116	1	\N	\N		\N
18934	307	663	2	\N	1	A	     	 	1	581	745	1	\N	\N		\N
18934	309	0.57999999999999996	2	\N	1	A	     	 	1	0.56999999999999995	0.59999999999999998	1	\N	\N		\N
18934	312	0.063	2	\N	1	A	     	 	1	0.059999999999999998	0.066000000000000003	1	\N	\N		\N
18934	315	0.23499999999999999	2	\N	1	A	     	 	1	0.224	0.246	1	\N	\N		\N
18934	317	10.1	2	\N	1	A	     	 	1	9.5999999999999996	10.5	1	\N	\N		\N
18934	318	1430	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18934	319	429	2	\N	1	A	     	 	1	212	646	1	\N	\N		\N
18934	320	429	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18934	323	0.63	2	\N	1	A	     	 	1	0.56000000000000005	0.69999999999999996	1	\N	\N		\N
18934	341	0.080000000000000002	2	\N	1	A	     	 	1	0.080000000000000002	0.089999999999999997	1	\N	\N		\N
18934	342	4.21	2	\N	1	A	     	 	1	3.8700000000000001	4.5499999999999998	1	\N	\N		\N
18934	343	1.3300000000000001	2	\N	1	A	     	 	1	1.1499999999999999	1.52	1	\N	\N		\N
18934	401	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18934	404	0.57599999999999996	2	\N	1	A	     	 	1	0.56399999999999995	0.58699999999999997	1	\N	\N		\N
18934	405	0.69499999999999995	2	\N	1	A	     	 	1	0.68999999999999995	0.69999999999999996	1	\N	\N		\N
18934	406	6.7300000000000004	2	\N	1	A	     	 	1	6.2000000000000002	7.2599999999999998	1	\N	\N		\N
18934	410	0.23999999999999999	2	\N	1	A	     	 	1	0.23000000000000001	0.25	1	\N	\N		\N
18934	415	1.105	2	\N	1	A	     	 	1	0.87	1.3400000000000001	1	\N	\N		\N
18934	417	64	2	\N	1	A	     	 	1	59	68	1	\N	\N		\N
18934	418	2.4399999999999999	2	\N	1	A	     	 	1	1.3700000000000001	3.52	1	\N	\N		\N
18934	430	10.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18934	431	50	2	\N	1	A	     	 	1	48	52	1	\N	\N		\N
18934	432	14	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18934	435	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18934	601	16	2	\N	1	A	     	 	1	7	25	1	\N	\N		\N
18934	606	2.0569999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18934	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18934	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18934	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18934	612	0.023	2	\N	1	A	     	 	1	0.021999999999999999	0.024	1	\N	\N		\N
18934	613	1.1120000000000001	2	\N	1	A	     	 	1	1.034	1.1910000000000001	1	\N	\N		\N
18934	614	0.84299999999999997	2	\N	1	A	     	 	1	0.81100000000000005	0.875	1	\N	\N		\N
18934	615	0.032000000000000001	2	\N	1	A	     	 	1	0.032000000000000001	0.033000000000000002	1	\N	\N		\N
18934	617	4.7969999999999997	2	\N	1	A	     	 	1	4.0730000000000004	5.5209999999999999	1	\N	\N		\N
18934	618	1.482	2	\N	1	A	     	 	1	1.1830000000000001	1.7809999999999999	1	\N	\N		\N
18934	619	0.123	2	\N	1	A	     	 	1	0.042999999999999997	0.20200000000000001	1	\N	\N		\N
18934	620	0.0050000000000000001	2	\N	1	A	     	 	1	0	0.010999999999999999	1	\N	\N	1	\N
18934	624	0.035000000000000003	2	\N	1	A	     	 	1	0.035000000000000003	0.035000000000000003	\N	\N	\N		\N
18934	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18934	626	0.024	2	\N	1	A	     	 	1	0.017999999999999999	0.029999999999999999	1	\N	\N		\N
18934	628	0.042999999999999997	2	\N	1	A	     	 	1	0.042000000000000003	0.043999999999999997	1	\N	\N		\N
18934	645	4.8639999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18934	646	1.615	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18934	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18934	653	0.010999999999999999	2	\N	1	A	     	 	1	0.010999999999999999	0.012	1	\N	\N		\N
18934	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18934	685	0.0050000000000000001	2	\N	1	A	     	 	1	0	0.01	1	\N	\N	1	\N
18934	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18934	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18934	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18935	203	6.71	2	\N	1	A	     	 	1	6.3399999999999999	7.0800000000000001	1	\N	\N		\N
18935	204	9.9100000000000001	2	\N	1	A	     	 	1	9.5800000000000001	10.23	1	\N	\N		\N
18935	205	45.409999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18935	207	3.02	2	\N	1	A	     	 	1	2.7799999999999998	3.2599999999999998	1	\N	\N		\N
18935	208	298	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18935	209	38.630000000000003	2	\N	1	A	     	 	1	38.109999999999999	39.159999999999997	1	\N	\N		\N
18935	210	3.3100000000000001	2	\N	1	A	     	 	1	2.21	4.4100000000000001	1	\N	\N		\N
18935	211	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18935	212	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18935	213	1.46	2	\N	1	A	     	 	1	1.1599999999999999	1.76	1	\N	\N		\N
18935	214	0.28000000000000003	2	\N	1	A	     	 	1	0.26000000000000001	0.28999999999999998	1	\N	\N		\N
18935	255	34.950000000000003	2	\N	1	A	     	 	1	32.770000000000003	37.130000000000003	1	\N	\N		\N
18935	268	1245	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18935	269	5.04	2	\N	1	A	     	 	1	3.6299999999999999	6.46	1	\N	\N		\N
18935	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18935	291	2.3999999999999999	2	\N	1	A	     	 	1	2.1000000000000001	2.7000000000000002	1	\N	\N		\N
18935	301	197	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18935	303	5.8099999999999996	2	\N	1	A	     	 	1	5.6100000000000003	6.0099999999999998	1	\N	\N		\N
18935	304	25	2	\N	1	A	     	 	1	21	29	1	\N	\N		\N
18935	305	410	2	\N	1	A	     	 	1	398	422	1	\N	\N		\N
18935	306	148	2	\N	1	A	     	 	1	127	169	1	\N	\N		\N
18935	307	682	2	\N	1	A	     	 	1	649	714	1	\N	\N		\N
18935	309	0.45000000000000001	2	\N	1	A	     	 	1	0.34999999999999998	0.56000000000000005	1	\N	\N		\N
18935	312	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18935	315	0.154	2	\N	1	A	     	 	1	0.036999999999999998	0.27100000000000002	1	\N	\N	1	\N
18935	317	12.800000000000001	2	\N	1	A	     	 	1	8.6999999999999993	16.899999999999999	1	\N	\N		\N
18935	323	0.94999999999999996	2	\N	1	A	     	 	1	0.59999999999999998	1.3100000000000001	1	\N	\N		\N
18935	341	0.070000000000000007	2	\N	1	A	     	 	1	0.059999999999999998	0.080000000000000002	1	\N	\N		\N
18935	342	4.5199999999999996	2	\N	1	A	     	 	1	4.0300000000000002	5.0199999999999996	1	\N	\N		\N
18935	343	1.1799999999999999	2	\N	1	A	     	 	1	0.72999999999999998	1.6200000000000001	1	\N	\N		\N
18935	404	0.54400000000000004	2	\N	1	A	     	 	1	0.47199999999999998	0.61499999999999999	1	\N	\N		\N
18935	405	0.65500000000000003	2	\N	1	A	     	 	1	0.59999999999999998	0.70999999999999996	1	\N	\N		\N
18935	406	7.7850000000000001	2	\N	1	A	     	 	1	6.9500000000000002	8.6199999999999992	1	\N	\N		\N
18935	410	0.32500000000000001	2	\N	1	A	     	 	1	0.29999999999999999	0.34999999999999998	1	\N	\N		\N
18935	415	1.016	2	\N	1	A	     	 	1	0.88200000000000001	1.1499999999999999	1	\N	\N		\N
18935	417	67	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18935	418	2.1800000000000002	2	\N	1	A	     	 	1	0.95999999999999996	3.3999999999999999	1	\N	\N		\N
18935	430	8.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18935	431	56	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18935	432	11	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18935	435	106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18935	601	16	2	\N	1	A	     	 	1	7	24	1	\N	\N		\N
18935	606	1.5800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18935	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18935	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18935	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18935	612	0.012	2	\N	1	A	     	 	1	0.014	0.014999999999999999	1	\N	\N		\N
18935	613	0.90900000000000003	2	\N	1	A	     	 	1	0.90200000000000002	1.3	1	\N	\N		\N
18935	614	0.57599999999999996	2	\N	1	A	     	 	1	0.48699999999999999	0.90900000000000003	1	\N	\N		\N
18935	615	0.042000000000000003	2	\N	1	A	     	 	1	0.037999999999999999	0.065000000000000002	1	\N	\N		\N
18935	617	5.0990000000000002	2	\N	1	A	     	 	1	6.0780000000000003	6.2679999999999998	1	\N	\N		\N
18935	618	1.8560000000000001	2	\N	1	A	     	 	1	1.369	3.1259999999999999	1	\N	\N		\N
18935	619	0.371	2	\N	1	A	     	 	1	0.048000000000000001	0.84999999999999998	1	\N	\N		\N
18935	620	0.0050000000000000001	2	\N	1	A	     	 	1	0	0.012999999999999999	1	\N	\N	1	\N
18935	624	0.035000000000000003	2	\N	1	A	     	 	1	0.036999999999999998	0.047	1	\N	\N		\N
18935	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18935	626	0.025999999999999999	2	\N	1	A	     	 	1	0.032000000000000001	0.032000000000000001	\N	\N	\N		\N
18935	628	0.070000000000000007	2	\N	1	A	     	 	1	0.042000000000000003	0.128	1	\N	\N		\N
18935	645	5.1950000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18935	646	2.2400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18935	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18935	653	0.0050000000000000001	2	\N	1	A	     	 	1	0	0.012999999999999999	1	\N	\N	1	\N
18935	672	0.0070000000000000001	2	\N	1	A	     	 	1	0	0.017000000000000001	1	\N	\N	1	\N
18935	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18935	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18935	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18935	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
18936	203	5.8799999999999999	4	0.45900000000000002	1	A	     	 	1	5.1500000000000004	7.1699999999999999	3	4.4199999999999999	7.3440000000000003	2, 3	\N
18936	204	4.7300000000000004	4	1	1	A	     	 	1	3.52	7.7199999999999998	3	1.5489999999999999	7.9109999999999996	2, 3	\N
18936	205	43.329999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18936	207	2.2599999999999998	4	0.098000000000000004	1	A	     	 	1	2.1200000000000001	2.5499999999999998	3	1.948	2.5710000000000002	2, 3	\N
18936	208	239	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18936	209	33.560000000000002	3	0.32300000000000001	1	A	     	 	1	33.009999999999998	34.130000000000003	2	32.171999999999997	34.954999999999998	2, 3	\N
18936	210	0.16	3	0.049000000000000002	1	A	     	 	1	0.070000000000000007	0.25	2	-0.055	0.36899999999999999	1, 2, 3	\N
18936	211	3.1299999999999999	3	1.139	1	A	     	 	1	1.2	5.1399999999999997	2	-1.77	8.0299999999999994	2, 3	\N
18936	212	2.7400000000000002	3	0.748	1	A	     	 	1	1.6100000000000001	4.1600000000000001	2	-0.47899999999999998	5.9569999999999999	2, 3	\N
18936	213	0.84999999999999998	3	0.156	1	A	     	 	1	0.64000000000000001	1.1599999999999999	2	0.183	1.5249999999999999	2, 3	\N
18936	214	0.17999999999999999	3	0.078	1	A	     	 	1	0.070000000000000007	0.33000000000000002	2	-0.16200000000000001	0.51300000000000001	1, 2, 3	\N
18936	255	43.799999999999997	4	0.73199999999999998	1	A	     	 	1	42.229999999999997	45.450000000000003	3	41.473999999999997	46.131	2, 3	\N
18936	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18936	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
18936	268	1002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18936	269	7.0599999999999996	3	2.1070000000000002	1	A	     	 	1	3.8500000000000001	11.029999999999999	2	-2.008	16.120000000000001	2, 3	\N
18936	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18936	291	2.5	3	0.10299999999999999	1	A	     	 	1	2.2999999999999998	2.7000000000000002	2	2.0870000000000002	2.9700000000000002	2, 3	\N
18936	301	72	4	8.8740000000000006	1	A	     	 	1	51	92	3	44.107999999999997	100.592	2, 3	\N
18936	303	1.6399999999999999	4	0.70499999999999996	1	A	     	 	1	0.17000000000000001	3.5499999999999998	3	-0.60499999999999998	3.8849999999999998	2, 3	\N
18936	304	16	4	2.7909999999999999	1	A	     	 	1	13	25	3	7.4690000000000003	25.231000000000002	2, 3	\N
18936	305	350	4	51.630000000000003	1	A	     	 	1	243	485	3	185.69	514.30999999999995	2, 3	\N
18936	306	122	4	24.033000000000001	1	A	     	 	1	86	193	3	45.715000000000003	198.685	2, 3	\N
18936	307	566	4	48.883000000000003	1	A	     	 	1	455	693	3	410.68200000000002	721.81799999999998	2, 3	\N
18936	309	0.44	4	0.13100000000000001	1	A	     	 	1	0.14999999999999999	0.79000000000000004	3	0.029000000000000001	0.85999999999999999	2, 3	\N
18936	312	0.035000000000000003	2	\N	1	A	     	 	1	0.024	0.045999999999999999	1	\N	\N		\N
18936	315	0.14099999999999999	4	0.035000000000000003	1	A	     	 	1	0.036999999999999998	0.17999999999999999	3	0.031	0.252	1, 2, 3	\N
18936	317	7.4000000000000004	3	1.1719999999999999	1	A	     	 	1	5.0999999999999996	8.8000000000000007	2	2.3889999999999998	12.478	2, 3	\N
18936	318	719	3	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18936	319	216	3	204.607	1	A	     	 	1	11	625	2	-664.56399999999996	1096.1379999999999	1, 2, 3	\N
18936	320	216	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18936	323	0.38	3	0.13900000000000001	1	A	     	 	1	0.20000000000000001	0.65000000000000002	2	-0.22	0.97299999999999998	2, 3	\N
18936	341	0.050000000000000003	3	0.01	1	A	     	 	1	0.029999999999999999	0.059999999999999998	2	0.0070000000000000001	0.092999999999999999	2, 3	\N
18936	342	2.5800000000000001	3	1.2689999999999999	1	A	     	 	1	0.95999999999999996	5.0800000000000001	2	-2.8849999999999998	8.0380000000000003	2, 3	\N
18936	343	0.75	3	0.36899999999999999	1	A	     	 	1	0.28999999999999998	1.48	2	-0.83799999999999997	2.3380000000000001	2, 3	\N
18936	404	0.36299999999999999	4	0.11899999999999999	1	A	     	 	1	0.17999999999999999	0.70999999999999996	3	-0.014999999999999999	0.73999999999999999	2, 3	\N
18936	405	0.33500000000000002	4	0.113	1	A	     	 	1	0.20000000000000001	0.67000000000000004	3	-0.024	0.69399999999999995	2, 3	\N
18936	406	3.3450000000000002	4	1.395	1	A	     	 	1	1.9099999999999999	7.5300000000000002	3	-1.095	7.7850000000000001	2, 3	\N
18936	410	0.17699999999999999	3	0.033000000000000002	1	A	     	 	1	0.13	0.23999999999999999	2	0.035000000000000003	0.318	2, 3	\N
18936	415	0.27800000000000002	3	0.248	1	A	     	 	1	0.029999999999999999	0.77300000000000002	2	-0.78800000000000003	1.343	1, 2, 3	\N
18936	417	54	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18936	430	7.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18936	431	45	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
18936	432	9	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
18936	435	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18936	606	0.94899999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18936	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18936	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18936	611	0.0050000000000000001	3	0.0030000000000000001	1	A	     	 	1	0	0.010999999999999999	2	-0.0089999999999999993	0.019	1, 2, 3	\N
18936	612	0.019	3	0.002	1	A	     	 	1	0.016	0.021999999999999999	2	0.012	0.025999999999999999	2, 3	\N
18936	613	0.61499999999999999	3	0.13400000000000001	1	A	     	 	1	0.46600000000000003	0.88200000000000001	2	0.039	1.1910000000000001	2, 3	\N
18936	614	0.27500000000000002	3	0.082000000000000003	1	A	     	 	1	0.188	0.438	2	-0.076999999999999999	0.626	2, 3	\N
18936	615	0.014	3	0.0050000000000000001	1	A	     	 	1	0.0089999999999999993	0.024	2	-0.0070000000000000001	0.035000000000000003	2, 3	\N
18936	617	2.6890000000000001	3	0.91700000000000004	1	A	     	 	1	1.71	4.5209999999999999	2	-1.256	6.633	2, 3	\N
18936	618	1.018	3	0.247	1	A	     	 	1	0.73599999999999999	1.5089999999999999	2	-0.042999999999999997	2.0779999999999998	2, 3	\N
18936	619	0.042000000000000003	3	0.0080000000000000002	1	A	     	 	1	0.029999999999999999	0.058000000000000003	2	0.0060000000000000001	0.078	2, 3	\N
18936	620	0.0030000000000000001	3	0.0030000000000000001	1	A	     	 	1	0	0.0089999999999999993	2	-0.01	0.016	1, 2, 3	\N
18936	624	0.017999999999999999	3	0.0040000000000000001	1	A	     	 	1	0.012999999999999999	0.025999999999999999	2	0	0.035999999999999997	2, 3	\N
18936	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18936	626	0.017000000000000001	3	0.0030000000000000001	1	A	     	 	1	0.010999999999999999	0.021000000000000001	2	0.0040000000000000001	0.029999999999999999	2, 3	\N
18936	628	0.014999999999999999	3	0.0040000000000000001	1	A	     	 	1	0.010999999999999999	0.023	2	-0.001	0.032000000000000001	2, 3	\N
18936	645	2.7210000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18936	646	1.0700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
18936	652	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18936	653	0.0030000000000000001	3	0.002	1	A	     	 	1	0	0.0050000000000000001	2	-0.0040000000000000001	0.01	1, 2, 3	\N
18936	672	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18936	685	0.0070000000000000001	3	0.002	1	A	     	 	1	0.0050000000000000001	0.010999999999999999	2	-0.001	0.014999999999999999	2, 3	\N
18936	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18936	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
18936	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19002	203	33.200000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19002	204	25.600000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19002	205	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	207	6.7999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19002	208	410	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	255	23.359999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19002	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19002	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19002	269	9	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19002	291	1.8	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19002	301	20	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19002	303	5.4199999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19002	304	51	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	305	407	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	306	597	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	307	2213	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19002	309	8.1099999999999994	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19002	312	0.22700000000000001	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19002	315	0.111	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19002	317	10.699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19002	318	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19002	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19002	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19002	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19002	323	0.48999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19002	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19002	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19002	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19002	401	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	404	0.154	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	405	0.14199999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	406	1.732	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	410	0.16300000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	415	0.17899999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	417	134	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	418	0.98999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	430	2.2999999999999998	0	\N	4	BFFN	23567	 	\N	\N	\N	\N	\N	\N		\N
19002	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19002	432	134	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	435	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19002	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19002	601	48	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19002	606	10.85	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19002	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	610	0.014999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	611	0.16200000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	612	0.81899999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	613	5.7199999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	614	3.8969999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	617	10.099	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	618	0.81000000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	619	0.185	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	620	0.016	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	626	1.135	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	628	0.070999999999999994	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19002	645	11.305	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19002	646	1.0109999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19003	203	6.0300000000000002	6	0.064000000000000001	1	A	     	 	1	5.8600000000000003	6.2300000000000004	5	5.867	6.1959999999999997	2, 3	\N
19003	204	28.41	6	0.58099999999999996	1	A	     	 	1	26.109999999999999	30.289999999999999	5	26.911999999999999	29.899000000000001	2, 3	\N
19003	205	63.009999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19003	207	2.2200000000000002	6	0.106	1	A	     	 	1	1.8400000000000001	2.46	5	1.9510000000000001	2.4950000000000001	2, 3	\N
19003	208	518	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19003	209	5.1699999999999999	4	0.216	1	A	     	 	1	4.6699999999999999	5.7199999999999998	3	4.4850000000000003	5.8600000000000003	2, 3	\N
19003	210	0.54000000000000004	4	0.059999999999999998	1	A	     	 	1	0.45000000000000001	0.69999999999999996	3	0.34799999999999998	0.72999999999999998	2, 3	\N
19003	211	0.22	4	0.10100000000000001	1	A	     	 	1	0.070000000000000007	0.5	3	-0.099000000000000005	0.54700000000000004	1, 4	\N
19003	212	0.32000000000000001	4	0.19	1	A	     	 	1	0.070000000000000007	0.88	3	-0.27800000000000002	0.92800000000000005	1, 2, 3	\N
19003	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19003	214	0.070000000000000007	4	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N	1, 2, 3	\N
19003	255	0.33000000000000002	6	0.065000000000000002	1	A	     	 	1	0.19	0.55000000000000004	5	0.16500000000000001	0.498	2, 3	\N
19003	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19003	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19003	268	2066	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19003	269	1.1599999999999999	4	0.28000000000000003	1	A	     	 	1	0.67000000000000004	1.8999999999999999	3	0.27100000000000002	2.0529999999999999	4	\N
19003	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19003	291	5.2999999999999998	4	0.34200000000000003	1	A	     	 	1	4.5999999999999996	6.2000000000000002	3	4.181	6.3570000000000002	2, 3	\N
19003	301	164	6	9.3510000000000009	1	A	     	 	1	125	191	5	139.46100000000001	187.53899999999999	2, 3	\N
19003	303	1.3200000000000001	6	0.065000000000000002	1	A	     	 	1	1.02	1.48	5	1.153	1.49	2, 3	\N
19003	304	84	6	2.3090000000000002	1	A	     	 	1	75	92	5	77.956999999999994	89.826999999999998	2, 3	\N
19003	305	157	6	5.0460000000000003	1	A	     	 	1	146	176	5	144.02799999999999	169.97200000000001	2, 3	\N
19003	306	135	6	1.4319999999999999	1	A	     	 	1	130	139	5	130.81899999999999	138.18100000000001	2, 3	\N
19003	307	616	6	60.462000000000003	1	A	     	 	1	355	730	5	460.76100000000002	771.60599999999999	2, 3	\N
19003	309	1.5800000000000001	6	0.081000000000000003	1	A	     	 	1	1.2	1.78	5	1.3660000000000001	1.784	2, 3	\N
19003	312	0.217	6	0.0040000000000000001	1	A	     	 	1	0.20300000000000001	0.23100000000000001	5	0.20599999999999999	0.22900000000000001	1, 2, 3	\N
19003	315	0.434	6	0.021999999999999999	1	A	     	 	1	0.33100000000000002	0.49199999999999999	5	0.377	0.48999999999999999	2, 3	\N
19003	317	6.7000000000000002	39	0.84499999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19003	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19003	319	0	0	\N	4	BNA	20016	 	\N	\N	\N	\N	\N	\N		\N
19003	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19003	321	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19003	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19003	323	1.3600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19003	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19003	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19003	338	212	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19003	401	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
19003	404	0.016	4	0.0089999999999999993	1	A	     	 	1	0.0070000000000000001	0.042000000000000003	3	-0.012	0.043999999999999997	1, 2, 3	\N
19003	405	0.64000000000000001	4	0.039	1	A	     	 	1	0.53700000000000003	0.72599999999999998	3	0.51600000000000001	0.76300000000000001	2, 3	\N
19003	406	0.36199999999999999	4	0.11799999999999999	1	A	     	 	1	0.0070000000000000001	0.49099999999999999	3	-0.014	0.73899999999999999	1, 2, 3	\N
19003	410	0.56399999999999995	4	0.034000000000000002	1	A	     	 	1	0.46500000000000002	0.61799999999999999	3	0.45600000000000002	0.67100000000000004	2, 3	\N
19003	415	0.11700000000000001	4	0.0080000000000000002	1	A	     	 	1	0.10000000000000001	0.13200000000000001	3	0.090999999999999998	0.14199999999999999	2, 3	\N
19003	417	13	4	0.72999999999999998	1	A	     	 	1	12	15	3	10.852	15.5	2, 3	\N
19003	430	6.2999999999999998	2	\N	1	A	     	 	1	1.3999999999999999	11.1	1	\N	\N		\N
19003	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19003	432	13	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19003	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19003	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19003	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19003	601	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19003	605	0.63400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19003	606	3.6120000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19003	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19003	608	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19003	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19003	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19003	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19003	612	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19003	613	2.891	4	0.14699999999999999	1	A	     	 	1	2.4940000000000002	3.1659999999999999	3	2.423	3.3599999999999999	2, 3	\N
19003	614	0.56999999999999995	4	0.073999999999999996	1	A	     	 	1	0.42999999999999999	0.77700000000000002	3	0.33600000000000002	0.80500000000000005	2, 3	\N
19003	617	7.8239999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19003	618	0.192	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19003	619	0.221	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19003	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19003	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19003	624	0.0089999999999999993	4	0.0089999999999999993	1	A	     	 	1	0	0.035000000000000003	3	-0.019	0.036999999999999998	1, 2, 3	\N
19003	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19003	626	0.027	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19003	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19003	628	0.062	4	0.0040000000000000001	1	A	     	 	1	0.053999999999999999	0.070999999999999994	3	0.048000000000000001	0.075999999999999998	2, 3	\N
19003	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19003	630	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19003	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19003	638	21	4	0.48499999999999999	1	A	     	 	1	19	21	3	18.989999999999998	22.074999999999999	2, 3	\N
19003	639	51	4	2.6819999999999999	1	A	     	 	1	42	53	3	41.973999999999997	59.045999999999999	2, 3	\N
19003	641	148	4	8.3510000000000009	1	A	     	 	1	123	157	3	121.057	174.208	2, 3	\N
19003	645	7.9130000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19003	646	14.01	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19003	654	0.016	4	0.016	1	A	     	 	1	0	0.063	3	-0.034000000000000002	0.066000000000000003	1, 2, 3	\N
19003	663	0.442	4	0.442	1	A	     	 	1	0	1.768	3	-0.96399999999999997	1.8480000000000001	1, 2, 3	\N
19003	666	0.192	4	0.040000000000000001	1	A	     	 	1	0.13300000000000001	0.31	3	0.064000000000000001	0.31900000000000001	2, 3	\N
19003	670	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19003	671	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19003	673	0.027	4	0.002	1	A	     	 	1	0.024	0.031	3	0.021999999999999999	0.033000000000000002	2, 3	\N
19003	674	7.3819999999999997	4	0.38600000000000001	1	A	     	 	1	6.2409999999999997	7.9199999999999999	3	6.1550000000000002	8.609	2, 3	\N
19003	675	13.598000000000001	4	1.2090000000000001	1	A	     	 	1	10.797000000000001	15.94	3	9.7490000000000006	17.446000000000002	2, 3	\N
19003	676	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19003	687	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19003	693	0.442	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19003	695	0.192	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19003	851	0.221	4	0.017999999999999999	1	A	     	 	1	0.186	0.26000000000000001	3	0.16500000000000001	0.27700000000000002	2, 3	\N
19004	205	56.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19004	317	4.0999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19004	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19004	320	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19004	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19004	435	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19005	205	62.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19005	208	510	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19005	317	3.7999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19005	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19005	320	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19005	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19005	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19006	205	57.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19006	208	536	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19006	317	3.7999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19006	319	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19006	320	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19006	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19006	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19007	205	65.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19007	208	500	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19007	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19007	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19007	269	4.8300000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19007	317	10.6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19007	319	2	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
19007	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19007	321	51	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
19007	322	33	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
19007	323	2.6899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19007	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
19007	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19007	338	879	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19007	417	110	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19007	430	5.0999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19007	431	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19007	435	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19007	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19007	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19008	203	5.7599999999999998	6	0.443	1	A	     	 	\N	3.5699999999999998	6.29	\N	\N	\N		\N
19008	204	35.759999999999998	3	2.8929999999999998	1	A	     	 	\N	31.440000000000001	41.25	\N	\N	\N		\N
19008	205	54.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19008	207	2.8900000000000001	6	0.085999999999999993	1	A	     	 	\N	2.6400000000000001	3.1699999999999999	\N	\N	\N		\N
19008	208	559	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19008	211	0.14999999999999999	6	0.074999999999999997	1	A	     	 	\N	0.070000000000000007	0.53000000000000003	\N	\N	\N		\N
19008	213	2.1200000000000001	6	0.185	1	A	     	 	\N	1.6000000000000001	2.8999999999999999	\N	\N	\N		\N
19008	255	1.5	6	0.12	1	A	     	 	\N	1.21	2.0299999999999998	\N	\N	\N		\N
19008	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19008	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19008	268	2336	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19008	269	2.7599999999999998	6	0.433	1	A	     	 	\N	1.97	4.8600000000000003	\N	\N	\N		\N
19008	287	0.070000000000000007	6	0	1	A	     	 	\N	0.070000000000000007	0.070000000000000007	\N	\N	\N		\N
19008	291	2.2000000000000002	6	0.35699999999999998	1	A	     	 	\N	1.3	3.7999999999999998	\N	\N	\N		\N
19008	301	58	6	2.0070000000000001	1	A	     	 	\N	52	65	\N	\N	\N		\N
19008	304	20	6	0.44900000000000001	1	A	     	 	\N	19	21	\N	\N	\N		\N
19008	306	197	6	9.3610000000000007	1	A	     	 	\N	174	239	\N	\N	\N		\N
19008	309	0.59999999999999998	6	0.021000000000000001	1	A	     	 	\N	0.53000000000000003	0.67000000000000004	\N	\N	\N		\N
19008	315	0.095000000000000001	6	0.002	1	A	     	 	\N	0.086999999999999994	0.10100000000000001	\N	\N	\N		\N
19008	317	9.6999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19008	318	128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19008	319	38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19008	320	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19008	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19008	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19008	323	4.25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19008	324	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19008	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19008	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19008	338	643	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19008	341	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19008	342	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19008	343	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19008	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19008	404	0.155	3	0.01	1	A	     	 	\N	0.13500000000000001	0.16900000000000001	\N	\N	\N		\N
19008	405	0.17100000000000001	3	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19008	406	5.7430000000000003	3	2.5150000000000001	1	A	     	 	\N	2.9089999999999998	10.759	\N	\N	\N		\N
19008	415	0.064000000000000001	3	0.01	1	A	     	 	\N	0.048000000000000001	0.083000000000000004	\N	\N	\N		\N
19008	418	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19008	430	36.100000000000001	2	\N	1	A	     	 	\N	31.5	40.600000000000001	\N	\N	\N		\N
19008	431	86	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19008	432	34	1	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19008	435	180	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19008	521	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
19008	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19008	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19008	605	0.80600000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19008	606	5.5119999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19008	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
19008	610	0.037999999999999999	2	\N	1	A	     	 	1	0.029999999999999999	0.045999999999999999	1	\N	\N	1	\N
19008	611	0.044999999999999998	2	\N	1	A	     	 	1	0.040000000000000001	0.050000000000000003	1	\N	\N		\N
19008	612	0.158	2	\N	1	A	     	 	1	0.14299999999999999	0.17199999999999999	1	\N	\N		\N
19008	613	4.1340000000000003	2	\N	1	A	     	 	1	4.125	4.1429999999999998	1	\N	\N		\N
19008	614	0.94199999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19008	615	0.14099999999999999	2	\N	1	A	     	 	1	0.13900000000000001	0.14399999999999999	1	\N	\N		\N
19008	617	9.6929999999999996	2	\N	1	A	     	 	1	9.6530000000000005	9.734	1	\N	\N		\N
19008	618	18.151	2	\N	1	A	     	 	1	17.850000000000001	18.451000000000001	1	\N	\N		\N
19008	619	0.29999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19008	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
19008	626	0.056000000000000001	2	\N	1	A	     	 	1	0.053999999999999999	0.057000000000000002	1	\N	\N		\N
19008	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19008	628	0.080000000000000002	2	\N	1	A	     	 	1	0.079000000000000001	0.081000000000000003	1	\N	\N		\N
19008	645	10.436999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19008	646	18.649000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19008	663	0.60799999999999998	2	\N	1	A	     	 	1	0.54900000000000004	0.66700000000000004	1	\N	\N		\N
19008	669	0.19800000000000001	2	\N	1	A	     	 	1	0.19	0.20699999999999999	1	\N	\N		\N
19008	672	0	2	\N	1	A	     	 	1	0	0	1	\N	\N	1	\N
19008	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
19008	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
19008	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
19008	693	0.60799999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19008	695	0.19800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19008	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
19009	204	15.640000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19009	205	71.859999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19009	208	446	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19009	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19009	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19009	268	1868	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19009	269	0.60999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19009	317	14.800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19009	318	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19009	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19009	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19009	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19009	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19009	323	1.98	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19009	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19009	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19009	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19009	430	9.3000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19009	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19009	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19009	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19009	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19009	606	2.4300000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19009	612	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19009	613	1.0249999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19009	614	1.0640000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19009	617	7.4900000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19009	618	3.0089999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19009	619	0.058000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19009	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19009	645	9.4600000000000009	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19009	646	3.0499999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19010	205	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19010	317	9.6999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19010	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19010	435	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19011	291	3.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19011	317	2.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19011	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19011	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19011	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19011	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19013	204	2.6800000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19013	205	82.819999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19013	208	359	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19013	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19013	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19013	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19013	268	1504	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19013	269	57.579999999999998	4	2.5070000000000001	8	LC	     	 	1	52	64	3	49.604999999999997	65.561999999999998	4	\N
19013	291	0	4	0	8	LC	     	 	1	0	0	3	0	0	4	\N
19013	317	2.7000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19013	318	58	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	319	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19013	320	6	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	321	34	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	322	1	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	323	0.56000000000000005	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	334	0	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	337	0	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	338	51	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	417	4	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	430	18.199999999999999	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19013	432	4	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	435	4	0	\N	4	NC	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19013	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19013	601	0	4	0	8	LC	     	 	1	0	0	3	0	0	4	\N
19013	606	0.65000000000000002	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	607	0	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	608	0	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	609	0	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	610	0	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	611	0	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	612	0.01	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	613	0.34000000000000002	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	614	0.29999999999999999	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	617	1.48	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	618	0.42999999999999999	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	619	0.12	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	620	0	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	621	0	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	626	0	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	627	0	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	628	0	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	629	0	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	630	0	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	631	0	0	\N	4	BFZN	19014	 	\N	\N	\N	\N	\N	\N		\N
19013	645	1.48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19013	646	0.55000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19014	203	0.10000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19014	205	85.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19014	208	371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19014	255	10.199999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19014	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19014	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19014	268	1551	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19014	269	49.159999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19014	291	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19014	307	317	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19014	317	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19014	318	57	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19014	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19014	320	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19014	321	34	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19014	322	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19014	323	0.56000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19014	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19014	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19014	338	41	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19014	401	120	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19014	404	0.084000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19014	410	0.029000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19014	417	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19014	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19014	430	18.199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19014	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19014	432	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19014	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19014	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19014	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19014	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19014	606	0.67200000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19014	615	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19014	624	0.0060000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19014	625	0.002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19014	646	0.55200000000000005	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19014	652	0.002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19014	653	0.0040000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19014	687	0.0040000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19014	689	0.002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19015	205	64.400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19015	208	471	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19015	317	16.199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19015	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19015	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19015	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19015	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19016	205	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19016	208	495	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19016	317	15	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19016	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19016	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19016	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19016	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19017	205	72.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19017	208	438	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19017	317	12.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19017	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19017	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19017	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19017	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19019	205	63.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19019	208	479	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19019	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19019	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19019	269	33.960000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19019	317	15	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19019	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19019	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19019	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19019	321	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19019	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19019	323	5.5199999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19019	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19019	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19019	338	74	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19019	417	34	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19019	430	3.6000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19019	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19019	432	34	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19019	435	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19019	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19019	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19020	205	67.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19020	208	443	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19020	317	16.199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19020	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19020	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19020	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19020	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19021	205	64.400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19021	208	426	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19021	317	18.899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19021	319	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19021	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19021	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19021	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19022	205	66.400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19022	208	448	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19022	317	15.699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19022	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19022	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19022	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19022	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19023	205	77.420000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19023	207	1.3799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19023	208	397	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19023	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19023	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19023	268	1662	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19023	269	43.5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19023	317	15.4	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19023	318	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19023	319	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19023	320	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19023	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19023	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19023	323	1.0900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19023	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19023	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19023	338	59	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19023	430	2.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19023	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19023	435	160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19023	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19023	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19024	205	63.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19024	319	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19024	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19024	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19024	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19026	205	53.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19026	318	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19026	319	5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19026	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19026	321	6	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19026	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19026	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19027	205	62.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19027	319	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19027	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19027	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19027	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	203	17.309999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19031	204	25.579999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19031	205	51.619999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	207	2.9399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19031	208	506	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19031	255	2.5499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19031	262	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19031	263	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19031	268	2117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	269	3	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19031	291	13.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19031	301	54	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19031	303	2.4399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19031	304	118	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19031	305	262	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19031	306	328	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19031	307	413	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19031	309	2.6600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19031	312	0.13400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19031	315	1.2729999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19031	317	8.0999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19031	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19031	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19031	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19031	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19031	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19031	323	5.5999999999999996	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19031	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19031	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19031	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19031	401	0.29999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	404	0.311	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19031	405	0.14099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19031	406	3.081	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19031	410	0.47499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19031	415	0.071999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19031	417	38	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19031	430	2.3999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19031	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19031	432	38	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19031	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19031	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19031	606	3.7850000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	609	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	612	0.058999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	613	2.5169999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	614	1.0640000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	617	9.7089999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	618	10.286	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	619	0.317	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	620	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	626	0.088999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	628	0.029000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	645	9.8599999999999994	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19031	646	10.643000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19032	205	64.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19032	208	456	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19032	319	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19032	320	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19032	417	93	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19032	431	73	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19032	432	20	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19032	435	144	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19033	205	65.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19033	208	425	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19033	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19033	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19033	417	50	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19033	431	50	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19033	432	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19033	435	85	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19034	203	12.94	4	0.035000000000000003	1	A	     	 	1	12.84	12.99	3	12.826000000000001	13.048999999999999	2, 3	\N
19034	204	4.54	4	0.055	1	A	     	 	1	4.4100000000000001	4.6799999999999997	3	4.3639999999999999	4.7160000000000002	2, 3	\N
19034	205	77.780000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19034	207	1.4199999999999999	4	0.10000000000000001	1	A	     	 	1	1.25	1.6599999999999999	3	1.107	1.7410000000000001	2, 3	\N
19034	208	387	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19034	209	54.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	210	0.71999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	211	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	212	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	255	3.3199999999999998	4	0.30499999999999999	1	A	     	 	1	2.6800000000000002	3.9199999999999999	3	2.3530000000000002	4.2910000000000004	2, 3	\N
19034	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19034	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19034	268	1618	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19034	269	0.87	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	291	14.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	301	7	4	0.087999999999999995	1	A	     	 	1	6	7	3	6.335	6.8949999999999996	2, 3	\N
19034	303	3.1899999999999999	4	0.048000000000000001	1	A	     	 	1	3.0499999999999998	3.27	3	3.036	3.3439999999999999	2, 3	\N
19034	304	144	4	2.972	1	A	     	 	1	136	149	3	134.541	153.459	2, 3	\N
19034	305	358	4	5.9770000000000003	1	A	     	 	1	342	368	3	338.72699999999998	376.77300000000002	2, 3	\N
19034	306	329	4	2.2869999999999999	1	A	     	 	1	324	335	3	321.47300000000001	336.02699999999999	2, 3	\N
19034	307	8	4	0.76200000000000001	1	A	     	 	1	7	11	3	5.7910000000000004	10.638999999999999	2, 3	\N
19034	309	3.0800000000000001	4	0.024	1	A	     	 	1	3.0299999999999998	3.1400000000000001	3	2.9990000000000001	3.1509999999999998	2, 3	\N
19034	312	0.26200000000000001	4	0.0070000000000000001	1	A	     	 	1	0.24299999999999999	0.27600000000000002	3	0.23999999999999999	0.28299999999999997	2, 3	\N
19034	315	1.113	4	0.0030000000000000001	1	A	     	 	1	1.1100000000000001	1.1200000000000001	3	1.105	1.1200000000000001	2, 3	\N
19034	317	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	319	0	0	\N	4	BNA	20014	 	\N	\N	\N	\N	\N	\N		\N
19034	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19034	321	89	0	\N	4	BNA	20014	 	\N	\N	\N	\N	\N	\N		\N
19034	322	58	0	\N	4	BNA	20014	 	\N	\N	\N	\N	\N	\N		\N
19034	323	0.28999999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
19034	334	0	0	\N	4	BNA	20014	 	\N	\N	\N	\N	\N	\N		\N
19034	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19034	338	1450	0	\N	4	BFSN	20014	 	\N	\N	\N	\N	\N	\N		\N
19034	404	0.104	4	0.010999999999999999	1	A	     	 	1	0.076999999999999999	0.123	3	0.070000000000000007	0.13800000000000001	2, 3	\N
19034	405	0.083000000000000004	4	0.0050000000000000001	1	A	     	 	1	0.070000000000000007	0.089999999999999997	3	0.067000000000000004	0.098000000000000004	2, 3	\N
19034	406	2.3079999999999998	4	0.091999999999999998	1	A	     	 	1	2.1600000000000001	2.5699999999999998	3	2.016	2.5990000000000002	2, 3	\N
19034	410	0.51000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	415	0.157	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	417	31	4	2.9390000000000001	1	A	     	 	1	25	38	3	22.023	40.726999999999997	2, 3	\N
19034	430	1.2	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19034	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19034	432	31	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19034	435	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19034	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19034	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19034	606	0.63700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19034	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	613	0.53600000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	614	0.075999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	615	0.016	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	617	0.93100000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	618	2.2629999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	619	0.053999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	624	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	626	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	628	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	645	0.94999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19034	646	2.3180000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19034	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19034	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	203	7.46	4	0.092999999999999999	1	A	     	 	1	7.21	7.6299999999999999	3	7.1619999999999999	7.7530000000000001	2, 3	\N
19035	204	33	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19035	205	57.539999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19035	207	0.76000000000000001	4	0.070999999999999994	1	A	     	 	1	0.63	0.92000000000000004	3	0.53100000000000003	0.98199999999999998	2, 3	\N
19035	208	541	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19035	209	34	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	210	0.34999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	211	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	212	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19035	255	1.25	4	0.21299999999999999	1	A	     	 	1	0.76000000000000001	1.6200000000000001	3	0.57399999999999995	1.927	2, 3	\N
19035	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19035	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19035	268	2262	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19035	269	0.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	291	7.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	301	4	4	0.075999999999999998	1	A	     	 	1	4	4	3	3.8519999999999999	4.3330000000000002	2, 3	\N
19035	303	1.9099999999999999	4	0.042999999999999997	1	A	     	 	1	1.78	1.97	3	1.77	2.0449999999999999	2, 3	\N
19035	304	81	4	1.615	1	A	     	 	1	78	84	3	75.736000000000004	86.013999999999996	2, 3	\N
19035	305	205	4	3.7970000000000002	1	A	     	 	1	197	212	3	192.416	216.584	2, 3	\N
19035	306	188	4	4.5350000000000001	1	A	     	 	1	181	201	3	173.31899999999999	202.18100000000001	2, 3	\N
19035	307	800	1	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
19035	309	1.78	4	0.041000000000000002	1	A	     	 	1	1.6799999999999999	1.8799999999999999	3	1.647	1.9079999999999999	2, 3	\N
19035	312	0.16	4	0.0070000000000000001	1	A	     	 	1	0.14799999999999999	0.17100000000000001	3	0.13800000000000001	0.18099999999999999	2, 3	\N
19035	315	0.63300000000000001	4	0.014	1	A	     	 	1	0.59599999999999997	0.66500000000000004	3	0.58699999999999997	0.67900000000000005	2, 3	\N
19035	317	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19035	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19035	321	70	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
19035	322	46	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
19035	323	5.0099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19035	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
19035	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19035	338	1087	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19035	405	0.058000000000000003	4	0.010999999999999999	1	A	     	 	1	0.040000000000000001	0.089999999999999997	3	0.021999999999999999	0.092999999999999999	2, 3	\N
19035	406	1.2130000000000001	4	0.036999999999999998	1	A	     	 	1	1.1299999999999999	1.28	3	1.095	1.3300000000000001	2, 3	\N
19035	410	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	415	0.10199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	417	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19035	430	15.699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19035	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19035	432	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19035	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19035	573	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19035	578	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19035	606	5.5949999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19035	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	613	3.7789999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	614	1.5289999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	615	0.126	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	617	7.9089999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	618	18.332000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	619	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19035	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	624	0.124	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	626	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	628	0.097000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	645	8.0329999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19035	646	18.332000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19035	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	653	0.035999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19035	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19036	205	80.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19036	208	384	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19036	262	0	0	\N	4	BFSN	19034	 	\N	\N	\N	\N	\N	\N		\N
19036	263	0	0	\N	4	BFSN	19034	 	\N	\N	\N	\N	\N	\N		\N
19036	269	0.71999999999999997	0	\N	4	BFSN	19034	 	\N	\N	\N	\N	\N	\N		\N
19036	317	9.9000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19036	319	0	0	\N	4	BNA	19034	 	\N	\N	\N	\N	\N	\N		\N
19036	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19036	321	33	0	\N	4	BNA	19034	 	\N	\N	\N	\N	\N	\N		\N
19036	322	21	0	\N	4	BNA	19034	 	\N	\N	\N	\N	\N	\N		\N
19036	323	0.28999999999999998	0	\N	4	BFSN	19034	 	\N	\N	\N	\N	\N	\N		\N
19036	334	0	0	\N	4	BNA	19034	 	\N	\N	\N	\N	\N	\N		\N
19036	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19036	338	537	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19036	430	1.1000000000000001	0	\N	4	BFSN	19034	 	\N	\N	\N	\N	\N	\N		\N
19036	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19036	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19036	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19036	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19038	205	80.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19038	208	400	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19038	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19038	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19038	269	45.359999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19038	317	3.8999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19038	318	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19038	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19038	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19038	321	35	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19038	322	23	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19038	323	0.84999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19038	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19038	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19038	338	580	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19038	430	3.8999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19038	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19038	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19038	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19038	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19039	205	79.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19039	208	431	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19039	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19039	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19039	269	53.189999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19039	317	3.6000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19039	318	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19039	319	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19039	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19039	321	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19039	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19039	323	1.2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19039	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19039	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19039	338	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19039	417	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19039	430	12.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19039	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19039	432	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19039	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19039	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19039	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19040	205	51.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19040	208	526	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19040	317	12	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19040	319	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19040	320	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19040	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19040	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19041	208	545	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19041	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19041	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19041	269	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19041	317	41	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19041	318	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19041	319	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19041	320	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19041	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19041	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19041	323	0.53000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19041	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19041	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19041	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19041	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19041	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19041	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19041	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19041	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19042	205	52.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19042	317	8.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19042	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19042	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19042	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19042	435	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19043	205	51.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19043	208	531	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19043	317	8.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19043	318	170	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19043	319	6	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19043	320	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19043	321	90	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19043	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19043	435	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19045	205	64.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19045	208	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19045	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19045	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19045	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19045	269	5.0099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19045	317	8.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19045	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19045	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19045	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19045	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19045	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19045	323	2.1800000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19045	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19045	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19045	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19045	417	27	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19045	430	7.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19045	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19045	432	27	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19045	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19045	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19045	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19046	205	51.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19046	208	547	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19046	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19046	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19047	203	10.34	3	0.151	1	A	     	 	1	10.130000000000001	10.630000000000001	2	9.6880000000000006	10.984999999999999	4	\N
19047	204	2.6299999999999999	3	0.17299999999999999	1	A	     	 	1	2.2999999999999998	2.8799999999999999	2	1.889	3.3780000000000001	4	\N
19047	205	79.760000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19047	207	3.8300000000000001	3	0.30299999999999999	1	A	     	 	1	3.2999999999999998	4.3499999999999996	2	2.5289999999999999	5.1379999999999999	4	\N
19047	208	380	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19047	209	71.400000000000006	3	0.83899999999999997	1	A	     	 	1	70	72.900000000000006	2	67.792000000000002	75.007999999999996	4	\N
19047	210	0.12	3	0.048000000000000001	1	A	     	 	1	0.070000000000000007	0.22	2	-0.085999999999999993	0.33200000000000002	1, 4	\N
19047	211	0.69999999999999996	3	0.10000000000000001	1	A	     	 	1	0.5	0.82999999999999996	2	0.26500000000000001	1.1279999999999999	4	\N
19047	212	0.17999999999999999	3	0.023	1	A	     	 	1	0.14000000000000001	0.22	2	0.083000000000000004	0.28399999999999997	4	\N
19047	213	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
19047	214	1.4399999999999999	3	0.13600000000000001	1	A	     	 	1	1.21	1.6799999999999999	2	0.85599999999999998	2.024	4	\N
19047	255	3.4399999999999999	3	0.12	1	A	     	 	1	3.2000000000000002	3.5899999999999999	2	2.9199999999999999	3.9529999999999998	4	\N
19047	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19047	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19047	268	1591	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19047	269	2.7599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19047	287	0.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19047	291	3	3	0.17599999999999999	1	A	     	 	1	2.7999999999999998	3.3999999999999999	2	2.2919999999999998	3.8079999999999998	4	\N
19047	301	18	3	6.6070000000000002	1	A	     	 	1	10	31	2	-10.393000000000001	46.459000000000003	4	\N
19047	303	5.2000000000000002	3	\N	1	A	     	 	1	1.3	7.4000000000000004	\N	\N	\N	2	\N
19047	304	29	3	1.2909999999999999	1	A	     	 	1	26	31	2	23.277000000000001	34.390000000000001	4	\N
19047	307	1357	3	135.68799999999999	1	A	     	 	1	1120	1590	2	772.85000000000002	1940.4829999999999	4	\N
19047	309	1.4299999999999999	3	0.12	1	A	     	 	1	1.2	1.6000000000000001	2	0.91600000000000004	1.95	4	\N
19047	317	6	3	0.78800000000000003	1	A	     	 	1	4.7999999999999998	7.5	2	2.6419999999999999	9.4239999999999995	4	\N
19047	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19047	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19047	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19047	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19047	323	0.34999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19047	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19047	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19047	338	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19047	405	0.32000000000000001	3	0.070999999999999994	1	A	     	 	1	0.17999999999999999	0.40999999999999998	2	0.014999999999999999	0.625	4	\N
19047	406	5.1299999999999999	3	1.081	1	A	     	 	1	3.02	6.5899999999999999	2	0.47999999999999998	9.7799999999999994	4	\N
19047	410	0.33800000000000002	3	0.050999999999999997	1	A	     	 	1	0.27400000000000002	0.438	2	0.121	0.55600000000000005	4	\N
19047	415	0.043999999999999997	3	0.0060000000000000001	1	A	     	 	1	0.035999999999999997	0.055	2	0.02	0.069000000000000006	4	\N
19047	417	186	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19047	430	0.90000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19047	431	142	3	36.014000000000003	1	A	     	 	1	71	188	2	-12.955	296.95499999999998	4	\N
19047	432	44	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19047	435	286	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19047	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19047	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19047	605	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19047	606	0.501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19047	607	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
19047	608	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
19047	609	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
19047	610	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
19047	611	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
19047	612	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
19047	613	0.36799999999999999	3	0.017000000000000001	1	A	     	 	1	0.33500000000000002	0.39200000000000002	2	0.29499999999999998	0.441	4	\N
19047	614	0.124	3	0.014	1	A	     	 	1	0.099000000000000005	0.14899999999999999	2	0.062	0.186	4	\N
19047	615	0.0060000000000000001	3	0.0030000000000000001	1	A	     	 	1	0	0.010999999999999999	2	-0.0080000000000000002	0.02	1, 4	\N
19047	617	0.93700000000000006	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19047	618	0.998	3	0.074999999999999997	1	A	     	 	1	0.90000000000000002	1.145	2	0.67500000000000004	1.3200000000000001	4	\N
19047	619	0.073999999999999996	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19047	620	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
19047	621	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
19047	624	0.0030000000000000001	3	0.0030000000000000001	1	A	     	 	1	0	0.0080000000000000002	2	-0.0089999999999999993	0.014999999999999999	1, 4	\N
19047	625	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
19047	626	0.001	3	0.001	1	A	     	 	1	0	0.0030000000000000001	2	-0.0030000000000000001	0.0050000000000000001	1, 4	\N
19047	628	0.0070000000000000001	3	0.0040000000000000001	1	A	     	 	1	0	0.010999999999999999	2	-0.0080000000000000002	0.021999999999999999	1, 4	\N
19047	629	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
19047	630	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
19047	645	1.222	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19047	646	1.107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19047	652	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
19047	653	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
19047	654	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
19047	663	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
19047	671	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
19047	672	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
19047	674	0.93700000000000006	3	0.122	1	A	     	 	1	0.80100000000000005	1.1799999999999999	2	0.41399999999999998	1.46	4	\N
19047	685	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
19047	687	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
19047	689	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
19047	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19047	696	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
19047	697	0	3	0	1	A	     	 	1	0	0	2	0	0	1, 4	\N
19047	851	0.073999999999999996	3	0.017000000000000001	1	A	     	 	1	0.051999999999999998	0.107	2	0.0030000000000000001	0.14499999999999999	4	\N
19048	205	70.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19048	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19048	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19048	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19048	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19049	203	9.8499999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19049	204	16.920000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19049	205	66.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19049	207	5.0099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19049	208	463	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19049	255	1.6699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19049	301	197	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19049	303	0.92000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19049	319	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19049	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19049	404	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19049	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19049	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19049	601	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19050	205	81.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19050	208	362	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19050	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19050	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19050	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19050	435	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19051	205	81.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19051	208	387	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19051	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19051	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19051	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19051	269	0.88	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19051	317	24.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19051	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19051	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19051	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19051	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19051	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19051	323	1.24	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19051	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19051	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19051	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19051	430	1.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19051	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19051	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19051	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19051	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19052	205	80.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19052	208	380	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19052	317	16.399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19052	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19052	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19052	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19052	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19053	205	81.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19053	208	392	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19053	317	24.100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19053	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19053	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19053	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19053	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19056	203	7.79	5	0.064000000000000001	1	A	     	 	1	7.5899999999999999	7.96	4	7.6100000000000003	7.9630000000000001	2, 3	\N
19056	204	23.359999999999999	5	0.77500000000000002	1	A	     	 	1	20.68	25.109999999999999	4	21.210000000000001	25.513000000000002	2, 3	\N
19056	205	65.319999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19056	207	1.4399999999999999	5	0.122	1	A	     	 	1	1.03	1.6899999999999999	4	1.1020000000000001	1.782	2, 3	\N
19056	208	488	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19056	209	6.75	5	0.19400000000000001	1	A	     	 	1	6.1900000000000004	7.4000000000000004	4	6.2149999999999999	7.2910000000000004	2, 3	\N
19056	210	0.84999999999999998	5	0.021000000000000001	1	A	     	 	1	0.80000000000000004	0.93000000000000005	4	0.79500000000000004	0.91300000000000003	2, 3	\N
19056	211	0.070000000000000007	5	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N	2, 3	\N
19056	212	0.070000000000000007	5	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N	2, 3	\N
19056	213	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
19056	214	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
19056	255	2.0899999999999999	5	0.16700000000000001	1	A	     	 	1	1.79	2.5899999999999999	4	1.629	2.5590000000000002	2, 3	\N
19056	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19056	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19056	268	2041	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19056	269	1	5	0.021000000000000001	1	A	     	 	1	0.94999999999999996	1.0800000000000001	4	0.94399999999999995	1.0620000000000001	2, 3	\N
19056	287	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
19056	291	5.2999999999999998	5	0.501	1	A	     	 	1	4.0999999999999996	6.7000000000000002	4	3.875	6.657	2, 3	\N
19056	301	174	5	4.9029999999999996	1	A	     	 	1	165	193	4	160.68700000000001	187.91300000000001	2, 3	\N
19056	303	2.3199999999999998	5	0.112	1	A	     	 	1	2.0899999999999999	2.7000000000000002	4	2.004	2.6280000000000001	2, 3	\N
19056	304	146	5	3.6859999999999999	1	A	     	 	1	135	158	4	136.065	156.535	2, 3	\N
19056	305	200	5	10.702	1	A	     	 	1	163	227	4	170.48599999999999	229.91399999999999	2, 3	\N
19056	306	215	5	4.8230000000000004	1	A	     	 	1	199	229	4	202.00999999999999	228.78999999999999	2, 3	\N
19056	307	421	5	18.335999999999999	1	A	     	 	1	377	477	4	370.33199999999999	472.14800000000002	2, 3	\N
19056	309	2.46	5	0.079000000000000001	1	A	     	 	1	2.2799999999999998	2.7400000000000002	4	2.2429999999999999	2.6829999999999998	2, 3	\N
19056	312	0.52300000000000002	5	0.031	1	A	     	 	1	0.45900000000000002	0.61599999999999999	4	0.438	0.60699999999999998	2, 3	\N
19056	315	0.72999999999999998	5	0.019	1	A	     	 	1	0.68000000000000005	0.79400000000000004	4	0.67800000000000005	0.78200000000000003	2, 3	\N
19056	317	6.7000000000000002	39	0.84499999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19056	318	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19056	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19056	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19056	321	37	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19056	322	24	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19056	323	3.5299999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19056	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19056	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19056	338	507	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19056	401	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
19056	404	0.014999999999999999	4	0.0070000000000000001	1	A	     	 	1	0.0070000000000000001	0.036999999999999998	3	-0.0080000000000000002	0.037999999999999999	2, 3	\N
19056	405	0.10000000000000001	5	0.057000000000000002	1	A	     	 	1	0.0070000000000000001	0.24199999999999999	4	-0.058000000000000003	0.25800000000000001	2, 3	\N
19056	406	1.262	3	1.2549999999999999	1	A	     	 	1	0.0070000000000000001	3.7709999999999999	2	-4.1360000000000001	6.6600000000000001	2, 3	\N
19056	410	1.1850000000000001	3	0.065000000000000002	1	A	     	 	1	1.093	1.3100000000000001	2	0.90700000000000003	1.464	2, 3	\N
19056	415	0.21299999999999999	3	0.0070000000000000001	1	A	     	 	1	0.19900000000000001	0.221	2	0.183	0.24299999999999999	2, 3	\N
19056	418	0.35999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19056	430	0.69999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19056	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19056	432	10	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19056	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19056	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19056	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19056	606	2.4580000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19056	607	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19056	609	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19056	612	0.002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19056	613	1.8560000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19056	614	0.41799999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19056	617	9.2420000000000009	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19056	618	8.8599999999999994	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19056	619	1.0960000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19056	626	0.034000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19056	628	0.184	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19056	630	0.059999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19056	645	9.5199999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19056	646	9.9559999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19057	203	8.0199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	204	25.879999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	205	60.649999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19057	207	2.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	208	508	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19057	209	53.200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	210	1.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	211	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	212	0.27000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	213	2.1499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	255	2.71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	268	2124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19057	269	3.79	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19057	287	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19057	291	4.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	301	148	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	303	1.0900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	304	76	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	305	256	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	306	238	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	307	615	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	309	1.48	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	312	0.10299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	315	0.34799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	317	7.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19057	404	0.049000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	405	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	406	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	410	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	415	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	430	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19057	501	0.066000000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19057	502	0.28199999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19057	503	0.29599999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19057	504	0.88100000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19057	505	0.29099999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19057	506	0.16300000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19057	507	0.125	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19057	508	0.374	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19057	509	0.318	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19057	510	0.40200000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19057	511	0.38700000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19057	512	0.23799999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19057	513	0.503	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19057	514	0.53700000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19057	515	1.5069999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19057	516	0.28599999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19057	517	0.67600000000000005	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19057	518	0.37	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19057	521	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19057	605	0.20599999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19057	606	3.996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19057	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19057	610	0.033000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	611	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	612	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	613	3.036	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	614	0.60399999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	615	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	617	6.9459999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	618	13.404999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	619	0.23799999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19057	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19057	624	0.034000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19057	626	0.042000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	628	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	645	7.1589999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19057	646	13.738	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19057	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19057	653	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19057	663	0.111	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	669	0.095000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19057	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19057	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19057	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19057	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19057	693	0.111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19057	695	0.095000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19057	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19057	851	0.23799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	203	7.1900000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	204	24.629999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	205	62.740000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19058	207	2.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	208	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19058	209	54.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	210	1.0700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	211	0.44	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	212	0.34000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	213	1.1100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19058	255	3.1400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	268	2098	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19058	269	3.0299999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	287	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19058	291	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	301	134	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	303	1.3799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	304	87	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	305	252	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	306	259	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	307	519	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	309	1.4299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	312	0.10100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	315	0.36499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	317	7.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19058	404	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	405	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	406	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	410	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	415	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	430	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19058	501	0.058000000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19058	502	0.28499999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19058	503	0.28000000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19058	504	0.871	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19058	505	0.246	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19058	506	0.154	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19058	507	0.13100000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19058	508	0.35799999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19058	509	0.29699999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19058	510	0.38	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19058	511	0.38500000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19058	512	0.223	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19058	513	0.52800000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19058	514	0.54200000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19058	515	1.4630000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19058	516	0.29499999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19058	517	0.63300000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19058	518	0.35099999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19058	521	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19058	605	0.34499999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19058	606	3.5390000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19058	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19058	610	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19058	611	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19058	612	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19058	613	2.7690000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	614	0.54800000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	615	0.099000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	617	6.7190000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	618	13.195	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	619	0.23499999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19058	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19058	624	0.034000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19058	626	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19058	628	0.058999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	645	7.0469999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19058	646	13.528	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19058	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19058	653	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19058	663	0.247	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	669	0.098000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19058	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19058	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19058	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19058	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19058	693	0.247	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19058	695	0.098000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19058	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19058	851	0.23499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19059	205	44.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19059	208	462	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19059	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19059	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19059	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19059	435	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19061	205	65.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19061	208	407	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19061	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19061	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19061	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19061	435	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19062	205	44.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19062	208	484	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19062	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19062	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19062	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19062	435	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19063	205	63.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19063	208	480	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19063	317	6.7000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19063	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19063	320	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19063	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19063	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19064	203	1.5900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	204	3.3100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	205	87.730000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19064	207	0.68000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	208	387	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19064	209	15.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	210	39.350000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	211	7.8499999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	212	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	213	2.1800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	214	6.54	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	255	6.6900000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	262	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	263	75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	268	1619	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19064	269	56.32	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	291	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	301	36	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	303	0.80000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	304	22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	305	57	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	306	116	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	307	44	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	309	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	312	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	315	0.047	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	317	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19064	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19064	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	323	0.65000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	338	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19064	341	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	342	7.4199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	343	3.1800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	404	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	405	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	406	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	410	0.28999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	415	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	417	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	418	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	430	9.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	431	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	432	6	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19064	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19064	501	0.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19064	502	0.040000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19064	503	0.059999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19064	504	0.11	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19064	505	0.089999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19064	506	0.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19064	507	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19064	508	0.050000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19064	509	0.02	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19064	510	0.080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19064	511	0.059999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19064	512	0.029999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19064	513	0.059999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19064	514	0.20000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19064	515	0.28000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19064	516	0.050000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19064	517	0.029999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19064	518	0.080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19064	521	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	601	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	606	0.96699999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19064	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	609	0.067000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	610	0.025000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	613	0.46700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	614	0.39600000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	615	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	617	1.907	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19064	618	0.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	619	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19064	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	630	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	645	1.929	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19064	646	0.26600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19064	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	663	0.71899999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	674	1.1879999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19064	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	696	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19064	851	0.016	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19065	203	4.1299999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19065	204	26.93	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19065	205	59.509999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19065	207	1.23	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19065	208	479	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19065	255	8.1999999999999993	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19065	268	2003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19065	269	48.340000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19065	291	5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19065	301	64	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19065	303	1.27	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19065	305	112	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19065	306	254	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19065	307	142	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19065	318	42	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19065	401	0.69999999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19065	601	4	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19065	606	17.59	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19065	645	5.2599999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19065	646	1.1799999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19067	203	2.9700000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19067	204	1.7	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19067	205	79.379999999999995	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19067	207	0.79000000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19067	208	338	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19067	255	15	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19067	268	1413	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19067	291	0.10000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19067	301	12	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19067	303	0.55000000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19067	305	47	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19067	306	14	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19067	307	261	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19067	318	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19067	401	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19067	601	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19067	605	0.54000000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19067	606	0.25	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19067	645	0.48999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19067	646	0.040000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	203	2.1000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	204	7.5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	205	81	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	207	1.3100000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	208	400	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	255	8.3000000000000007	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19068	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	268	1674	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	269	47.5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	291	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	301	50	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	304	7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	305	45	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	307	300	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	309	0.20999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	312	0.031	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	315	0.058999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	317	1.8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	318	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	323	0.97999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	410	0.16400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	415	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	417	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	418	0.20000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	430	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	432	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	578	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	606	5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	607	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	608	0.025000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	609	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	610	0.24099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	611	1.7849999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	612	0.69199999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	613	0.51800000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	614	0.17000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	615	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	617	1.9790000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	618	0.60299999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	619	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	621	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	624	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	625	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	626	0.021000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	628	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	645	1.9530000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	646	0.624	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19068	652	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	653	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	654	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	671	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	672	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	689	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19068	696	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19069	203	5.7999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19069	204	19	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19069	205	72.489999999999995	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19069	207	1.51	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19069	208	476	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19069	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	255	1.2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19069	262	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	263	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	268	1992	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19069	269	52.399999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19069	291	1.7	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19069	301	35	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19069	303	0.76000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19069	304	54	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	305	114	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	306	235	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	307	214	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19069	309	0.96999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	312	0.218	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	315	0.61199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	317	3.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	318	2	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19069	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19069	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	323	2.0099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	401	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19069	404	0.123	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	405	0.073999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	406	3.5390000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	410	0.44600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	415	0.081000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	417	38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	418	0.050000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	430	1.8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	432	38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19069	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	601	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19069	605	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	606	9.8689999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	607	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	608	0.021000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	609	0.25700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	610	0.249	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	611	3.8220000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	612	1.2909999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	613	2.673	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	614	1.546	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	615	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	617	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	618	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	619	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	645	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19069	646	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19070	203	0.029999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	204	3.2999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	205	90.400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	207	1.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	208	391	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	255	5.25	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	268	1638	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	269	80.459999999999994	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	291	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	301	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	303	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	304	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	305	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	306	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	307	391	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	309	0.089999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	312	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	315	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	317	0.59999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	318	100	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	319	27	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	320	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	321	6	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	323	0.089999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	401	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	404	0.012	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	405	0.016	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	406	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	410	0.0040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	415	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	417	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	430	0.29999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	432	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	578	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	601	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	606	2.0649999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	607	0.13	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	608	0.081000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	609	0.048000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	610	0.10199999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	611	0.104	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	612	0.29899999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	613	0.872	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	614	0.40200000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	615	0.0060000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	617	0.80200000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	618	0.11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	619	0.012999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	626	0.039	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	628	0.0040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	645	0.84499999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	646	0.122	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19070	653	0.021999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19071	203	8.1500000000000004	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	204	31.359999999999999	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	205	56.289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19071	207	2.6600000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	208	540	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19071	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19071	255	1.54	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19071	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19071	268	2259	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19071	269	52	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19071	291	3.7999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	301	303	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	303	1.29	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	304	36	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	305	126	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	306	633	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	307	107	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	309	3.5299999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	312	0.183	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	315	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	317	5.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19071	318	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19071	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19071	320	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19071	321	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19071	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19071	323	1.5700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19071	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19071	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19071	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19071	401	0.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	404	0.10000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	405	0.17799999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	406	1.04	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	410	0.75	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	415	0.13	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	417	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19071	418	0.28000000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19071	430	7.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19071	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19071	432	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19071	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19071	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19071	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19071	601	3	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	605	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19071	606	29.018000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	607	0.16300000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	608	0.13	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	609	1.5449999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	610	1.2210000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	611	12.958	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	612	4.3220000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	613	3.073	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	614	5.5380000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	615	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19071	617	0.48199999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	618	0.25900000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	619	0.034000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	620	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	621	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	626	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	627	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	628	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	629	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	630	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	631	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	645	0.48299999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19071	646	0.29499999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19074	205	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	208	382	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	268	1598	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	269	65.5	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	291	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	317	1.8	12	0.36699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19074	318	42	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	319	11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	320	12	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	321	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	323	0.46000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19074	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	401	0.40000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	404	0.10299999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	405	0.25600000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	406	0.14799999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	410	0.62	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	415	0.056000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	417	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	418	0.29999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	430	1.8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	432	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	578	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	606	2.476	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	607	0.047	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	608	0.012	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	609	0.012999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	610	0.025999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	611	0.016	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	612	0.19	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	613	1.8799999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	614	0.29299999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	617	1.4470000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	618	3.4470000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	619	0.025000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	620	0.0070000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	626	0.095000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	645	1.542	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19074	646	3.4780000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19075	203	6.1900000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19075	204	21.190000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19075	205	63.810000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19075	207	1.46	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19075	208	462	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19075	255	6.79	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19075	268	1932	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19075	269	56.920000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19075	291	1.2	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19075	301	213	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19075	303	1.0900000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19075	305	150	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19075	306	341	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19075	307	122	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19075	318	303	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19075	401	1.7	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19075	601	27	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19075	606	12.720000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19075	645	5.29	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19075	646	0.63	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19076	203	1.5900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	204	3.3100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	205	87.730000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19076	207	0.68000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	208	387	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19076	210	39.350000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19076	255	6.6900000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	262	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	263	75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	268	1619	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19076	269	56.399999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		D
19076	291	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	301	36	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	303	0.80000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	304	22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	305	57	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	306	116	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	307	44	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	309	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	312	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	315	0.047	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19076	317	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19076	318	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19076	319	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19076	320	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19076	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19076	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19076	323	0.62	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19076	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19076	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19076	338	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19076	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19076	404	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	405	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	406	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	410	0.28999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	415	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	417	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	418	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19076	430	9.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	431	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	432	6	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19076	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19076	521	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19076	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19076	578	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19076	601	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	606	0.96699999999999997	0	\N	4	BFZN	19064	 	\N	\N	\N	\N	\N	\N		\N
19076	607	0	0	\N	4	BFZN	19064	 	\N	\N	\N	\N	\N	\N		\N
19076	608	0	0	\N	4	BFZN	19064	 	\N	\N	\N	\N	\N	\N		\N
19076	609	0.067000000000000004	0	\N	4	BFZN	19064	 	\N	\N	\N	\N	\N	\N		\N
19076	610	0.025000000000000001	0	\N	4	BFZN	19064	 	\N	\N	\N	\N	\N	\N		\N
19076	611	0	0	\N	4	BFZN	19064	 	\N	\N	\N	\N	\N	\N		\N
19076	612	0	0	\N	4	BFZN	19064	 	\N	\N	\N	\N	\N	\N		\N
19076	613	0.46700000000000003	0	\N	4	BFZN	19064	 	\N	\N	\N	\N	\N	\N		\N
19076	614	0.39600000000000002	0	\N	4	BFZN	19064	 	\N	\N	\N	\N	\N	\N		\N
19076	615	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	617	1.907	0	\N	4	BFZN	19064	 	\N	\N	\N	\N	\N	\N		\N
19076	618	0.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	619	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19076	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19076	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19076	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19076	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19076	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19076	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19076	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19076	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19076	630	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19076	645	1.929	0	\N	4	BFZN	19064	 	\N	\N	\N	\N	\N	\N		\N
19076	646	0.26600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19076	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19076	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19076	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19076	663	0.71899999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19076	674	1.1879999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19076	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19076	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19076	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19076	696	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19076	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	D
19076	851	0.016	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		D
19077	205	33.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19077	262	47	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19077	263	1597	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19077	269	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19077	291	18.100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19077	317	7.9000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19077	318	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19077	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19077	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19077	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19077	405	0.27900000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19077	410	0.154	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19077	415	0.071999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19077	417	19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19077	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19077	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19077	432	19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19077	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19077	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19078	203	12.9	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19078	204	52.310000000000002	3	0.33700000000000002	1	A	     	 	1	51.890000000000001	52.979999999999997	2	50.862000000000002	53.765000000000001	2, 3	\N
19078	205	29.84	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19078	207	3.6000000000000001	3	0.14599999999999999	1	A	     	 	1	3.3300000000000001	3.8300000000000001	2	2.9740000000000002	4.2320000000000002	2, 3	\N
19078	208	501	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19078	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19078	255	1.3400000000000001	3	0.091999999999999998	1	A	     	 	1	1.22	1.52	2	0.94599999999999995	1.734	2, 3	\N
19078	257	10.859999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19078	262	80	3	0	1	A	     	 	1	80	80	\N	\N	\N	2, 3	\N
19078	263	1297	3	34.801000000000002	1	A	     	 	1	1240	1360	2	1146.9300000000001	1446.403	2, 3	\N
19078	268	2097	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19078	269	0.91000000000000003	3	0.17699999999999999	1	A	     	 	1	0.56000000000000005	1.0900000000000001	2	0.153	1.673	2, 3	\N
19078	291	16.600000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19078	301	101	3	7.2060000000000004	1	A	     	 	1	87	109	2	70.296000000000006	132.304	2, 3	\N
19078	303	17.399999999999999	3	2.8540000000000001	1	A	     	 	1	12	21.699999999999999	2	5.1219999999999999	29.678000000000001	2, 3	\N
19078	304	327	3	7.7670000000000003	1	A	     	 	1	312	338	2	293.57900000000001	360.42099999999999	2, 3	\N
19078	305	400	3	25.114999999999998	1	A	     	 	1	350	431	2	291.60399999999998	507.72899999999998	2, 3	\N
19078	306	830	3	41.914000000000001	1	A	     	 	1	784	914	2	649.99199999999996	1010.674	2, 3	\N
19078	307	24	3	2.6709999999999998	1	A	     	 	1	19	28	2	12.141	35.125999999999998	2, 3	\N
19078	309	9.6300000000000008	3	1.0109999999999999	1	A	     	 	1	7.9000000000000004	11.4	2	5.2859999999999996	13.981	2, 3	\N
19078	312	3.2330000000000001	3	0.087999999999999995	1	A	     	 	1	3.1000000000000001	3.3999999999999999	2	2.8540000000000001	3.613	2, 3	\N
19078	315	4.1669999999999998	3	0.186	1	A	     	 	1	3.7999999999999998	4.4000000000000004	2	3.3679999999999999	4.9649999999999999	2, 3	\N
19078	317	8.0999999999999996	2	\N	1	A	     	 	1	6.4000000000000004	9.8000000000000007	1	\N	\N		\N
19078	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19078	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19078	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19078	321	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
19078	322	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
19078	323	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19078	334	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
19078	337	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
19078	338	38	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19078	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19078	342	5.8300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19078	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19078	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19078	404	0.14699999999999999	2	\N	1	A	     	 	1	0.14099999999999999	0.153	1	\N	\N		\N
19078	405	0.10000000000000001	2	\N	1	A	     	 	1	0.10000000000000001	0.10000000000000001	\N	\N	\N		\N
19078	406	1.355	2	\N	1	A	     	 	1	1.1399999999999999	1.5700000000000001	1	\N	\N		\N
19078	410	0.16800000000000001	2	\N	1	A	     	 	1	0.153	0.183	1	\N	\N		\N
19078	415	0.027	2	\N	1	A	     	 	1	0.025999999999999999	0.028000000000000001	1	\N	\N		\N
19078	417	28	2	\N	1	A	     	 	1	28	28	\N	\N	\N		\N
19078	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19078	430	9.6999999999999993	2	\N	1	A	     	 	1	8.4000000000000004	11.1	1	\N	\N		\N
19078	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19078	432	28	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19078	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19078	501	0.13	2	\N	1	A	     	 	1	0.12	0.14000000000000001	1	\N	\N		\N
19078	502	0.37	2	\N	1	A	     	 	1	0.37	0.37	\N	\N	\N		\N
19078	503	0.40999999999999998	2	\N	1	A	     	 	1	0.40000000000000002	0.41999999999999998	1	\N	\N		\N
19078	504	0.69499999999999995	2	\N	1	A	     	 	1	0.67000000000000004	0.71999999999999997	1	\N	\N		\N
19078	505	0.46999999999999997	2	\N	1	A	     	 	1	0.46000000000000002	0.47999999999999998	1	\N	\N		\N
19078	506	0.14000000000000001	2	\N	1	A	     	 	1	0.14000000000000001	0.14000000000000001	\N	\N	\N		\N
19078	507	0.22500000000000001	2	\N	1	A	     	 	1	0.22	0.23000000000000001	1	\N	\N		\N
19078	508	0.52500000000000002	2	\N	1	A	     	 	1	0.52000000000000002	0.53000000000000003	1	\N	\N		\N
19078	509	0.42499999999999999	2	\N	1	A	     	 	1	0.40000000000000002	0.45000000000000001	1	\N	\N		\N
19078	510	0.65500000000000003	2	\N	1	A	     	 	1	0.65000000000000002	0.66000000000000003	1	\N	\N		\N
19078	511	0.81499999999999995	2	\N	1	A	     	 	1	0.79000000000000004	0.83999999999999997	1	\N	\N		\N
19078	512	0.215	2	\N	1	A	     	 	1	0.19	0.23999999999999999	1	\N	\N		\N
19078	513	0.47499999999999998	2	\N	1	A	     	 	1	0.45000000000000001	0.5	1	\N	\N		\N
19078	514	1.27	2	\N	1	A	     	 	1	1.25	1.29	1	\N	\N		\N
19078	515	1.8700000000000001	2	\N	1	A	     	 	1	1.8100000000000001	1.9299999999999999	1	\N	\N		\N
19078	516	0.505	2	\N	1	A	     	 	1	0.48999999999999999	0.52000000000000002	1	\N	\N		\N
19078	517	0.88	2	\N	1	A	     	 	1	0.83999999999999997	0.92000000000000004	1	\N	\N		\N
19078	518	0.53000000000000003	2	\N	1	A	     	 	1	0.52000000000000002	0.54000000000000004	1	\N	\N		\N
19078	521	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
19078	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19078	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19078	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19078	606	32.350999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19078	607	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19078	608	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19078	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19078	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19078	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19078	612	0.033000000000000002	3	0.033000000000000002	1	A	     	 	1	0	0.099000000000000005	2	-0.109	0.17399999999999999	1, 2, 3	\N
19078	613	13.34	3	0.01	1	A	     	 	1	13.297000000000001	13.327999999999999	2	13.266999999999999	13.35	2, 3	\N
19078	614	18.274000000000001	3	0.34799999999999998	1	A	     	 	1	17.783000000000001	18.917999999999999	2	16.733000000000001	19.73	2, 3	\N
19078	615	0.55400000000000005	3	0.025999999999999999	1	A	     	 	1	0.50900000000000001	0.59799999999999998	2	0.442	0.66400000000000003	2, 3	\N
19078	617	16.006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19078	618	1.4379999999999999	3	0.0080000000000000002	1	A	     	 	1	1.419	1.4450000000000001	2	1.401	1.468	2, 3	\N
19078	619	0.11700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19078	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19078	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19078	624	0.050000000000000003	3	0.029000000000000001	1	A	     	 	1	0	0.10000000000000001	2	-0.073999999999999996	0.17499999999999999	1, 2, 3	\N
19078	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19078	626	0.10000000000000001	3	0.001	1	A	     	 	1	0.099000000000000005	0.10100000000000001	2	0.097000000000000003	0.10199999999999999	2, 3	\N
19078	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19078	628	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19078	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19078	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19078	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19078	638	38	2	\N	1	A	     	 	1	38	38	1	\N	\N		\N
19078	639	13	2	\N	1	A	     	 	1	13	13	\N	\N	\N		\N
19078	641	85	2	\N	1	A	     	 	1	85	86	1	\N	\N		\N
19078	645	16.106000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19078	646	1.5549999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19078	652	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19078	653	0.10000000000000001	3	0.001	1	A	     	 	1	0.099000000000000005	0.10100000000000001	2	0.097000000000000003	0.10299999999999999	2, 3	\N
19078	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19078	663	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19078	671	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19078	672	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19078	674	16.006	3	0.039	1	A	     	 	1	15.92	16.045999999999999	2	15.802	16.135999999999999	2, 3	\N
19078	685	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19078	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19078	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19078	696	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19078	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19078	851	0.11700000000000001	3	0.016	1	A	     	 	1	0.099000000000000005	0.14899999999999999	2	0.045999999999999999	0.187	2, 3	\N
19079	203	5.8700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	204	27	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19079	205	63.939999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19079	207	1.28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	208	522	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19079	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	255	1.9099999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19079	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	268	2185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19079	269	62.359999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	291	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	301	205	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	303	0.14000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	304	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	305	157	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	306	290	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	307	88	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	309	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	312	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	315	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	317	4.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	318	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	320	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	323	1.1100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	401	0.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19079	404	0.064000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	405	0.26100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	406	0.154	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	410	0.58699999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	415	0.056000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	417	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	418	0.65000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19079	430	9.4000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	432	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19079	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	601	1	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19079	605	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	606	24.103999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	607	0.025000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	608	0.043999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	609	0.67800000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	610	0.84699999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	611	14.505000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	612	5.1529999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	613	2.2709999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	614	0.57099999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	615	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	617	0.52300000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	618	0.47799999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	619	0.045999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	626	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	645	0.52600000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19079	646	0.52400000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	269	54.5	4	1.3859999999999999	11	JO	     	 	2	52.100000000000001	56.899999999999999	3	50.090000000000003	58.909999999999997	4	\N
19080	317	4.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	323	0.26000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	338	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	417	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	430	5.5999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	432	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19080	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	612	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	613	7.3470000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	614	10.007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	615	0.26700000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	617	9.9039999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	618	0.89800000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	619	0.068000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	624	0.024	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	625	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	626	0.062	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	645	9.9659999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	646	0.96599999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	652	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	653	0.048000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	654	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	671	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	672	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	687	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	689	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	696	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19080	697	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19081	205	59.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19081	269	51.479999999999997	0	\N	4	BFCN	19080	 	\N	\N	\N	\N	\N	\N		\N
19081	317	2.7999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
19081	318	0	0	\N	4	BFSN	19080	 	\N	\N	\N	\N	\N	\N		\N
19081	319	0	0	\N	4	BFSN	19080	 	\N	\N	\N	\N	\N	\N		\N
19081	320	0	0	\N	4	BFSN	19080	 	\N	\N	\N	\N	\N	\N		\N
19081	321	0	0	\N	4	BFSN	19080	 	\N	\N	\N	\N	\N	\N		\N
19081	322	0	0	\N	4	BFSN	19080	 	\N	\N	\N	\N	\N	\N		\N
19081	323	0.26000000000000001	0	\N	4	BFFN	19080	 	\N	\N	\N	\N	\N	\N		\N
19081	334	0	0	\N	4	BFSN	19080	 	\N	\N	\N	\N	\N	\N		\N
19081	337	0	0	\N	4	BFSN	19080	 	\N	\N	\N	\N	\N	\N		\N
19081	338	18	0	\N	4	BFSN	19080	 	\N	\N	\N	\N	\N	\N		\N
19081	430	6.2999999999999998	0	\N	4	BFFN	19080	 	\N	\N	\N	\N	\N	\N		\N
19081	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19081	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19081	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19081	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19083	205	80.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19083	262	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19083	263	185	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19083	269	76.680000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19083	291	2.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19083	317	1.3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19083	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19083	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19083	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19083	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19083	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19083	323	0.13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19083	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19083	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19083	338	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19083	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19083	410	0.025999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19083	415	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19083	417	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19083	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19083	430	2.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19083	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19083	432	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19083	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19083	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19083	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19084	203	11.970000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19084	204	37.130000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19084	205	46.909999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19084	208	570	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19084	268	2384	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19084	269	37.130000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19084	291	4.4000000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19084	301	203	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19084	303	2.5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19084	307	52	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19084	318	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19084	401	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19084	601	13	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19084	606	15.23	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	203	2.2000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19085	204	29.050000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19085	205	67.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	207	0.90000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19085	208	539	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	255	0.75	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19085	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	268	2254	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	269	67.090000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19085	291	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	304	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	305	31	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	307	89	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19085	309	0.11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	312	0.0030000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	315	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	317	1.3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	318	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	323	0.68000000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	401	0.10000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	410	0.14799999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	415	0.016	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	417	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	418	0.10000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	430	6.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	432	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	578	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	601	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	606	24.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19085	607	0.02	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	608	0.125	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	609	1.423	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	610	1.1930000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	611	13.414999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	612	4.8789999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	613	2.3399999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	614	0.69399999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	615	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	617	1.7270000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	618	0.95899999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	619	0.082000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	626	0.0070000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	645	1.734	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19085	646	1.0409999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	205	47.049999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	207	2.29	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	208	530	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	255	2.5699999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	268	2216	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	269	39.649999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	291	4.7999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	317	3.7999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	318	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	323	1.79	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	401	0.40000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	404	0.23300000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	410	1.0189999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	415	0.17100000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	417	78	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	418	0.22	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	430	8.0999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	432	78	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	435	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	578	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19086	607	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	608	0.017999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	609	0.28999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	610	0.36199999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	611	6.2000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	612	2.2109999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	613	2.2269999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	614	1.6930000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	615	0.044999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	617	12.680999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	618	2.0539999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	619	0.069000000000000006	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	626	0.02	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	628	0.0089999999999999993	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	645	12.711	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	646	2.1230000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	652	0.0040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19086	653	0.014	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19087	203	5.8700000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19087	204	32.090000000000003	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19087	205	59.240000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19087	207	1.5	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19087	208	539	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19087	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19087	255	1.3	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19087	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	268	2254	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19087	269	59.079999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	291	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	301	199	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19087	303	0.23999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19087	304	12	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19087	305	176	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19087	306	286	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19087	307	90	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19087	309	0.73999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19087	312	0.059999999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19087	315	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	317	4.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	318	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19087	319	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19087	321	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	323	0.95999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	401	0.5	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19087	404	0.063	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19087	405	0.28199999999999997	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19087	406	0.745	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19087	410	0.60799999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19087	415	0.056000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19087	417	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	418	0.62	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19087	430	9.0999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	432	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19087	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	601	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	605	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	606	19.411999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19087	607	0.106	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	608	0.074999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	609	0.32800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	610	0.442	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	611	6.4039999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	612	2.552	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	613	4.7809999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	614	4.5339999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	615	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	617	8.8469999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	618	0.89500000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	619	0.105	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	626	0.157	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	645	9.0039999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19087	646	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19088	203	4.7800000000000002	3	0.047	9	MC	     	 	1	4.6900000000000004	4.8399999999999999	2	4.5810000000000004	4.9859999999999998	4	\N
19088	204	4.8300000000000001	3	0.37	9	MC	     	 	1	4.3499999999999996	5.5599999999999996	2	3.242	6.4249999999999998	4	\N
19088	205	25.800000000000001	3	0.248	9	MC	     	 	1	25.300000000000001	26.059999999999999	2	24.728000000000002	26.866	4	\N
19088	207	1.0700000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	208	165	3	3.7509999999999999	9	MC	     	 	1	161	173	2	149.07900000000001	181.35400000000001	4	\N
19088	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19088	255	63.509999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19088	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	268	691	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	269	22.120000000000001	3	0.51300000000000001	9	MC	     	 	1	21.109999999999999	22.780000000000001	2	19.913	24.327000000000002	4	\N
19088	291	0.29999999999999999	3	0.091999999999999998	9	MC	     	 	1	0.20000000000000001	0.40000000000000002	2	-0.13900000000000001	0.65300000000000002	4	\N
19088	301	161	3	4.0570000000000004	9	MC	     	 	1	155	169	2	143.41300000000001	178.327	4	\N
19088	303	0.19	3	0.072999999999999995	9	MC	     	 	1	0.059999999999999998	0.31	2	-0.11899999999999999	0.50600000000000001	4	\N
19088	304	14	18	0.41899999999999998	1	A	     	 	7	13	16	6	13.254	15.305	4	\N
19088	305	103	18	3.694	1	A	     	 	7	91	118	6	94.182000000000002	112.259	4	\N
19088	306	208	18	6.8280000000000003	1	A	     	 	7	186	240	6	191.78100000000001	225.196	4	\N
19088	307	74	18	2.4169999999999998	1	A	     	 	7	64	84	6	68.241	80.070999999999998	4	\N
19088	309	0.72999999999999998	18	0.35299999999999998	1	A	     	 	7	0.32000000000000001	2.8500000000000001	6	-0.13	1.5960000000000001	4	\N
19088	312	0.017000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	315	0.0050000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	317	2	16	0.71399999999999997	1	A	     	 	7	0	3.7999999999999998	6	0.26500000000000001	3.7570000000000001	4	\N
19088	318	448	3	21.349	9	MC	     	 	1	417	489	2	355.94799999999998	539.66499999999996	4	\N
19088	319	127	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19088	320	128	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19088	321	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19088	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19088	323	0.12	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	324	26	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19088	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19088	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19088	401	1.2	3	0.23699999999999999	9	MC	     	 	1	0.90000000000000002	1.7	2	0.19800000000000001	2.2360000000000002	4	\N
19088	404	0.052999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	405	0.255	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	406	0.13600000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	410	0.48099999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	415	0.044999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	417	6	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	418	0.46999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	430	0.40000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	432	6	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19088	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19088	601	27	3	12.718999999999999	9	MC	     	 	1	14	53	2	-27.460000000000001	81.992999999999995	4	\N
19088	606	2.927	3	0.154	9	MC	     	 	1	2.7000000000000002	3.2200000000000002	2	2.2650000000000001	3.5880000000000001	4	\N
19088	607	0.14099999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	608	0.099000000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	609	0.073999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	610	0.11700000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	611	0.127	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	612	0.47099999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	613	1.26	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	614	0.56999999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	615	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	617	1.2110000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	618	0.13400000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	619	0.085000000000000006	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	624	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	625	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	626	0.070000000000000007	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	645	1.2809999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	646	0.219	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	652	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	653	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	654	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19088	696	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19089	205	22.289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19089	207	0.81000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	208	249	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19089	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	268	1042	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19089	269	20.649999999999999	2	\N	8	LC	     	 	1	19.809999999999999	21.5	1	\N	\N		\N
19089	291	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19089	301	117	2	\N	8	LC	     	 	1	93	142	1	\N	\N		\N
19089	303	0.34000000000000002	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19089	304	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	305	105	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	306	157	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	307	61	2	\N	8	LC	     	 	1	56	66	1	\N	\N		\N
19089	309	0.46999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	312	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	315	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	317	3.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	318	653	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	319	179	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	320	182	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	321	32	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	322	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	323	0.51000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	324	44	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	338	34	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	401	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19089	404	0.041000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	405	0.16700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	406	0.082000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	410	0.46000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	415	0.044999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	417	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	418	0.39000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	430	1.3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	432	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19089	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19089	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19089	601	92	2	\N	8	LC	     	 	1	70	113	1	\N	\N		\N
19089	606	10.329000000000001	2	\N	8	LC	     	 	1	10.279999999999999	10.377000000000001	1	\N	\N		\N
19089	607	0.49099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	608	0.28999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	609	0.16900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	610	0.38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	611	0.42499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	612	1.526	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	613	4.1680000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	614	1.899	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	615	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	617	4.0979999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	618	0.437	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	619	0.222	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	620	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	621	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	624	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	625	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	626	0.35999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	627	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	628	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	629	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	645	4.46	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	646	0.68000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	652	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	653	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19089	654	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19090	205	22.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19090	208	222	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19090	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19090	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19090	268	930	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19090	269	21.16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19090	291	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19090	317	3	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
19090	318	589	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19090	319	159	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19090	320	162	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19090	321	30	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19090	322	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19090	323	0.60999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19090	334	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19090	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19090	338	151	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19090	430	0.90000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19090	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19090	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19090	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19090	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19091	203	2.1899999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19091	204	7.1699999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19091	205	80.989999999999995	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19091	207	0.14000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19091	208	384	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19091	255	9.0299999999999994	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19091	268	1606	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19091	269	63.780000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19091	291	2	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19091	301	11	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19091	303	0.92000000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19091	305	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19091	306	111	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19091	307	28	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19091	318	7	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19091	401	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19091	601	1	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19091	606	4.3399999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19091	645	0.40999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19091	646	0.11	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19092	203	2.2999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19092	204	2.6400000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19092	205	79.370000000000005	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19092	207	0.56999999999999995	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19092	208	347	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19092	255	15	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19092	268	1453	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19092	269	51.350000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19092	291	0.59999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19092	301	8	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19092	303	0.28000000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19092	305	24	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19092	306	37	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19092	307	195	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19092	318	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19092	401	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19092	601	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19092	606	0.54000000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19092	645	1.8799999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19092	646	0.14000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19093	203	8.5099999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19093	204	30.57	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19093	205	58.009999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19093	207	1.6100000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19093	208	531	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19093	255	0.93999999999999995	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19093	268	2222	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19093	269	53.960000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19093	291	1.7	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19093	301	251	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19093	303	0.91000000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19093	305	206	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19093	306	438	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19093	307	101	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19093	318	229	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19093	401	2.2000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19093	601	24	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19093	606	18.34	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19093	645	7.9100000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19093	646	0.68999999999999995	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	205	23.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	208	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19095	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	269	21.219999999999999	3	0.317	11	JO	     	 	1	20.59	21.539999999999999	2	19.859000000000002	22.585000000000001	4	\N
19095	291	0.69999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	317	1.8	1	\N	1	A	     	 	\N	0	4.2999999999999998	\N	\N	\N		\N
19095	318	422	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	319	116	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	320	118	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	321	19	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19095	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19095	323	0.29999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	324	35	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19095	337	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19095	338	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19095	430	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19095	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19095	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19095	614	1.3160000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	615	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	617	2.7629999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	618	0.27400000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	619	0.17399999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	624	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	625	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	626	0.20699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	629	0.0030000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	645	2.9700000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	646	0.45100000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	652	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	653	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	654	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19095	696	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19096	205	21.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19096	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19096	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19096	269	10.84	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19096	317	3.6000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
19096	319	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19096	320	29	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19096	321	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19096	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19096	323	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19096	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19096	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19096	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19096	417	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19096	430	0.40000000000000002	0	\N	4	BFZN	19088	 	\N	\N	\N	\N	\N	\N		\N
19096	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19096	432	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19096	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19096	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19096	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19097	205	30.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19097	208	144	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19097	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19097	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19097	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19097	268	602	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19097	269	24.32	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19097	291	3.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19097	317	1.3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19097	318	45	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19097	319	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19097	320	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19097	321	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19097	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19097	323	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19097	334	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19097	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19097	338	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19097	401	5.7999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19097	404	0.031	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19097	405	0.088999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19097	406	0.075999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19097	410	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19097	415	0.027	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19097	417	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19097	418	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19097	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19097	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19097	432	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19097	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19097	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19097	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19097	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19098	203	8.7799999999999994	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	204	23.98	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	205	62.68	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	207	1.9099999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	208	482	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	221	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	255	2.2999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	262	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	263	79	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	268	2017	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	269	47.189999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	291	3.1000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	301	73	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	303	1.2	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	304	62	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	305	141	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	306	347	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	307	225	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	309	1.1200000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	312	0.20999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	315	0.050000000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	317	0.59999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	318	51	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	319	14	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	320	14	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	321	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	323	2.7000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	338	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	401	0.40000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	404	0.14000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	405	0.089999999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	406	3.8999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	410	0.54000000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	415	0.11	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	417	36	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	418	0.17999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	430	2.7000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	432	36	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	435	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19098	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19098	601	6	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	606	6.6500000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	607	0.128	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	608	0.044999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	609	0.028000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	610	0.052999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	611	0.058000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	612	0.21299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	613	3.532	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	614	1.974	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	615	0.040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	617	8.3550000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	618	3.3050000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	619	0.084000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	624	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	625	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	626	0.053999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	628	0.14499999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	645	10.6	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19098	646	3.3900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	652	0.016	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	653	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	654	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	671	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	687	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19098	697	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19099	203	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	204	0.01	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	205	93.420000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	207	0.059999999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	208	374	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	221	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	255	6.5099999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	262	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	263	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	268	1564	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	269	88.900000000000006	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	291	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	301	2	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
19099	303	0.01	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
19099	304	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
19099	305	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
19099	306	4	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
19099	307	16	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
19099	309	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
19099	312	0.0030000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
19099	315	0.0080000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
19099	317	0.59999999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	318	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	319	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	320	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	321	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	322	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	323	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	334	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	337	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	338	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	401	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	404	0.001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	405	0.017000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	406	0.002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	410	0.002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	415	0.001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	417	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	418	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	430	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	431	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	432	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19099	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19099	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19099	601	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	606	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	607	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	608	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	609	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	610	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	611	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	612	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	613	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	614	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	617	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	618	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	619	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	620	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	621	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	626	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	627	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	628	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	629	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	630	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	631	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	645	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19099	646	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
19100	203	2.3900000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	204	10.41	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	205	76.480000000000004	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	207	0.69999999999999996	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	208	411	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	255	9.7799999999999994	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	262	8	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	263	130	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	268	1719	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	269	73.760000000000005	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	291	1.7	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	301	45	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	303	1.77	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	304	36	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	305	69	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	306	131	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	307	47	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	309	1.1000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	312	0.33300000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	315	0.42299999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	317	2.5	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	318	159	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	319	43	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	320	44	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	321	10	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	322	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	323	0.17999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	324	16	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	334	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	337	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	338	4	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	401	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	404	0.025999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	405	0.085000000000000006	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	406	0.17699999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	410	0.14099999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	415	0.012	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	417	4	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	418	0.089999999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	430	1.3999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	431	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	432	4	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19100	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19100	601	14	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	606	5.9180000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	607	0.153	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	608	0.105	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	609	0.071999999999999995	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	610	0.125	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	611	0.129	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	612	0.39800000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	613	2.48	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	614	2.3570000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	615	0.060999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	617	2.673	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	618	0.20599999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	619	0.024	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	620	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	621	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	624	0.0050000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	625	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	626	0.049000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	627	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	628	0.0040000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	629	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	630	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	631	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	645	2.726	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	646	0.23000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	652	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	653	0.032000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	654	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	663	0.11899999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	666	0.012	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	670	0.010999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	671	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	672	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	673	0.037999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	674	2.29	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	675	0.086999999999999994	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	685	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	687	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	689	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	696	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	697	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19100	851	0.024	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	203	4.3799999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	204	18.93	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	205	67.959999999999994	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	207	0.87	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	208	461	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19101	255	7.6399999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	262	7	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	263	112	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	268	1930	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	269	63.920000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	291	2.5	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	301	54	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	303	1.97	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	304	55	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	305	112	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	306	180	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	307	41	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	309	1.4199999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	312	0.52900000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	315	0.88600000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	317	2.8999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	318	140	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	319	37	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	320	38	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	321	10	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	322	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	323	0.26000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	324	14	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	334	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	337	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	338	5	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	401	0.20000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	404	0.067000000000000004	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	405	0.095000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	406	0.316	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	410	0.20799999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	415	0.087999999999999995	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	417	16	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	418	0.070000000000000007	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	430	1.6000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	431	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	432	16	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19101	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19101	601	12	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	606	6.0330000000000004	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	607	0.13200000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	608	0.089999999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	609	0.062	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	610	0.108	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	611	0.111	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	612	0.34200000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	613	2.8090000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	614	2.2839999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	615	0.062	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	617	3.6469999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	618	5.9980000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	619	1.4079999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	620	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	621	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	624	0.0040000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	625	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	626	0.042000000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	627	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	628	0.024	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	629	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	630	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19101	645	3.7130000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	646	7.4059999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	652	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	653	0.028000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	654	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	672	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	673	0.033000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	687	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	689	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	696	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19101	697	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	203	1.05	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	204	5.4400000000000004	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	205	82.280000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	207	0.34000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	208	384	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19103	255	10.710000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	262	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	263	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	268	1605	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	269	79.769999999999996	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	291	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	301	34	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	303	0.02	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	304	3	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	305	28	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	306	46	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	307	51	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	309	0.13	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	312	0.0080000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	315	0.0070000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	317	1.7	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	318	168	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	319	45	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	320	46	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	321	10	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	322	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	323	0.14000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	324	16	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	334	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	337	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	338	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	401	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	404	0.010999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	405	0.073999999999999996	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	406	0.039	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	410	0.12	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	415	0.0089999999999999993	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	417	1	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	418	0.080000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	430	0.5	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	431	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	432	1	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	501	0.024	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	502	0.047	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	503	0.053999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	504	0.086999999999999994	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	505	0.047	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	506	0.024	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	507	0.0060000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	508	0.048000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	509	0.050000000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	510	0.063	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	511	0.025000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	512	0.025000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	513	0.034000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	514	0.078	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	515	0.21199999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	516	0.024	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	517	0.111	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	518	0.035999999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19103	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19103	601	15	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	606	2.8069999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	607	0.16300000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	608	0.11	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	609	0.074999999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	610	0.13300000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	611	0.13600000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	612	0.41499999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	613	1.1990000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	614	0.54700000000000004	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	615	0.0060000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	617	1.1180000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	618	0.062	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	619	0.023	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	620	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	621	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	624	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	625	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	626	0.042000000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	627	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	628	0.0040000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	629	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	630	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	631	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	645	1.1639999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	646	0.085000000000000006	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	652	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	653	0.024	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	654	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	663	0.129	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	666	0.012999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	670	0.012	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	673	0.042000000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	674	0.73499999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	675	0.094	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	696	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19103	851	0.014	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	203	3	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	204	13.68	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	205	74.739999999999995	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	207	0.54000000000000004	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	208	435	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19104	255	7.8600000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	262	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	263	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	268	1821	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	269	71	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	291	0.90000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	301	43	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	303	0.41999999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	304	24	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	305	71	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	306	100	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	307	46	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	309	0.53000000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	312	0.223	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	315	0.46999999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	317	2.2000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	318	151	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	319	40	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	320	41	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	321	11	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	322	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	323	0.22	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	324	14	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	334	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	337	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	338	1	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	401	0.10000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	404	0.049000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	405	0.085000000000000006	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	406	0.17999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	410	0.184	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	415	0.078	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	417	12	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	418	0.070000000000000007	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	430	0.80000000000000004	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	431	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	432	12	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	501	0.043999999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	502	0.122	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	503	0.13300000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	504	0.23699999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	505	0.10000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	506	0.053999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	507	0.033000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	508	0.13900000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	509	0.099000000000000005	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	510	0.158	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	511	0.33200000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	512	0.074999999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	513	0.124	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	514	0.317	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	515	0.57099999999999995	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	516	0.13200000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	517	0.19400000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	518	0.159	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19104	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19104	601	13	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	606	3.3199999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	607	0.14399999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	608	0.098000000000000004	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	609	0.066000000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	610	0.11799999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	611	0.12	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	612	0.36699999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	613	1.6599999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	614	0.70999999999999996	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	615	0.014	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	617	2.1869999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	618	5.234	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	619	1.2549999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	620	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	621	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	624	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	625	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	626	0.036999999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	627	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	628	0.021999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	629	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	630	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	631	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	645	2.246	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	646	6.4889999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	652	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	653	0.021000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	654	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	671	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	672	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	689	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19104	696	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19105	205	48.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19105	291	6.0999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19105	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19105	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19105	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19105	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	204	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	205	98.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	208	396	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	268	1655	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	269	58.969999999999999	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	291	0.10000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	317	0.80000000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	318	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	323	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	401	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	404	0.0060000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	405	0.012999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	406	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	410	0.012	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	415	0.0050000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	417	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	430	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	432	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19106	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19106	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	606	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19106	646	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19107	203	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19107	204	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19107	205	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19107	208	394	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19107	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19107	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19107	269	62.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19107	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19107	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19107	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19107	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19107	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19107	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19107	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19107	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19107	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19107	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19107	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19107	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19107	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19107	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19108	203	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	204	0.050000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	205	93.549999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	207	0.10000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	208	375	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	268	1568	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	269	70	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	291	0.20000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	303	0.13	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	305	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	307	50	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	317	1.1000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	318	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	323	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	401	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	404	0.0040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	405	0.010999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	406	0.0080000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	410	0.0089999999999999993	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	415	0.0040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	417	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	430	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	432	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19108	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19108	601	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	606	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	612	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	613	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	614	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	617	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	618	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	619	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	626	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	645	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19108	646	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19109	203	6.5099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	204	25.989999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	205	64.590000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19109	207	1.28	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	208	518	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19109	209	10.6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	210	40.039999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	211	0.16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	212	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	213	8.2100000000000009	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	214	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19109	221	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19109	255	1.6299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	262	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	263	116	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	268	2169	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19109	269	48.68	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19109	291	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	301	125	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	303	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	304	37	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	305	135	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	306	231	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	307	54	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	309	0.089999999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19109	312	0.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	315	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	317	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	318	81	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19109	319	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	320	24	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19109	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19109	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19109	323	0.34000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19109	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19109	338	23	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19109	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19109	342	4.1299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	343	0.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19109	404	0.11700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	405	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	406	0.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	410	0.64000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	415	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	417	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	418	0.56000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	430	5.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	431	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	432	8	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19109	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19109	501	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	502	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	503	0.28000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	504	0.52000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	505	0.28000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	506	0.16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	507	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	508	0.27000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	509	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	510	0.35999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	511	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	512	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	513	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	514	0.46999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	515	1.52	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	516	0.16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	517	0.65000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	518	0.32000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	521	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19109	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19109	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19109	601	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	605	0.099000000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19109	606	17.952999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19109	607	0.13600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	608	0.11700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	609	0.502	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	610	0.50800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	611	4.9130000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	612	1.748	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	613	4.9779999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	614	4.8019999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	615	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	617	5.6959999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19109	618	0.82099999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	619	0.074999999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19109	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19109	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19109	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19109	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19109	626	0.14899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	627	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19109	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19109	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19109	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19109	631	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19109	645	5.8440000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19109	646	0.89500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19109	652	0.049000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	653	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19109	663	0.099000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19109	674	5.5960000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19109	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19109	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19109	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19109	693	0.099000000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19109	696	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19109	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19109	851	0.074999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19110	203	6.6200000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	204	26.579999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	205	63.960000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	207	1.29	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	208	512	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	221	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	255	1.1699999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	268	2143	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	269	52.530000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	291	2.2000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	301	158	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	303	1.0600000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	304	13	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	305	123	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	306	325	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	307	196	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	309	0.48999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	312	0.02	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	315	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	317	3.5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	318	102	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	401	0.80000000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	404	0.050000000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	405	0.19	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	406	0.26000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	410	0.41999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	415	0.040000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	417	6	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	601	11	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	606	15.92	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	645	6.25	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19110	646	0.56999999999999995	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	203	7.0999999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	204	25	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	205	61.799999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	207	1.2	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	208	464	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19111	255	4.9000000000000004	3	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	268	1941	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	269	46.399999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	291	2.3999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	301	45	3	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	303	0.69999999999999996	3	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	304	73	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	305	138	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	306	356	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	307	214	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	309	1.1899999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	312	0.42699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	315	0.69499999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	317	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	318	9	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	323	1.8700000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	401	0.10000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	404	0.096000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	405	0.078	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	406	2.778	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	410	0.32000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	415	0.063	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	417	31	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	418	0.040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	430	2.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19111	432	30	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19111	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19111	601	2	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19111	606	12.300000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19111	607	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19111	608	0.025000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19111	609	0.39400000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19111	610	0.442	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19111	611	5.6029999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19111	612	1.968	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19111	613	2.6259999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19111	614	1.0880000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19111	617	6.3200000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19111	618	3.302	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19111	619	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19111	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19111	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19111	626	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19111	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19111	628	0.13200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19111	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19111	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19111	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19111	645	6.4560000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19111	646	3.3039999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19112	203	2.5600000000000001	3	0.17599999999999999	8	LC	     	 	1	2.2200000000000002	2.8199999999999998	2	1.8009999999999999	3.3130000000000002	4	\N
19112	204	2.3199999999999998	3	0.158	8	LC	     	 	1	2.1099999999999999	2.6299999999999999	2	1.643	3.0019999999999998	4	\N
19112	205	79.739999999999995	3	0.40600000000000003	8	LC	     	 	1	78.950000000000003	80.280000000000001	2	77.995999999999995	81.489999999999995	4	\N
19112	208	350	3	4.0339999999999998	8	LC	     	 	1	342	356	2	332.56799999999998	367.28100000000001	4	\N
19112	268	1464	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19112	269	39.640000000000001	3	0.182	8	LC	     	 	1	39.439999999999998	40	2	38.853999999999999	40.420000000000002	4	\N
19112	291	0	3	0	8	LC	     	 	1	0	0	2	0	0	4	\N
19112	301	0	3	0	8	LC	     	 	1	0	0	2	0	0	4	\N
19112	303	0.51000000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19112	307	287	3	2.5030000000000001	8	LC	     	 	1	282	289	2	275.916	297.45299999999997	4	\N
19112	318	0	3	0	8	LC	     	 	1	0	0	2	0	0	4	\N
19112	401	0	3	0	8	LC	     	 	1	0	0	2	0	0	4	\N
19112	601	0	3	0	8	LC	     	 	1	0	0	2	0	0	4	\N
19112	606	0	3	0	8	LC	     	 	1	0	0	2	0	0	4	\N
19113	205	74.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19113	208	296	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19113	317	0.69999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19113	319	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19113	320	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19113	417	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19113	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19113	432	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19113	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19114	203	5	2	\N	9	MC	     	 	1	4.6900000000000004	5.2999999999999998	1	\N	\N		\N
19114	204	7.1900000000000004	2	\N	9	MC	     	 	1	7.0899999999999999	7.2800000000000002	1	\N	\N		\N
19114	205	29.039999999999999	2	\N	9	MC	     	 	1	28.390000000000001	29.68	1	\N	\N		\N
19114	207	0.68999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	208	199	2	\N	9	MC	     	 	1	196	201	1	\N	\N		\N
19114	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19114	255	58.090000000000003	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19114	262	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	263	69	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	268	831	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19114	269	24.710000000000001	2	\N	9	MC	     	 	1	24.039999999999999	25.379999999999999	1	\N	\N		\N
19114	291	0.80000000000000004	2	\N	9	MC	     	 	1	0.59999999999999998	1	1	\N	\N		\N
19114	301	159	2	\N	9	MC	     	 	1	158	160	1	\N	\N		\N
19114	303	0.68999999999999995	2	\N	9	MC	     	 	1	0.52000000000000002	0.84999999999999998	1	\N	\N		\N
19114	304	20	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	305	83	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	306	170	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	307	71	2	\N	9	MC	     	 	1	67	75	1	\N	\N		\N
19114	309	0.42999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	312	0.10299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	315	0.10100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	317	2.2000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	318	425	2	\N	9	MC	     	 	1	404	446	1	\N	\N		\N
19114	319	60	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	320	71	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	321	135	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	323	0.20000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	324	11	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	338	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	401	1.2	2	\N	9	MC	     	 	1	1	1.3999999999999999	1	\N	\N		\N
19114	404	0.023	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	405	0.129	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	406	0.126	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	410	0.246	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	415	0.023	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	417	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	418	0.14000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	430	0.59999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	432	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19114	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19114	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19114	601	28	2	\N	9	MC	     	 	1	15	41	1	\N	\N		\N
19114	606	4.3799999999999999	2	\N	9	MC	     	 	1	4.2800000000000002	4.4800000000000004	1	\N	\N		\N
19114	607	0.22600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	608	0.076999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	609	0.079000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	610	0.14000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	611	0.090999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	612	0.70499999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	613	1.996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	614	0.84599999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	615	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	617	1.8560000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	618	0.16800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	619	0.073999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	624	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	625	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	626	0.19900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	645	2.0550000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	646	0.24099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	653	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	654	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19114	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19115	205	62.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19115	208	467	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19115	262	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	263	29	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	269	52.100000000000001	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19115	291	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	305	234	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	315	0.36699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	317	1.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	318	55	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19115	319	15	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19115	320	15	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19115	321	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19115	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19115	323	7.75	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19115	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19115	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19115	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19115	401	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	410	0.40400000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	415	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	417	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19115	418	0.35999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	430	10.9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19115	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19115	432	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19115	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19115	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19115	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19115	601	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	606	7.2679999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	607	0.16500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	608	0.081000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	609	0.053999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	610	0.16400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	611	0.29399999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	612	0.63700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	613	3.516	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	614	2.1920000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	617	10.315	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	618	3.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	619	0.26100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	626	0.215	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	628	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	645	10.693	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19115	646	3.98	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19116	205	81.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19116	208	318	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19116	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19116	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19116	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19116	269	57.560000000000002	3	4.8739999999999997	8	LC	     	 	1	50	66.670000000000002	2	36.585999999999999	78.525000000000006	4	\N
19116	291	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19116	307	80	3	12.962999999999999	8	LC	     	 	1	56	100	2	23.855	135.405	4	\N
19116	317	1.7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19116	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19116	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19116	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19116	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19116	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19116	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19116	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19116	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19116	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19116	415	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19116	417	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19116	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19116	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19116	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19116	432	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19116	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19116	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19116	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19117	203	12.49	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	204	21.52	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	205	60.490000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19117	207	1.8300000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	208	469	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19117	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19117	255	3.6699999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	291	4.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	301	33	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	303	4.5300000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	304	218	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	305	607	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	306	187	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	307	195	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	309	4.3200000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	312	1.202	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	315	0.873	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	317	11.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19117	318	2	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19117	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19117	321	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
19117	322	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
19117	334	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
19117	401	0.10000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	404	0.42399999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	405	0.087999999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	406	2.8559999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	410	0.17399999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	415	0.34799999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	417	65	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	418	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19117	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19117	432	65	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	435	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19117	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19117	606	4.1269999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	607	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	608	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	609	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	610	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	611	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	612	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	613	2.113	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	614	1.847	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	617	8.1329999999999991	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	618	8.4209999999999994	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	619	0.059999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	620	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	621	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	626	0.025000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	627	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	628	0.035999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	629	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	630	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	631	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	645	8.1940000000000008	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19117	646	8.4809999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19118	203	7.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	204	23.100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	205	65.400000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	208	462	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	255	2.2999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19118	262	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	263	41	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	268	1931	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	269	50	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	291	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	301	81	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	303	0.62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	304	51	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	305	140	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	307	231	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	309	1.1499999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	312	0.35299999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	315	0.53500000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	317	3.2000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	318	33	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	319	10	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	320	10	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	323	2.0600000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	401	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	410	0.51600000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	415	0.085999999999999993	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	417	44	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	418	0.20000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19118	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19118	432	44	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	435	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19118	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19118	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19119	205	57.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	203	7.6500000000000004	9	0.28100000000000003	1	A	     	 	\N	5.4100000000000001	8.0999999999999996	\N	\N	\N		\N
19120	204	29.66	9	0.23000000000000001	1	A	     	 	\N	28.18	30.379999999999999	\N	\N	\N		\N
19120	205	59.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	207	1.78	9	0.035999999999999997	1	A	     	 	\N	1.5	1.8500000000000001	\N	\N	\N		\N
19120	208	535	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	255	1.5	9	0.053999999999999999	1	A	     	 	\N	1.23	1.74	\N	\N	\N		\N
19120	262	20	9	0	1	A	     	 	\N	20	20	\N	\N	\N		\N
19120	263	205	8	6.891	1	A	     	 	\N	166	221	\N	\N	\N		\N
19120	268	2239	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	269	51.5	9	0.495	1	A	     	 	\N	50.07	55.090000000000003	\N	\N	\N		\N
19120	291	3.3999999999999999	9	0.13200000000000001	1	A	     	 	\N	2.7000000000000002	3.7999999999999998	\N	\N	\N		\N
19120	301	189	27	0.33300000000000002	1	A	     	 	1	188	189	1	184.31999999999999	192.791	4	\N
19120	303	2.3500000000000001	27	1.0429999999999999	1	A	     	 	1	1.3	3.3900000000000001	1	-10.904	15.596	4	\N
19120	304	63	27	3.153	1	A	     	 	1	59	66	1	22.593	102.71299999999999	4	\N
19120	305	208	27	6.5830000000000002	1	A	     	 	1	202	215	1	124.712	292.00999999999999	4	\N
19120	306	372	27	30.222000000000001	1	A	     	 	1	342	403	1	-11.565	756.45399999999995	4	\N
19120	307	79	27	8.5969999999999995	1	A	     	 	1	70	87	1	-30.446000000000002	188.03	4	\N
19120	309	2.0099999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	312	0.49099999999999999	27	0.083000000000000004	1	A	     	 	1	0.40799999999999997	0.57399999999999995	1	-0.56699999999999995	1.5489999999999999	4	\N
19120	315	0.47099999999999997	27	0.13100000000000001	1	A	     	 	1	0.33900000000000002	0.60199999999999998	1	-1.2	2.1419999999999999	4	\N
19120	317	4.5	22	0.17299999999999999	1	A	     	 	1	4.2999999999999998	4.5999999999999996	1	2.2650000000000001	6.6639999999999997	4	\N
19120	318	174	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	319	48	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	320	49	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	321	0	4	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
19120	322	0	4	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
19120	323	2.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19120	334	0	4	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
19120	337	0	4	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
19120	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19120	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19120	404	0.112	5	0.0070000000000000001	1	A	     	 	\N	0.090999999999999998	0.129	\N	\N	\N		\N
19120	405	0.29799999999999999	5	0.034000000000000002	1	A	     	 	\N	0.22	0.41999999999999998	\N	\N	\N		\N
19120	406	0.38600000000000001	5	0.017999999999999999	1	A	     	 	\N	0.318	0.42199999999999999	\N	\N	\N		\N
19120	410	0.47199999999999998	5	0.041000000000000002	1	A	     	 	\N	0.32600000000000001	0.54900000000000004	\N	\N	\N		\N
19120	415	0.035999999999999997	5	0.001	1	A	     	 	\N	0.034000000000000002	0.037999999999999999	\N	\N	\N		\N
19120	417	12	5	0.80200000000000005	1	A	     	 	\N	9	13	\N	\N	\N		\N
19120	418	0.62	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	430	5.7000000000000002	4	0.58499999999999996	1	A	     	 	\N	4.0999999999999996	6.7000000000000002	\N	\N	\N		\N
19120	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	432	11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	501	0.088999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	502	0.27900000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	503	0.36199999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	504	0.58999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	505	0.46400000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	506	0.14599999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	507	0.078	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	508	0.317	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	509	0.30299999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	510	0.42899999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	511	0.29799999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	512	0.16700000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	513	0.24099999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	514	0.56100000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	515	1.3160000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	516	0.17799999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	517	0.61099999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	518	0.34799999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	521	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19120	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19120	601	23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19120	606	14.231999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	607	0.502	4	0.48099999999999998	1	A	     	 	\N	0.42999999999999999	2.5	\N	\N	\N		\N
19120	608	0.182	4	0.17199999999999999	1	A	     	 	\N	0.183	0.90000000000000002	\N	\N	\N		\N
19120	609	0.104	4	0.092999999999999999	1	A	     	 	\N	0.106	0.5	\N	\N	\N		\N
19120	610	0.19700000000000001	4	0.16	1	A	     	 	\N	0.24299999999999999	0.90000000000000002	\N	\N	\N		\N
19120	611	0.216	4	0.17999999999999999	1	A	     	 	\N	0.27200000000000002	1	\N	\N	\N		\N
19120	612	0.66300000000000003	4	0.56399999999999995	1	A	     	 	\N	0.79600000000000004	3.1000000000000001	\N	\N	\N		\N
19120	613	5.9459999999999997	4	4.9530000000000003	1	A	     	 	\N	7.2850000000000001	27.5	\N	\N	\N		\N
19120	614	6.0979999999999999	4	4.8109999999999999	1	A	     	 	\N	7.8769999999999998	27.399999999999999	\N	\N	\N		\N
19120	615	0.17100000000000001	4	0.14599999999999999	1	A	     	 	\N	0.20100000000000001	0.80000000000000004	\N	\N	\N		\N
19120	617	6.5	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19120	618	0.72799999999999998	4	0.61799999999999999	1	A	     	 	\N	0.83099999999999996	3.3999999999999999	\N	\N	\N		\N
19120	619	0.041000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	620	0	4	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
19120	621	0	4	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
19120	624	0.017999999999999999	4	0.024	1	A	     	 	\N	0	0.10000000000000001	\N	\N	\N		\N
19120	625	0.065000000000000002	4	0.053999999999999999	1	A	     	 	\N	0.082000000000000003	0.29999999999999999	\N	\N	\N		\N
19120	626	0.124	4	0.112	1	A	     	 	\N	0.13800000000000001	0.59999999999999998	\N	\N	\N		\N
19120	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	628	0	4	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
19120	629	0	4	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
19120	630	0	4	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
19120	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	638	16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19120	639	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19120	641	37	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19120	645	13.207000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	646	0.85299999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19120	652	0.068000000000000005	4	0.051999999999999998	1	A	     	 	\N	0.085000000000000006	0.29999999999999999	\N	\N	\N		\N
19120	653	0.065000000000000002	4	0.053999999999999999	1	A	     	 	\N	0.083000000000000004	0.29999999999999999	\N	\N	\N		\N
19120	654	0	4	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
19120	663	0	4	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
19120	671	0	4	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
19120	672	0	4	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
19120	674	6.5	4	5.359	1	A	     	 	\N	8.2590000000000003	29.899999999999999	\N	\N	\N		\N
19120	685	0	4	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
19120	687	0.017999999999999999	4	0.021000000000000001	1	A	     	 	\N	0	0.10000000000000001	\N	\N	\N		\N
19120	689	0	4	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
19120	696	0	4	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
19120	697	0	4	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
19120	851	0.084000000000000005	4	0.073999999999999996	1	A	     	 	\N	0.085999999999999993	0.40000000000000002	\N	\N	\N		\N
19121	203	2.7599999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	204	1.7	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	205	19.739999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	207	1.26	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	208	105	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	255	74.519999999999996	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	268	441	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	291	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	301	102	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	303	0.059999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	304	12	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	305	216	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	306	131	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	307	296	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	309	0.33000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	312	0.01	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	315	0.0030000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	317	2	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	318	170	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	319	46	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	320	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19121	321	10	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19121	324	33	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	401	0.80000000000000004	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	404	0.033000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	405	0.13700000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	406	0.071999999999999995	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	410	0.26700000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	415	0.035999999999999997	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	417	4	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	418	0.29999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	432	4	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19121	501	0.039	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	502	0.125	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	503	0.16700000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	504	0.27100000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	505	0.219	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	506	0.070000000000000007	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	507	0.025999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	508	0.13400000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	509	0.13400000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	510	0.185	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	511	0.10000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	512	0.074999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	513	0.095000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	514	0.20999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	515	0.57899999999999996	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	516	0.058000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	517	0.26800000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	518	0.14999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	601	6	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19121	606	0.97099999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	607	0.050999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	608	0.031	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	609	0.017000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	610	0.040000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	611	0.044999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	612	0.16	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	613	0.42899999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	614	0.19700000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	617	0.42499999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	618	0.087999999999999995	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	619	0.029999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	620	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	621	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	626	0.035999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	627	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	628	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	629	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	630	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	631	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	645	0.46000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19121	646	0.11799999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19122	203	2.8999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	204	1.73	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	205	18.43	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	207	1.03	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	208	101	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	255	75.900000000000006	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	268	422	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	291	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	301	109	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	303	0.050000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	304	13	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	305	83	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	306	137	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	307	164	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	309	0.34999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	312	0.01	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	315	0.0040000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	317	2.1000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	318	178	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	319	49	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	320	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19122	321	10	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19122	324	35	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	401	0.69999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	404	0.031	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	405	0.14399999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	406	0.074999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	410	0.27800000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	415	0.034000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	417	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	418	0.25	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	431	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	432	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19122	501	0.041000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	502	0.13100000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	503	0.17499999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	504	0.28399999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	505	0.23000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	506	0.072999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	507	0.027	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	508	0.14000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	509	0.14000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	510	0.19400000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	511	0.106	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	512	0.078	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	513	0.10000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	514	0.221	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	515	0.60699999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	516	0.060999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	517	0.28100000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	518	0.158	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	601	7	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	606	1.0149999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	607	0.053999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	608	0.032000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	609	0.017999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	610	0.042000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	611	0.047	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	612	0.16800000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	613	0.45200000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	614	0.20300000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	617	0.42499999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	618	0.062	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	619	0.025999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	626	0.036999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	645	0.46200000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19122	646	0.087999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19123	203	3.1499999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	204	1.9199999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	205	18.890000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	207	1.4099999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	208	105	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	255	74.590000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	262	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	263	39	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	268	441	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	291	0.40000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	301	104	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	303	0.40000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	304	19	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	305	238	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	306	168	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	307	284	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	309	0.42999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	312	0.068000000000000005	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	315	0.062	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	317	2.2999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	318	170	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	319	46	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	320	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19123	321	10	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19123	324	33	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	401	0.80000000000000004	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	404	0.034000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	405	0.14699999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	406	0.108	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	410	0.27400000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	415	0.037999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	417	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	418	0.31	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	432	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19123	501	0.043999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	502	0.13900000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	503	0.182	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	504	0.29499999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	505	0.23899999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	506	0.073999999999999996	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	507	0.029999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	508	0.151	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	509	0.14799999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	510	0.20799999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	511	0.121	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	512	0.082000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	513	0.112	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	514	0.246	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	515	0.63600000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	516	0.073999999999999996	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	517	0.28599999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	518	0.16700000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	601	6	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19123	606	1.0640000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	607	0.050999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	608	0.031	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	609	0.017000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	610	0.040000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	611	0.044999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	612	0.16	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	613	0.47199999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	614	0.248	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	617	0.52300000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	618	0.104	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	619	0.028000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	620	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	621	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	626	0.036999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	627	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	628	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	629	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	630	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	631	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	645	0.56100000000000005	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19123	646	0.13200000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19124	203	3.6400000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	204	15.59	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	205	77.409999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19124	207	1.3400000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	208	426	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19124	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19124	255	1.5900000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	262	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19124	263	231	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19124	269	69.400000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19124	291	4	4	0.152	13	AI	     	 	1	3.7000000000000002	4.2999999999999998	3	3.4790000000000001	4.4459999999999997	4	\N
19124	301	34	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	303	2.1800000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	304	95	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	305	142	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	306	397	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	307	3	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	309	1.26	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	312	0.67000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	315	0.44900000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	317	1.8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19124	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19124	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19124	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19124	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19124	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19124	323	0.35999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19124	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19124	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19124	338	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19124	401	0.10000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	404	0.057000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	405	0.105	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	406	1.829	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	410	0.17999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	415	0.034000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	417	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19124	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19124	430	2.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19124	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19124	432	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19124	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19124	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19124	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19124	601	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	606	8.6059999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	607	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	608	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	609	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	610	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	611	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	612	0.01	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	613	3.6280000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	614	4.7050000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	617	5.0069999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	618	0.94199999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	619	0.071999999999999995	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	620	0.14799999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	621	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	626	0.036999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	627	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	628	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	629	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	630	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	631	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	645	5.0439999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19124	646	1.1619999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19125	203	5.4100000000000001	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	204	29.73	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	205	62.159999999999997	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	207	1.4399999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	208	541	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	255	1.0700000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	262	7	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	263	230	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	268	2262	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	269	54.840000000000003	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	291	5.4000000000000004	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	301	108	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	303	4.3799999999999999	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	304	64	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	305	152	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	306	407	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	307	41	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	309	1.0600000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	312	0.46899999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	315	0.86799999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	317	3.6000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	318	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	320	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	321	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	323	4.96	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	338	10	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	401	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	404	0.12	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	405	0.17000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	406	0.42699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	410	0.35699999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	415	0.083000000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	417	14	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	418	0.28000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	430	1.8999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	432	14	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19125	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19125	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	606	5.3929999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	607	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	609	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	610	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	611	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	612	0.033000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	613	3.02	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	614	1.0600000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	615	0.35699999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	617	15.971	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	618	6.673	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	619	0.094	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	624	0.69499999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	625	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	626	0.058999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	628	0.22500000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	645	16.280999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	646	6.7699999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	652	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	653	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	654	0.223	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	672	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	689	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19125	696	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19126	205	49.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19126	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19126	269	37.590000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19126	291	4.7000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19126	304	96	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19126	309	2.3900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19126	312	0.54400000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19126	317	5.4000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19126	318	123	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19126	319	34	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19126	320	34	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19126	321	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19126	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19126	323	3.46	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19126	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19126	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19126	338	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19126	418	0.44	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19126	430	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19126	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19126	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19126	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19126	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19127	205	68.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19127	269	62.219999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19127	291	4.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19127	309	0.81000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19127	312	0.33900000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19127	315	0.28299999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19127	317	2.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19127	318	85	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19127	319	24	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19127	320	24	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19127	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19127	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19127	323	1.02	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19127	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19127	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19127	338	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19127	410	0.217	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19127	415	0.080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19127	417	7	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19127	418	0.17999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19127	430	3.7000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19127	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19127	432	7	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19127	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19127	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19127	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19128	205	44.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19128	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19128	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19128	269	15.470000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19128	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19128	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19128	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19128	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19128	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19128	323	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19128	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19128	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19128	338	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19128	430	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19128	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19128	432	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19128	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19128	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19128	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19129	205	61.469999999999999	1	\N	8	LC	     	 	1	61.469999999999999	61.469999999999999	0	\N	\N		\N
19129	207	0.13	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	208	234	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	255	37.979999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	268	977	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	269	33.100000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	291	0.69999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	301	3	18	0.246	1	A	     	 	7	1	5	17	2.762	3.8010000000000002	4	\N
19129	303	0.029999999999999999	18	0.010999999999999999	1	A	     	 	7	0	0.12	17	0.0080000000000000002	0.056000000000000001	4	\N
19129	304	2	18	0.16600000000000001	1	A	     	 	7	1	3	17	1.6519999999999999	2.3530000000000002	4	\N
19129	305	9	18	1.462	1	A	     	 	7	0	19	17	6.0069999999999997	12.175000000000001	4	\N
19129	306	15	18	1.4319999999999999	1	A	     	 	7	3	25	17	12.177	18.219000000000001	4	\N
19129	307	82	18	7.2300000000000004	1	A	     	 	7	49	154	17	67.140000000000001	97.649000000000001	4	\N
19129	309	0.080000000000000002	18	0.017000000000000001	1	A	     	 	7	0	0.20999999999999999	17	0.042999999999999997	0.113	4	\N
19129	312	0.032000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	315	0.068000000000000005	18	0.012999999999999999	1	A	     	 	7	0	0.191	17	0.041000000000000002	0.095000000000000001	4	\N
19129	317	0	20	0.036999999999999998	6	JA	     	 	8	0	0.69999999999999996	18	-0.041000000000000002	0.114	4	\N
19129	318	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	323	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	401	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	404	0.0060000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	405	0.0089999999999999993	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	406	0.010999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	410	0.014	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	415	0.0050000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	417	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19129	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	432	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19129	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19129	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19129	601	0	1	\N	8	LC	     	 	1	0	0	0	\N	\N		\N
19129	606	0	1	\N	8	LC	     	 	1	0	0	0	\N	\N		\N
19129	645	0	1	\N	8	LC	     	 	1	0	0	0	\N	\N		\N
19129	646	0	1	\N	8	LC	     	 	1	0	0	0	\N	\N		\N
19130	203	12.82	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19130	204	38.460000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19130	205	46.149999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19130	208	577	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19130	268	2414	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19130	269	38.460000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19130	291	3.7999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19130	301	192	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19130	303	1.8500000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19130	307	64	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19130	401	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19130	601	13	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19130	606	16.667000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19132	205	53.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19132	269	43.899999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19132	317	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19132	318	156	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19132	319	43	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19132	320	44	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19132	321	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19132	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19132	323	4.4900000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19132	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19132	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19132	338	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19132	415	0.050999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19132	417	14	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19132	418	0.33000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19132	430	5.0999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19132	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19132	432	14	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19132	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19132	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19132	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19132	654	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19132	671	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19132	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19132	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19132	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19132	697	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19134	205	63.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19134	269	55	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19134	291	3.2999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19134	317	4.5999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19134	318	217	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19134	319	61	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19134	320	62	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19134	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19134	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19134	323	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19134	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19134	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19134	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19134	417	15	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19134	418	0.62	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19134	430	5.7000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19134	431	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19134	432	12	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19134	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19134	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19134	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19134	671	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19134	672	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19134	696	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19134	697	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19135	262	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19135	263	92	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19135	269	60.659999999999997	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19135	291	1.7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19135	305	144	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19135	315	0.23499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19135	317	5.5999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19135	318	64	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19135	319	18	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19135	320	18	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19135	321	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19135	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19135	323	1.25	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19135	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19135	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19135	338	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19135	410	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19135	415	0.050000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19135	417	6	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19135	418	0.32000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19135	430	3.7999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19135	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19135	432	6	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19135	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19135	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19135	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19136	203	3.1299999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	204	32.18	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	205	61.719999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	207	1.2	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	208	535	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	221	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	255	1.5700000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	268	2240	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	269	59.890000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	291	1.3	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	303	0.56999999999999995	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	304	10	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	305	61	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	306	153	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	307	317	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	309	0.17000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	312	0.040000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	315	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	317	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	318	718	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	401	0.5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	404	0.02	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	405	0.10000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	406	0.13	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	410	0.040000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	417	3	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	601	53	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	606	18.780000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	645	9.2899999999999991	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19136	646	1.28	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	205	66.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	269	27.379999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	291	0.69999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	301	6	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	303	0.28000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	304	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	305	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	306	51	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	309	0.059999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	312	0.032000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	315	0.16700000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	317	0.80000000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	320	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	321	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	323	0.10000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	338	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	401	13.699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	404	0.010999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	405	0.024	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	406	0.161	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	410	0.048000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	415	0.012	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	417	6	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	430	0.69999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	432	6	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19137	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19137	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19137	601	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19139	203	4.4199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19139	204	26.289999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19139	205	65.959999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19139	207	2.0699999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19139	208	518	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19139	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19139	255	1.27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19139	269	53.189999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19139	291	6.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19139	301	34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19139	303	2.9500000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19139	304	106	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	305	122	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	306	336	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	307	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19139	309	1.49	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	312	0.64600000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	315	0.73599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	318	73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19139	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19139	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19139	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19139	404	0.050999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	405	0.084000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	406	0.39300000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	410	0.097000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	415	0.045999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	417	28	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19139	432	28	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19139	601	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19139	606	15.654999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19139	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	612	0.043999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	613	7.1710000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	614	8.2430000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	617	8.7889999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	618	0.84199999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	619	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	645	8.7889999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19139	646	0.84199999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	203	9.4700000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19140	204	26.239999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19140	205	60.460000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19140	207	2.0499999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19140	208	516	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19140	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	255	1.78	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19140	262	11	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	263	69	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	269	50.759999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19140	291	3.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19140	301	101	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19140	303	1.1499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19140	304	76	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	305	233	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	306	347	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	307	48	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19140	309	2.4100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	312	0.53200000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	315	0.69799999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	317	3.8999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	318	93	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19140	319	26	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	320	26	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	321	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	323	2.5600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	338	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	401	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19140	404	0.10199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	405	0.158	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	406	4.0899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	410	0.55900000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	415	0.087999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	417	38	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	418	0.16	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	430	3.1000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	432	38	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19140	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19140	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19140	601	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19140	606	10.331	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19140	607	0.080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	608	0.031	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	609	0.021999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	610	0.16500000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	611	0.47799999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	612	0.42799999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	613	5.1289999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	614	3.7440000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	617	10.653	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	618	4.1630000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	619	0.036999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	626	0.072999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	628	0.186	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19140	645	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19140	646	4.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19141	203	4.3300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19141	204	21.129999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19141	205	71.209999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19141	207	1.6299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19141	208	492	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19141	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19141	262	11	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	263	111	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	269	63.659999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19141	291	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19141	301	105	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19141	303	1.1100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19141	304	34	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	305	114	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	306	203	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	307	61	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19141	309	1.1000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	312	0.27200000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	315	0.26600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	317	2.8999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	318	95	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	319	26	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	320	27	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	321	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	323	1.1000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	338	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	401	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19141	404	0.060999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	405	0.16900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	406	0.20899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	410	0.25700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	415	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	417	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	418	0.34000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	430	3.1000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	432	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19141	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19141	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19141	601	14	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19141	606	13.08	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19141	607	0.442	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	608	0.16	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	609	0.090999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	610	0.17299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	611	0.19	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	612	0.58299999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	613	5.234	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	614	5.367	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	615	0.151	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	617	3.4260000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	618	0.38500000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	619	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	624	0.016	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	625	0.034000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	626	0.065000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	645	3.5350000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	646	0.38500000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	652	0.059999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	653	0.057000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	654	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	671	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	687	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19141	697	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	203	4.5999999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	204	26.600000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	205	58.590000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	207	0.87	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	208	486	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	221	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	255	9.0500000000000007	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	262	17	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	263	130	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	268	2034	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	269	46.189999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	291	3.7000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	301	21	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	303	2.0899999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	304	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	305	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	306	321	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	307	145	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	309	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	312	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	315	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	317	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	318	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	320	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	321	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	323	0.17999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	338	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	401	0.69999999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	404	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	405	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	406	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	410	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	415	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	417	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	430	1.6000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	432	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19142	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19142	601	2	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	606	20.579999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	608	0.10100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	609	1.1599999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19142	610	0.92500000000000004	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19142	611	6.7750000000000004	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19142	612	2.5150000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19142	613	3.0649999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19142	614	2.9449999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19142	615	0.089999999999999997	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19142	617	0.38800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	618	0.13500000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	619	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	624	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19142	625	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19142	626	0.029999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19142	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	628	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19142	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19142	645	0.39000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	646	0.14000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19142	652	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19142	653	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19142	687	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19143	203	10.220000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	204	33.210000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	205	54.340000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	207	1.53	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	208	538	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	221	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	255	0.45000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	262	18	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	263	198	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	268	2252	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	269	47.219999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	291	3.7999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	301	110	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	303	1.3899999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	304	47	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	305	163	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	306	394	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	307	41	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	309	0.93000000000000005	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	312	0.17000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	315	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	317	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	318	125	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	319	35	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	320	35	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	323	3.1699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	338	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	401	0.90000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	404	0.14000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	405	0.14000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	406	3.4399999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	410	0.41999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	415	0.070000000000000007	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	417	38	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	418	0.33000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	430	3.6000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	432	38	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19143	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19143	601	10	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	606	14.130000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19143	607	0.33900000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	608	0.123	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	609	0.070000000000000007	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	610	0.13300000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	611	0.14599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	612	0.46100000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	613	6.7300000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	614	5.7000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	615	0.115	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	617	7.9909999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	618	4.3650000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	619	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	624	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	625	0.025999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	626	0.051999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	628	0.127	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	645	8.2029999999999994	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	646	4.3659999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	652	0.045999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	653	0.043999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	654	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	671	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	687	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19143	697	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	203	2.8100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19144	204	18.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19144	205	71.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19144	207	1.1000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19144	208	447	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19144	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19144	255	5.79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19144	268	1870	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19144	269	54.100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19144	291	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19144	301	70	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19144	303	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19144	304	29	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	305	123	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	306	214	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	307	200	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19144	309	0.97999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	312	0.17999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	315	0.30499999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	317	4.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	318	86	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19144	319	24	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	320	25	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	321	8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	323	0.75	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	338	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	401	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19144	404	0.23000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	405	0.37	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	406	2.4670000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	410	0.37	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	415	0.26100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	417	35	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	418	0.41999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	430	2.3999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	431	29	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	432	7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	435	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19144	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19144	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19144	601	15	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19144	606	11.699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19144	607	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	608	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	609	0.034000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	610	0.034000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	611	0.183	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	612	0.57699999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	613	5.2690000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	614	4.9539999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	617	5.7619999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	618	0.58299999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	619	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	624	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	625	0.029000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	626	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	628	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	645	5.7939999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	646	0.61199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	652	0.056000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	654	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	671	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	687	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19144	697	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19145	203	6	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19145	204	26.300000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19145	205	65.209999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19145	207	1.3500000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19145	208	522	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19145	255	1.1399999999999999	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19145	269	56	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19145	291	2.6000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19145	301	169	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19145	303	0.5	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19145	306	344	8	19.419	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19145	307	133	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19145	318	69	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19145	401	0.29999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19145	601	13	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19145	606	15.19	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19146	203	4.7800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19146	204	23.34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19146	205	67.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19146	207	2.1600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19146	208	498	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19146	255	2.4199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19146	269	61.579999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19146	291	2.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19146	301	116	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19146	303	1.23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19146	307	68	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19146	318	224	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19146	401	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19146	601	15	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19146	606	14.452	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19147	205	47.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19147	208	522	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19147	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	269	42.219999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19147	291	4.0999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	304	110	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	305	308	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	307	156	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19147	309	3.9399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	312	0.77400000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	315	1.2430000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	317	4.7000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	318	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	320	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	321	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	323	4.0999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	338	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	401	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	410	0.82999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	415	0.153	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	417	75	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	430	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	432	75	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19147	435	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19147	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19147	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19147	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19147	606	4.6779999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19147	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19147	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19147	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19147	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19147	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19147	612	0.021999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19147	613	3.528	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19147	614	0.752	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19147	617	16.260000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19147	618	10.647	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19147	619	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19147	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19147	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19147	626	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19147	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19147	628	0.495	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19147	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19147	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19147	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19147	645	16.721	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19147	646	10.65	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19148	203	7.5700000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	204	18.98	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	205	71.239999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	207	1.51	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	208	486	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	221	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	255	0.69999999999999996	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	262	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	263	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	268	2033	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	269	51.329999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	291	2.5	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	301	27	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	303	1.22	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	304	42	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	305	106	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	306	168	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	307	445	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	309	0.87	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	312	0.254	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	315	0.59299999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	317	2.6000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	318	142	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	319	38	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	320	39	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	321	9	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	322	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	323	2.5600000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	334	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	337	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	338	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	401	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	404	0.13400000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	405	0.043999999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	406	2.6459999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	410	0.52900000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	415	0.079000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	417	46	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	418	0.01	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	430	0.40000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	431	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	432	46	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	435	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19148	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19148	601	12	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	606	4.1440000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	607	0.14499999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	608	0.089999999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	609	0.053999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	610	0.114	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	611	0.11700000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	612	0.34200000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	613	2.4790000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	614	0.77100000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	615	0.0060000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	617	7.8209999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	618	4.5570000000000004	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	619	0.001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	620	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	621	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	626	0.045999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	627	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	628	0.19700000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	629	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	630	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	631	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	645	8.0640000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	646	4.5579999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19148	653	0.025000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19149	205	71.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19149	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19150	203	10.24	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	204	30.530000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	205	55.359999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	207	2.2799999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	208	515	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	221	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	255	1.4399999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	262	18	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	263	184	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	268	2153	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	269	47.170000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	291	3.6000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	301	78	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	303	1.21	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	304	62	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	305	161	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	306	343	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	307	314	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	309	1.28	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	312	0.23999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	315	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	317	1.3999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	318	56	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	319	17	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19150	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	321	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	323	0.14999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19150	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	338	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	401	0.29999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	404	0.16	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	405	0.11	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	406	4.4900000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	410	0.62	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	415	0.10000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	417	50	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	418	0.56000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	430	5.0999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	432	50	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	435	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19150	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19150	601	6	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	606	10.73	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19150	607	0.36299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	608	0.13100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	609	0.074999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	610	0.14299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	611	0.156	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	612	0.48099999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	613	4.6299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	614	4.4809999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	615	0.124	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	617	6.5019999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	618	5.2880000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	619	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	624	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	625	0.049000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	626	0.094	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	628	0.043999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	645	13.1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19150	646	5.5999999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19150	652	0.049000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	653	0.047	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	654	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	671	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	687	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19150	697	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	203	12.460000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	204	24.77	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	205	59.859999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	207	1.8100000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	208	497	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	221	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	255	1	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	262	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	268	2080	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	269	53.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	291	3	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	301	69	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	303	0.48999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	304	88	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	305	207	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	306	359	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	307	194	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	309	1.1499999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	312	0.40999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	315	1.1000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	317	0.80000000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	318	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19151	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19151	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	323	1.0900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	338	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	401	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	404	0.17999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	405	0.22	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	406	6.0599999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	410	0.60999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	415	0.11	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	417	55	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	418	0.12	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	430	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	432	55	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	435	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19151	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19151	601	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	606	16.420000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	607	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	608	0.039	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	609	0.63900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	610	0.71699999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	611	9.1050000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	612	3.1840000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	613	1.984	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	614	0.747	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	617	4.4340000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	618	1.7689999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	619	0.107	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	626	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	628	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19151	645	4.46	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19151	646	1.8799999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	203	5.0800000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	204	20.93	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	205	67.950000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	207	1.27	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	208	474	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	221	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	255	4.5999999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	262	6	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	263	52	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	268	1984	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	269	63.93	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	291	0.90000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	301	145	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	303	0.41999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	304	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	305	71	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	306	188	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	307	188	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	309	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	312	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	315	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	317	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	318	121	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	319	33	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19152	320	34	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19152	321	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19152	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19152	323	1.1000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19152	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19152	338	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19152	401	0.90000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	404	0.02	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	405	0.12	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	406	0.040000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	410	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	415	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	417	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	418	0.33000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	430	3.2000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	432	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19152	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19152	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19152	601	12	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	605	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	606	14.542	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	607	0.44800000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	608	0.22900000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	609	0.16700000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	610	0.25	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	611	0.27500000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	612	0.94699999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	613	6.5350000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	614	5.423	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	615	0.13700000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	617	2.0680000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	618	0.23499999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	619	0.029999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	624	0.037999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	625	0.0070000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	626	0.024	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	628	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	645	2.1040000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	646	0.26500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	652	0.044999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	653	0.049000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	654	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	671	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	672	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	687	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	689	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	696	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19152	697	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19153	205	76.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19153	291	2.1000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19153	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19153	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19153	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19153	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19154	205	50.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19154	208	517	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19154	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19154	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19154	269	31.170000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19154	291	7.9000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19154	301	655	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19154	305	423	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19154	306	322	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19154	307	167	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19154	315	1.659	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19154	317	4.0999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19154	318	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19154	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19154	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19154	321	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19154	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19154	323	0.17000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19154	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19154	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19154	338	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19154	401	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19154	404	0.53000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19154	405	0.17199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19154	410	0.041000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19154	415	0.53200000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19154	417	52	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19154	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19154	430	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19154	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19154	432	52	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19154	435	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19154	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19154	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19155	203	9.1099999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	204	19.149999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	205	64.620000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19155	207	1.5700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	208	467	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19155	209	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	210	31.48	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	211	5.8499999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	212	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	213	6.7300000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	214	5.6399999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19155	255	5.5499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	262	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	263	51	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	268	1955	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19155	269	49.880000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19155	291	2.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	301	105	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	303	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	304	72	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	305	190	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	306	323	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	307	228	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	309	2.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	312	0.27000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	315	0.34999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	317	7.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	318	130	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19155	319	39	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	320	39	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19155	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19155	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19155	323	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19155	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19155	338	16	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19155	341	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	342	3.9500000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	343	0.41999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19155	404	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	405	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	406	3.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	410	0.58999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	415	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	417	27	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	418	0.16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	430	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	431	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	432	21	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19155	435	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19155	501	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	502	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	503	0.31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	504	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	505	0.32000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	506	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	507	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	508	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	509	0.23000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	510	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	511	0.72999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	512	0.16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	513	0.33000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	514	0.93999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	515	1.6799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	516	0.38	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	517	0.65000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	518	0.41999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	521	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19155	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19155	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19155	601	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	605	0.29299999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19155	606	7.359	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19155	607	0.151	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	608	0.085999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	609	0.052999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	610	0.107	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	611	0.126	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	612	0.36299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	613	3.54	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	614	2.6949999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	615	0.16600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	617	7.9169999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19155	618	2.6200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	619	0.072999999999999995	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19155	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19155	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19155	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19155	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19155	626	0.109	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19155	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19155	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19155	630	0.20300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19155	645	8.2289999999999992	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19155	646	2.6930000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19155	652	0.035999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	653	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19155	663	0.29299999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19155	674	7.6239999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19155	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19155	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19155	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19155	693	0.29299999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19155	696	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19155	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19155	851	0.072999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19156	205	84.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19156	208	396	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19156	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19156	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19156	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19156	269	66.670000000000002	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19156	291	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19156	317	0.80000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19156	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19156	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19156	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19156	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19156	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19156	323	0.69999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19156	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19156	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19156	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19156	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19156	430	2.1000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19156	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19156	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19156	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19156	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19156	601	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19157	203	4.7800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19157	204	23.34	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19157	205	67.120000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19157	207	2.3399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19157	208	498	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19157	255	2.4199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19157	291	2.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19157	301	116	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19157	303	1.23	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19157	307	68	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19157	318	224	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19157	401	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19157	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19157	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19157	601	15	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19157	606	14.452	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19158	205	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19159	205	76.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19159	262	8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19159	263	132	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19159	269	66.230000000000004	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19159	291	1.8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19159	317	2.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19159	318	54	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19159	319	15	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19159	320	15	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19159	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19159	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19159	323	0.93000000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19159	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19159	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19159	338	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19159	418	0.19	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19159	430	2.7999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19159	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19159	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19159	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19159	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19160	203	4.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19160	204	24.390000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19160	205	65.579999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19160	207	1.21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19160	208	499	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19160	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	255	4.2300000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19160	269	48.020000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19160	291	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19160	301	90	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19160	303	0.81000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19160	304	25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	305	87	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	306	156	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	307	193	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19160	309	0.82999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	312	0.19600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	315	0.28299999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	317	3.7999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	318	95	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19160	319	26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	320	27	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	323	1.8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	338	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	401	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19160	404	0.14499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	405	0.17799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	406	1.105	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	410	0.19800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	415	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	417	26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	418	0.20999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	430	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	431	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	432	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19160	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19160	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19160	601	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19160	605	4.7830000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	606	8.8989999999999991	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19160	607	0.16600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	608	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	609	0.034000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	610	0.065000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	611	0.070999999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	612	0.23499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	613	3.7429999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	614	3.9060000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	615	0.109	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	617	10.286	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	618	0.77700000000000002	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19160	619	0.072999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	624	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	625	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	626	0.050000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	628	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	645	13.4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19160	646	0.84999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19160	652	0.028000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	653	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	654	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	671	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	672	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	687	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	689	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	696	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19160	697	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19161	203	10.119999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	204	32.18	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	205	52.670000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	207	3.21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	208	530	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19161	255	1.8200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	262	9	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19161	263	57	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19161	269	35.280000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	291	3.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	301	77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	303	0.91000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	304	69	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	305	187	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	306	272	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	307	272	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	309	1.3999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19161	312	0.20799999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	315	0.97699999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	317	17.199999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	318	38	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	319	10	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	320	10	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	321	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	323	3.6099999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	338	41	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	401	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	404	0.108	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	405	0.122	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	406	3.206	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	410	0.47299999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	415	0.13700000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	417	18	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	418	0.13	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	430	32.600000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	432	18	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19161	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19161	601	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	606	11.391999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19161	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19161	609	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19161	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19161	611	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19161	612	0.33900000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19161	613	6.1470000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19161	614	4.2930000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19161	617	14.536	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19161	618	3.8780000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19161	619	0.29699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19161	620	0.021000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19161	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19161	626	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19161	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19161	628	0.224	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19161	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19161	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19161	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19161	645	14.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19161	646	4.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	203	8.0399999999999991	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	204	23.68	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	205	63.229999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	207	1.6599999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	208	494	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	221	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	255	3.04	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	262	10	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	263	100	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	268	2067	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	269	48.859999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	291	1.8999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	301	118	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	303	1.1299999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	304	28	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	305	138	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	306	303	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	307	299	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	309	0.42999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	312	0.12	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	315	0.33000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	317	0.69999999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	318	134	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	319	37	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	320	38	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	321	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	323	1.27	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	338	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	401	0.90000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	404	0.11	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	405	0.20999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	406	2.4700000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	410	0.26000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	415	0.040000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	417	18	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	418	0.37	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	430	4.2999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	431	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19162	432	18	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19162	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19162	601	12	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	605	0.12	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	606	17.039999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	607	0.40300000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	608	0.16900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	609	0.33400000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	610	0.44900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	611	3.6600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	612	1.8009999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	613	5.2599999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	614	4.7149999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	615	0.122	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	617	2.1459999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	618	0.76100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	619	0.027	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	624	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	625	0.016	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	626	0.040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	628	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	645	3.7799999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	646	0.82999999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19162	652	0.048000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	653	0.052999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	654	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	671	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	687	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19162	697	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19163	205	66.079999999999998	3	7.2080000000000002	8	LC	     	 	1	51.810000000000002	75	2	35.067999999999998	97.093000000000004	4	\N
19163	208	247	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	268	1033	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	269	66.079999999999998	3	7.2080000000000002	8	LC	     	 	1	51.810000000000002	75	2	35.067999999999998	97.093000000000004	4	\N
19163	291	2.3999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	306	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	307	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	317	0.59999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	318	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19163	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19163	323	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	401	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	404	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	406	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	410	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	415	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	417	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	430	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	432	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19163	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19163	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19163	601	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	203	5.54	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	204	32.399999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	205	59.409999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	207	0.67000000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	208	531	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	221	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	255	0.90000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	268	2222	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	269	47.560000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	291	6.5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	301	30	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	303	2.1299999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	304	31	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	305	51	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	306	502	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	307	6	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	309	0.01	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	312	0.02	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	315	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	317	0.29999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	401	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	404	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	405	0.01	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	406	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	410	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	415	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	417	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	432	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	601	5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	645	5.1399999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19164	646	0.44	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19165	205	54.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19165	269	1.75	0	\N	4	BFCN	19078	 	\N	\N	\N	\N	\N	\N		\N
19165	317	14.300000000000001	3	3.0950000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19165	318	0	0	\N	4	BFSN	19078	 	\N	\N	\N	\N	\N	\N		\N
19165	319	0	0	\N	4	BFSN	19078	 	\N	\N	\N	\N	\N	\N		\N
19165	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19165	321	0	0	\N	4	BFSN	19078	 	\N	\N	\N	\N	\N	\N		\N
19165	322	0	0	\N	4	BFSN	19078	 	\N	\N	\N	\N	\N	\N		\N
19165	323	0.10000000000000001	0	\N	4	BFFN	19078	 	\N	\N	\N	\N	\N	\N		\N
19165	334	0	0	\N	4	BFSN	19078	 	\N	\N	\N	\N	\N	\N		\N
19165	337	0	0	\N	4	BFSN	19078	 	\N	\N	\N	\N	\N	\N		\N
19165	338	38	0	\N	4	BFSN	19078	 	\N	\N	\N	\N	\N	\N		\N
19165	430	2.5	0	\N	4	BFFN	19078	 	\N	\N	\N	\N	\N	\N		\N
19165	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19165	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19165	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19165	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19166	205	54.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19166	269	1.76	0	\N	4	BFCN	19078	 	\N	\N	\N	\N	\N	\N		\N
19166	317	13.199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
19166	318	0	0	\N	4	BFSN	19078	 	\N	\N	\N	\N	\N	\N		\N
19166	319	0	0	\N	4	BFSN	19078	 	\N	\N	\N	\N	\N	\N		\N
19166	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19166	321	0	0	\N	4	BFSN	19078	 	\N	\N	\N	\N	\N	\N		\N
19166	322	0	0	\N	4	BFSN	19078	 	\N	\N	\N	\N	\N	\N		\N
19166	323	0.10000000000000001	0	\N	4	BFFN	19078	 	\N	\N	\N	\N	\N	\N		\N
19166	334	0	0	\N	4	BFSN	19078	 	\N	\N	\N	\N	\N	\N		\N
19166	337	0	0	\N	4	BFSN	19078	 	\N	\N	\N	\N	\N	\N		\N
19166	338	38	0	\N	4	BFSN	19078	 	\N	\N	\N	\N	\N	\N		\N
19166	430	2.3999999999999999	0	\N	4	BFFN	19078	 	\N	\N	\N	\N	\N	\N		\N
19166	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19166	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19166	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19166	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19169	205	82.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19169	208	410	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19169	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	291	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	304	45	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	305	332	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	306	540	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	307	281	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	309	1.05	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	312	0.045999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	315	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	317	16.600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	319	63	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19169	320	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19169	401	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	406	0.32000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	410	2.238	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	415	0.216	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	417	30	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	418	1.1699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	432	30	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19169	501	0.094	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	502	0.40100000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	503	0.36799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	504	0.623	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	505	0.55300000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	506	0.153	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	507	0.13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	508	0.26100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	509	0.25700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	510	0.38100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	511	0.36099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	512	0.156	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	513	0.34100000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	514	0.68100000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	515	1.0309999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	516	0.185	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	517	0.35099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	518	0.47499999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19169	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19169	601	258	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19169	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19170	203	4.04	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	204	4.0099999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	205	17.289999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	207	0.98999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	208	121	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	255	73.670000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	268	508	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	291	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	301	143	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	303	0.34999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	304	19	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	305	136	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	306	221	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	307	88	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	309	0.51000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	312	0.016	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	315	0.0070000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	317	4.4000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	318	147	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	319	36	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	320	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19170	321	17	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19170	401	0.80000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	404	0.053999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	405	0.21099999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	406	0.126	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	410	0.63600000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	415	0.068000000000000005	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	417	9	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	418	0.44	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	431	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	432	9	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19170	501	0.056000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	502	0.19700000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	503	0.23699999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	504	0.38700000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	505	0.32200000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	506	0.099000000000000005	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	507	0.047	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	508	0.184	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	509	0.183	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	510	0.25800000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	511	0.16400000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	512	0.105	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	513	0.155	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	514	0.33200000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	515	0.78100000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	516	0.091999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	517	0.34200000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	518	0.23599999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	601	53	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	606	2.1219999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	607	0.098000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	608	0.058999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	609	0.033000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	610	0.076999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	611	0.085999999999999993	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	612	0.309	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	613	1.0149999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	614	0.44400000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	617	1.1000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	618	0.17999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	619	0.047	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	620	0.014	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	621	0.0030000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	626	0.097000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	628	0.0030000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	645	1.2010000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19170	646	0.24399999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19171	203	20	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19171	204	10	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19171	205	60	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19171	208	400	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19171	268	1674	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19171	269	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19171	291	20	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19171	301	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19171	303	36	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19171	307	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19171	318	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19171	401	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19171	601	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19171	606	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	205	90.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	269	86.040000000000006	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	291	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
19172	303	0.13	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	304	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	305	141	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19172	307	466	4	54.338999999999999	8	LC	     	 	2	364	619	3	293.51799999999997	639.38199999999995	4	\N
19172	315	0.010999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	317	6.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19172	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	323	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	401	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	404	0.0030000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	405	0.041000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	406	0.0089999999999999993	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	410	0.014	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	415	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	417	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	430	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	432	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19172	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19172	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19172	601	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
19172	606	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
19172	645	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
19172	646	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
19173	203	1.22	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	204	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	205	14.19	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	207	0.20000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	208	62	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	255	84.390000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	268	258	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	269	13.49	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	291	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	301	3	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19173	303	0.02	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	304	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	305	22	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	306	1	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19173	307	75	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	309	0.01	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19173	312	0.024	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19173	315	0.002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	317	1.1000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	318	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	319	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	320	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	321	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	323	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	338	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	401	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	404	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	405	0.0060000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	406	0.001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	410	0.002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	415	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	417	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	418	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	430	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	432	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19173	501	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19173	502	0.024	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19173	503	0.019	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19173	504	0.039	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19173	505	0.056000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19173	506	0.01	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19173	507	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19173	508	0.028000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19173	509	0.0050000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19173	510	0.033000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19173	511	0.106	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19173	512	0.010999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19173	513	0.128	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19173	514	0.084000000000000005	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19173	515	0.14000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19173	516	0.30499999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19173	517	0.19700000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19173	518	0.042000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19173	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19173	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19173	601	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	606	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	607	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	608	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	609	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	610	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	611	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	612	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	613	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	614	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	617	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	618	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	619	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	620	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	621	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	626	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	627	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	628	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	629	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	630	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	631	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	645	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19173	646	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19175	203	15.67	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	204	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	205	80.209999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	207	2.1800000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19175	208	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	255	1.9299999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	268	829	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	269	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	291	0.10000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	301	8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	303	0.059999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	304	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	307	862	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	309	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	312	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	315	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	317	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	318	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	323	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	401	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	404	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	405	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	406	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	410	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	415	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	417	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	430	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	432	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19175	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19175	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	606	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	612	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	613	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	614	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	617	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	618	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	619	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	626	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	645	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19175	646	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19176	203	0.82999999999999996	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	204	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	205	4.2199999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	207	0.20999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	208	20	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	255	94.739999999999995	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	268	85	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	269	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	291	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	301	3	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	303	0.01	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	304	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	305	68	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	306	1	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19176	307	48	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	309	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	312	0.0070000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	315	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	317	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	318	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	319	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	320	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	321	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	323	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	338	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	401	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	404	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	405	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	406	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	410	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	415	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	417	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	418	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	430	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	432	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19176	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19176	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19176	601	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	606	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	607	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	608	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	609	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	610	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	611	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	612	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	613	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	614	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	617	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	618	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	619	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	620	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	621	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	626	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	627	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	628	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	629	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	630	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	631	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	645	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19176	646	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19177	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19177	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19177	269	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19177	317	39.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19177	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19177	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19177	321	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19177	322	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19177	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19177	334	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19177	337	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19177	338	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19177	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19177	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19177	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19177	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19177	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19179	203	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19179	204	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19179	205	97.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19179	207	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19179	208	393	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19179	255	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19179	269	62.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19179	307	40	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19180	203	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19180	204	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19180	205	92.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19180	207	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19180	208	369	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19180	255	7.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19180	307	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19181	203	1.78	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	204	7.3200000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	205	81.640000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	207	0.10000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	208	394	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	221	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	255	9.0899999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	268	1647	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	269	75	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	291	2	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	301	10	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	303	0.93999999999999995	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	304	1	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	305	3	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	306	108	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	307	46	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	309	0.01	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	312	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	315	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	317	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	318	7	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	401	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	404	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	405	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	406	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	410	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	415	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	417	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	601	1	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	606	4.4299999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	645	0.47999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19181	646	0.10000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19183	205	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19183	208	139	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19183	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19183	268	581	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19183	269	17.850000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19183	291	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19183	317	2.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19183	319	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19183	320	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19183	321	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19183	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19183	323	0.28999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19183	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19183	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19183	338	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19183	430	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19183	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19183	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19183	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19183	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19184	205	87.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	208	377	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	262	7	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	263	245	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	268	1578	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	269	51.579999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	291	3.6000000000000001	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	301	12	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	303	1.29	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	304	45	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	305	938	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19184	309	0.62	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	312	0.35399999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	315	0.36699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	317	2.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	318	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	323	0.070000000000000007	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	338	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	401	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	404	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	405	0.055	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	406	0.23400000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	410	0.025000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	415	0.012	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	417	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	430	1.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	432	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19184	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19184	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19184	601	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19185	205	18.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19185	208	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19185	262	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19185	263	62	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19185	317	1.7	12	0.309	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19185	318	120	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19185	319	24	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19185	320	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19185	321	24	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19185	431	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19185	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19187	205	91.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19187	207	0.60999999999999999	0	\N	4	BFAN	     	 	\N	\N	\N	\N	\N	\N		\N
19187	208	348	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19187	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19187	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19187	291	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19187	317	21.300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19187	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19187	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19187	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19187	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19187	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19187	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19188	205	89.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19188	208	387	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19188	262	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	263	362	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	268	1617	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19188	269	42.869999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	291	4.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	304	67	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	309	0.90000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	312	0.51800000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	315	0.53700000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	317	3.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	318	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	404	0.014999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	406	0.33000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	410	0.035000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	415	0.016	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	417	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	432	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19188	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19188	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19188	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19189	203	3.21	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	204	3.1499999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	205	19.399999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	207	0.93999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	208	119	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	255	73.299999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	262	2	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	263	63	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	268	497	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	269	11.960000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	291	0.80000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	301	96	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	303	0.34999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	304	20	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	305	87	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	306	150	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	307	98	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	309	0.47999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	312	0.11	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	315	0.096000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	317	3.7000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	318	88	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	319	24	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	320	24	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	321	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	322	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	323	0.050000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	334	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	337	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	338	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	401	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	404	0.035999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	405	0.192	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	406	0.14899999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	410	0.317	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	415	0.031	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	417	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	418	0.29999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	430	0.20000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	431	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	432	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19189	501	0.070999999999999994	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	502	0.14000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	503	0.159	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	504	0.255	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	505	0.14199999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	506	0.069000000000000006	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	507	0.02	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	508	0.14699999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	509	0.14699999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	510	0.191	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	511	0.088999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	512	0.071999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	513	0.109	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	514	0.247	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	515	0.622	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	516	0.084000000000000005	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	517	0.312	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	518	0.111	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19189	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19189	601	9	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	606	1.8089999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	607	0.064000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	608	0.064000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	609	0.064000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	610	0.064000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	611	0.066000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	612	0.254	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	613	0.80300000000000005	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	614	0.43099999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	615	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	617	0.81399999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	618	0.115	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	619	0.064000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	624	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	625	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	626	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	645	0.81399999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	646	0.17899999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	652	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	653	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	654	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19189	696	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	203	3.2799999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	204	1.99	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	205	19.550000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	207	0.97999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	208	109	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	255	74.150000000000006	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	262	2	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	263	63	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	268	457	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	291	0.29999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	301	112	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	303	0.35999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	304	21	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	305	96	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	306	167	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	307	104	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	309	0.46000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	312	0.072999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	315	0.042999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	317	2.2000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	318	176	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	319	46	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	320	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19190	321	10	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19190	401	0.69999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	404	0.032000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	405	0.17499999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	406	0.105	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	410	0.28000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	415	0.035999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	417	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	418	0.25	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	431	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	432	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19190	501	0.045999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	502	0.14499999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	503	0.188	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	504	0.30399999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	505	0.246	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	506	0.075999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	507	0.032000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	508	0.158	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	509	0.153	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	510	0.216	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	511	0.128	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	512	0.084000000000000005	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	513	0.11799999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	514	0.25900000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	515	0.65900000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	516	0.079000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	517	0.29299999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	518	0.17299999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	601	7	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	606	1.1890000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	607	0.052999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	608	0.031	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	609	0.017999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	610	0.041000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	611	0.045999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	612	0.16400000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	613	0.52100000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	614	0.316	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	617	0.52800000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	618	0.049000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	619	0.024	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	626	0.036999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	645	0.56499999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19190	646	0.071999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19191	205	19.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19191	208	107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19191	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19191	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19191	317	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19191	318	150	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19191	319	45	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19191	320	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19191	321	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19191	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19191	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19193	205	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19193	208	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19193	317	2.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19193	318	85	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19193	319	25	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19193	320	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19193	321	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19193	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19193	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19194	205	91.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19194	291	0.69999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19194	317	0.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19194	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19194	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19194	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19194	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19194	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19194	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19195	203	3.25	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	204	2.8199999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	205	20.68	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	207	0.81000000000000005	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	208	121	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	255	72.420000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	268	507	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	291	0.10000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	301	103	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	303	0.37	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	304	13	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	305	85	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	306	128	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	307	108	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	309	0.38	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	312	0.02	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	315	0.058999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	317	1.8	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	318	115	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19195	319	28	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	320	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19195	321	15	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19195	324	34	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	401	0.69999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	404	0.073999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	405	0.13800000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	406	0.441	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	410	0.28299999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	415	0.034000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	417	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	418	0.23999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	431	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	432	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19195	501	0.039	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	502	0.125	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	503	0.16700000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	504	0.27000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	505	0.219	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	506	0.070000000000000007	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	507	0.025000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	508	0.13300000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	509	0.13300000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	510	0.184	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	511	0.10000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	512	0.074999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	513	0.095000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	514	0.20999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	515	0.57699999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	516	0.058999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	517	0.26700000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	518	0.14999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	601	11	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	606	1.6819999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	607	0.090999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	608	0.053999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	609	0.031	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	610	0.070000000000000007	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	611	0.079000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	612	0.28199999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	613	0.73699999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	614	0.33900000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	617	0.70399999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	618	0.063	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	619	0.041000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	626	0.063	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	636	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	645	0.76700000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19195	646	0.104	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19197	203	9.4299999999999997	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19197	204	24.260000000000002	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19197	205	61.329999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19197	207	3.2200000000000002	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19197	208	501	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19197	255	1.74	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19197	269	36.329999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19197	307	396	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19197	606	17.16	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19198	205	94.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19198	269	65	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19198	291	0.20000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19198	317	0.90000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19198	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19198	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19198	415	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19198	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19198	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19198	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19198	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19199	203	2.8399999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	204	2.8900000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	205	19.43	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	207	0.84999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	208	115	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	255	73.969999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	268	481	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	291	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	301	103	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	303	0.059999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	304	12	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	305	81	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	306	131	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	307	120	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	309	0.34000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	312	0.012999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	315	0.0089999999999999993	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	317	1.8999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	318	108	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	319	24	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	320	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19199	321	15	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19199	324	34	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	401	0.69999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	404	0.029999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	405	0.14000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	406	0.072999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	410	0.27200000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	415	0.033000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	417	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	418	0.25	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	431	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	432	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19199	501	0.040000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	502	0.129	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	503	0.17199999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	504	0.27800000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	505	0.22500000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	506	0.071999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	507	0.025999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	508	0.13700000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	509	0.13700000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	510	0.19	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	511	0.104	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	512	0.076999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	513	0.098000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	514	0.216	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	515	0.59599999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	516	0.060999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	517	0.27500000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	518	0.154	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	601	12	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	606	1.724	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	607	0.092999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	608	0.055	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	609	0.032000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	610	0.071999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	611	0.081000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	612	0.28899999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	613	0.755	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	614	0.34799999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	617	0.72199999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	618	0.064000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	619	0.042000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	626	0.064000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	636	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	645	0.78600000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19199	646	0.107	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19201	205	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19201	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19201	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	268	542	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19201	269	20.199999999999999	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19201	291	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	315	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	317	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	319	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	320	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	432	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19201	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19201	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19201	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19201	606	1.512	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	607	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	608	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	609	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	610	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	611	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	612	0.019	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	613	0.71599999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	614	0.67400000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	615	0.048000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	617	1.464	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	618	0.33100000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	619	0.079000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	624	0.031	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	626	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	628	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	645	1.4830000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	646	0.40999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19201	653	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	205	92.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19202	208	377	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19202	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	268	1577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19202	269	92.900000000000006	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19202	291	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	303	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	304	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	315	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	317	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	318	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	320	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	323	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	404	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	405	0.028000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	406	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	410	0.025999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	415	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	417	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	418	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	430	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	432	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19202	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	606	0.432	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	607	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	608	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	609	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	610	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	611	0.123	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	612	0.043999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	613	0.105	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	614	0.13600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	615	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	617	0.11799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	618	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	619	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	626	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	645	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19202	646	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19203	205	19.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19203	208	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19203	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19203	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19203	269	18.030000000000001	0	\N	4	BFCN	     	 	\N	\N	\N	\N	\N	\N		\N
19203	317	1.6000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
19203	319	23	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19203	320	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19203	321	18	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19203	431	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19203	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19204	203	2.7599999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	204	1.71	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	205	20.199999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	207	1.1599999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	208	107	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	255	74.159999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	268	449	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	291	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	301	101	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	303	0.059999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	304	11	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	305	207	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	306	130	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	307	268	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	309	0.33000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	312	0.0089999999999999993	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	315	0.0030000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	317	2	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	318	170	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	319	45	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	320	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19204	321	10	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19204	324	33	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	401	0.80000000000000004	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	404	0.033000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	405	0.13700000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	406	0.071999999999999995	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	410	0.26700000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	415	0.035999999999999997	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	417	4	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	418	0.29999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	432	4	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19204	501	0.039	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	502	0.125	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	503	0.16700000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	504	0.27100000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	505	0.219	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	506	0.070000000000000007	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	507	0.025999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	508	0.13400000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	509	0.13400000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	510	0.185	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	511	0.10000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	512	0.074999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	513	0.095000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	514	0.20999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	515	0.57899999999999996	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	516	0.058000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	517	0.26800000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	518	0.14999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	601	6	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19204	606	0.97399999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	607	0.050999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	608	0.031	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	609	0.017000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	610	0.040000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	611	0.044999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	612	0.16	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	613	0.43099999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	614	0.19800000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	617	0.44800000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	618	0.074999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	619	0.027	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	620	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	621	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	626	0.035999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	627	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	628	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	629	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	630	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	631	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	645	0.48399999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19204	646	0.10100000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19205	203	4.0800000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	204	2.7400000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	205	17.420000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	207	1.01	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	208	111	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	255	74.739999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	268	463	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	291	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	301	145	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	303	0.34999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	304	19	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	305	138	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	306	224	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	307	89	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	309	0.52000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	312	0.014999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	315	0.0050000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	317	4.5999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	318	218	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	319	60	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	320	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19205	321	11	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19205	401	0.80000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	404	0.053999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	405	0.21299999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	406	0.128	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	410	0.64200000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	415	0.069000000000000006	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	417	9	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	418	0.45000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	431	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	432	9	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19205	501	0.057000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	502	0.19800000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	503	0.23899999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	504	0.39100000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	505	0.32500000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	506	0.10000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	507	0.048000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	508	0.186	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	509	0.185	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	510	0.26100000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	511	0.16600000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	512	0.106	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	513	0.157	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	514	0.33500000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	515	0.78900000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	516	0.091999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	517	0.34599999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	518	0.23799999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	601	48	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	606	1.357	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	607	0.057000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	608	0.035000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	609	0.019	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	610	0.044999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	611	0.050000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	612	0.18099999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	613	0.68000000000000005	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	614	0.28999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	617	0.78000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	618	0.151	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	619	0.028000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	620	0.014	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	621	0.0030000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	626	0.069000000000000006	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	628	0.0030000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	645	0.85199999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19205	646	0.19700000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19206	205	93.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19206	208	379	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19206	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	268	1585	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19206	269	79.340000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	291	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	301	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	303	0.080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	304	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	305	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	309	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	312	0.021000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	315	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	317	0.90000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19206	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	404	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	405	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	406	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	410	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	415	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	417	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	432	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19206	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19206	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19206	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19206	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19207	203	2.8599999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	204	2.8999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	205	18.68	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	207	0.92000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	208	112	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	255	74.659999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	268	470	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	269	17.09	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	291	0.10000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	301	89	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	303	0.040000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	304	9	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	305	74	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	306	119	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	307	156	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	309	0.34000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	312	0.023	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	315	0.0040000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	317	3.2999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	318	89	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	319	24	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	320	25	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	321	5	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	322	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	323	0.050000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	334	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	337	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	338	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	401	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	404	0.034000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	405	0.16200000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	406	0.094	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	410	0.316	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	415	0.029000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	417	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	418	0.31	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	430	0.20000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	431	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	432	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19207	501	0.066000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	502	0.126	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	503	0.14599999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	504	0.23699999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	505	0.123	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	506	0.066000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	507	0.016	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	508	0.13	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	509	0.13400000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	510	0.17000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	511	0.067000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	512	0.067000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	513	0.092999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	514	0.20999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	515	0.57399999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	516	0.067000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	517	0.30199999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	518	0.095000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19207	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19207	601	9	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	606	1.643	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	607	0.065000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	608	0.065000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	609	0.065000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	610	0.065000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	611	0.067000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	612	0.25900000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	613	0.73799999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	614	0.31900000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	615	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	617	0.71399999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	618	0.13	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	619	0.067000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	624	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	625	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	626	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	645	0.71399999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	646	0.19700000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	652	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	653	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	654	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19207	696	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	203	3.29	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	204	1.6299999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	205	20.809999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	207	0.81999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	208	111	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	255	73.430000000000007	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	268	465	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	291	0.10000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	301	105	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	303	0.37	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	304	13	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	305	87	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	306	130	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	307	109	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	309	0.38	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	312	0.017999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	315	0.057000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	317	1.8999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	318	172	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	319	45	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	320	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19208	321	10	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19208	324	34	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	401	0.69999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	404	0.074999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	405	0.14099999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	406	0.443	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	410	0.28799999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	415	0.035000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	417	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	418	0.23999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	431	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	432	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19208	501	0.039	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	502	0.126	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	503	0.16900000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	504	0.27300000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	505	0.221	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	506	0.070000000000000007	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	507	0.025999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	508	0.13500000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	509	0.13500000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	510	0.187	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	511	0.10100000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	512	0.074999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	513	0.096000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	514	0.21199999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	515	0.58399999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	516	0.058999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	517	0.27100000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	518	0.152	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	601	6	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	606	0.96699999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	607	0.051999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	608	0.031	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	609	0.017999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	610	0.040000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	611	0.044999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	612	0.16200000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	613	0.42299999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	614	0.19500000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	617	0.40500000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	618	0.035999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	619	0.023	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	626	0.035999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	645	0.441	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19208	646	0.059999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	203	2.8799999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	204	1.6699999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	205	19.559999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	207	0.87	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	208	105	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	255	75.010000000000005	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	268	438	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	291	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	301	105	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	303	0.059999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	304	12	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	305	82	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	306	133	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	307	121	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	309	0.34999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	312	0.012	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	315	0.0070000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	317	2	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	318	160	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19209	319	46	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	320	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19209	321	10	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19209	324	34	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	401	0.69999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	404	0.029999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	405	0.14299999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	406	0.074999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	410	0.27700000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	415	0.033000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	417	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	418	0.25	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	431	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	432	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19209	501	0.041000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	502	0.13	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	503	0.17299999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	504	0.28199999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	505	0.22800000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	506	0.072999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	507	0.027	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	508	0.13900000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	509	0.13900000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	510	0.192	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	511	0.106	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	512	0.078	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	513	0.10000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	514	0.219	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	515	0.60299999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	516	0.060999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	517	0.27900000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	518	0.156	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	601	6	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	606	0.99099999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	607	0.052999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	608	0.032000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	609	0.017999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	610	0.041000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	611	0.045999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	612	0.16600000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	613	0.434	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	614	0.20000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	617	0.41499999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	618	0.036999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	619	0.024	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	626	0.036999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	645	0.45200000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19209	646	0.060999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	203	2.9399999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	204	1.73	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	205	18.530000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	207	0.94999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	208	101	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	255	75.859999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	268	425	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	291	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	301	108	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	303	0.059999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	304	12	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	305	83	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	306	137	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	307	159	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	309	0.34000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	312	0.012999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	315	0.0040000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	317	2.1000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	318	160	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19212	319	47	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	320	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19212	321	10	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19212	324	35	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	401	0.69999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	404	0.031	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	405	0.14599999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	406	0.074999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	410	0.27800000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	415	0.034000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	417	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	418	0.25	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	431	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	432	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19212	501	0.041000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	502	0.13200000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	503	0.17599999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	504	0.28899999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	505	0.23100000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	506	0.073999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	507	0.028000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	508	0.14199999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	509	0.14199999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	510	0.19600000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	511	0.107	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	512	0.080000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	513	0.10299999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	514	0.223	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	515	0.61399999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	516	0.062	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	517	0.28499999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	518	0.159	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	601	7	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	606	1.0169999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	607	0.053999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	608	0.032000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	609	0.017999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	610	0.042000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	611	0.047	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	612	0.16800000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	613	0.45300000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	614	0.20300000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	617	0.42499999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	618	0.062	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	619	0.025999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	626	0.036999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	645	0.46200000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19212	646	0.087999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19213	203	3.2400000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	204	2.0600000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	205	13.470000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	207	0.81000000000000005	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	208	85	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	255	80.390000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	262	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	263	42	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	268	357	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	291	0.5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	301	126	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	303	0.29999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	304	20	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	305	98	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	306	182	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	307	52	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	309	0.51000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	312	0.081000000000000003	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	315	0.066000000000000003	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	317	2.2999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	318	170	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19213	319	50	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	320	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19213	321	11	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19213	324	36	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	401	0.90000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	404	0.036999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	405	0.155	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	406	0.108	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	410	0.29199999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	415	0.042000000000000003	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	417	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	418	0.33000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	432	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19213	501	0.044999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	502	0.14399999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	503	0.189	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	504	0.307	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	505	0.25	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	506	0.078	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	507	0.029999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	508	0.156	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	509	0.153	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	510	0.214	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	511	0.124	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	512	0.085000000000000006	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	513	0.11700000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	514	0.251	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	515	0.66200000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	516	0.082000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	517	0.30599999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	518	0.17299999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	601	7	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19213	606	1.2310000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	607	0.056000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	608	0.033000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	609	0.019	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	610	0.042999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	611	0.049000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	612	0.17399999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	613	0.53900000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	614	0.31900000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	617	0.54200000000000004	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	618	0.048000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	619	0.025000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	620	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	621	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	626	0.040000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	627	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	628	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	629	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	630	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	631	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	645	0.58099999999999996	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19213	646	0.072999999999999995	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	203	3.0600000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	204	1.77	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	205	12.34	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	207	0.72999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	208	77	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	255	82.109999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	268	324	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	291	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	301	121	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	303	0.050000000000000003	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	304	13	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	305	95	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	306	142	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	307	46	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	309	0.35999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	312	0.012	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	315	0.0030000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	317	2.1000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	318	170	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19214	319	51	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	320	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19214	324	37	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	401	0.90000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	404	0.035999999999999997	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	405	0.153	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	406	0.079000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	410	0.29399999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	415	0.040000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	417	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	418	0.33000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	432	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19214	501	0.042999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	502	0.13800000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	503	0.185	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	504	0.29999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	505	0.24299999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	506	0.076999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	507	0.029000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	508	0.14799999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	509	0.14799999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	510	0.20499999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	511	0.111	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	512	0.083000000000000004	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	513	0.106	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	514	0.23300000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	515	0.64100000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	516	0.064000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	517	0.29699999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	518	0.16700000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	601	7	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19214	606	1.0609999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	607	0.057000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	608	0.034000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	609	0.019	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	610	0.043999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	611	0.050000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	612	0.17799999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	613	0.46500000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	614	0.214	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	617	0.44400000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	618	0.040000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	619	0.025999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	620	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	621	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	626	0.040000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	627	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	628	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	629	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	630	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	631	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	645	0.48399999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19214	646	0.065000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19217	205	6.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19217	317	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19217	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19217	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19217	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19217	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	205	19.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	208	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	268	497	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	269	17.699999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	291	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	306	96	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	307	159	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	315	0.0040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	317	1.6000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	318	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	323	0.29999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	410	0.189	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	415	0.019	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	417	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	418	0.20999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	430	0.90000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	432	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	578	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	601	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	606	0.93100000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	607	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	610	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	611	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	612	0.0080000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	613	0.42199999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	614	0.46500000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	615	0.012999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	617	2.2450000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	618	0.316	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	619	0.0080000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	624	0.012999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	626	0.0040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	628	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	645	2.2509999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	646	0.32400000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	652	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19218	653	0.0050000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19219	205	17.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19219	208	104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19219	317	2.2999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19219	318	170	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19219	319	48	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19219	320	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19219	321	12	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19219	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19219	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19220	205	91.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19220	208	363	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19220	262	13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19220	263	424	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19220	291	5.0999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19220	317	2.8999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19220	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19220	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19220	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19220	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19220	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19220	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19221	203	3.2000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	204	3.3399999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	205	13.34	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	207	0.79000000000000004	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	208	96	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	255	79.290000000000006	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	262	1	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	263	42	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	268	403	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	291	0.5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	301	124	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	303	0.29999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	304	20	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	305	97	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	306	179	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	307	51	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	309	0.5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	312	0.083000000000000004	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	315	0.068000000000000005	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	317	2.1000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	318	110	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19221	319	25	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	320	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19221	321	16	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19221	324	36	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	401	0.80000000000000004	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	404	0.035999999999999997	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	405	0.152	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	406	0.106	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	410	0.28699999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	415	0.041000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	417	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	418	0.32000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	432	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19221	501	0.043999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	502	0.14299999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	503	0.188	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	504	0.30299999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	505	0.247	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	506	0.076999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	507	0.029999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	508	0.154	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	509	0.151	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	510	0.21099999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	511	0.122	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	512	0.084000000000000005	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	513	0.115	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	514	0.248	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	515	0.65500000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	516	0.082000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	517	0.30199999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	518	0.17100000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	601	12	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19221	606	1.9990000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	607	0.097000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	608	0.058000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	609	0.033000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	610	0.075999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	611	0.085000000000000006	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	612	0.30199999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	613	0.875	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	614	0.47399999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	617	0.86299999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	618	0.076999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	619	0.043999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	620	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	621	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	626	0.069000000000000006	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	627	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	628	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	629	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	630	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	631	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	636	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	645	0.93200000000000005	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19221	646	0.121	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19222	205	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19222	291	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19222	317	0.69999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19222	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19222	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19222	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19222	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19222	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19222	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19223	203	3.0299999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	204	3.0699999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	205	12.210000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	207	0.70999999999999996	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	208	89	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	255	80.980000000000004	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	268	371	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	291	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	301	119	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	303	0.050000000000000003	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	304	12	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	305	93	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	306	140	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	307	46	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	309	0.34999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	312	0.014	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	315	0.0040000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	317	1.8999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	318	115	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19223	319	26	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	320	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19223	321	17	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19223	324	37	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	401	0.90000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	404	0.035000000000000003	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	405	0.151	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	406	0.076999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	410	0.28899999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	415	0.039	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	417	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	418	0.33000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	432	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19223	501	0.042000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	502	0.13700000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	503	0.183	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	504	0.29599999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	505	0.23999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	506	0.075999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	507	0.028000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	508	0.14599999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	509	0.14599999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	510	0.20200000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	511	0.109	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	512	0.082000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	513	0.104	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	514	0.23000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	515	0.63400000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	516	0.064000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	517	0.29299999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	518	0.16500000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	601	13	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19223	606	1.8460000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	607	0.099000000000000005	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	608	0.058999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	609	0.034000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	610	0.076999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	611	0.085999999999999993	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	612	0.309	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	613	0.80900000000000005	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	614	0.373	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	617	0.77300000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	618	0.069000000000000006	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	619	0.044999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	620	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	621	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	626	0.069000000000000006	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	627	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	628	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	629	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	630	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	631	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	636	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	645	0.84199999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19223	646	0.114	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19225	205	19.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19225	208	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19225	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19225	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19225	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19225	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19225	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	262	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	263	79	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	269	57.700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19226	291	0.90000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	317	0.80000000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	318	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19226	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	323	1.5600000000000001	3	0.035000000000000003	1	A	     	 	1	1.5	1.6200000000000001	2	1.411	1.7090000000000001	4	\N
19226	341	0.059999999999999998	3	0.063	1	A	     	 	1	0	0.19	2	-0.20899999999999999	0.33600000000000002	4	\N
19226	342	7.2599999999999998	3	0.67300000000000004	1	A	     	 	1	5.9400000000000004	8.1500000000000004	2	4.3630000000000004	10.157	4	\N
19226	343	1.8	3	0.17599999999999999	1	A	     	 	1	1.5	2.1099999999999999	2	1.038	2.5550000000000002	4	\N
19226	417	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	432	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	606	5.5259999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	612	0.10299999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	619	0.096000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	626	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19226	636	34	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19227	205	52.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19227	208	433	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19227	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	268	1811	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19227	269	40	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19227	291	2.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	315	0.67300000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	317	2.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	318	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	321	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	323	1.0900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	410	0.155	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	415	0.047	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	417	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	430	3.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	432	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19227	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	606	8.6310000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	608	0.034000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	609	0.41699999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	610	0.33200000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	611	2.6440000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	612	1.056	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	613	2.1829999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	614	1.863	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	615	0.044999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	617	10.752000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	618	3.0750000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	619	0.13500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	624	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	625	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	626	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	628	0.023	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	645	10.786	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	646	3.21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	652	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	653	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	654	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	671	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	672	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	689	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19227	696	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19228	205	67.319999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	207	0.17999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	208	415	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	268	1737	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	269	63.539999999999999	3	2.621	8	LC	     	 	1	58.329999999999998	66.670000000000002	2	52.262	74.820999999999998	4	\N
19228	291	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	307	191	3	3.157	8	LC	     	 	1	188	197	2	177.07499999999999	204.238	4	\N
19228	309	0.02	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	315	0.012999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	317	0.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	318	0	3	0	8	LC	     	 	1	0	0	2	0	0	4	\N
19228	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19228	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19228	401	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	410	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	432	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	435	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	501	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	502	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	503	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	504	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	505	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	506	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	507	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	508	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	509	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	510	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	511	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	512	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	513	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	514	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	515	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	516	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	517	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	518	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	606	4.5449999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	612	0.074999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	613	3.536	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	614	0.93400000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	617	3.7290000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	618	5.7919999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	619	0.36099999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	626	0.025999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	645	3.7549999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19228	646	6.1529999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19230	203	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
19230	204	16.23	6	0.26500000000000001	1	A	     	 	1	15.4	16.699999999999999	5	15.551	16.916	2, 3	\N
19230	205	67.890000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19230	207	0.81000000000000005	6	0.029999999999999999	1	A	     	 	1	0.73999999999999999	0.90000000000000002	5	0.72899999999999998	0.88400000000000001	2, 3	\N
19230	208	418	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19230	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	255	15.07	6	0.34699999999999998	1	A	     	 	1	14.02	16.16	5	14.176	15.961	2, 3	\N
19230	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	268	1748	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19230	269	63.100000000000001	4	1.9059999999999999	8	LC	     	 	1	58.329999999999998	66.670000000000002	3	57.030999999999999	69.164000000000001	4	\N
19230	291	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	301	3	6	0.23300000000000001	1	A	     	 	1	2	4	5	2.1850000000000001	3.3820000000000001	2, 3	\N
19230	303	0.16	6	0.0089999999999999993	1	A	     	 	1	0.14999999999999999	0.20000000000000001	5	0.13600000000000001	0.17899999999999999	1, 2, 3	\N
19230	304	1	6	0.14999999999999999	1	A	     	 	1	0	1	5	0.33200000000000002	1.101	1, 2, 3	\N
19230	305	18	6	5.109	1	A	     	 	1	4	32	5	4.8079999999999998	31.076000000000001	1, 2, 3	\N
19230	306	34	6	2.0680000000000001	1	A	     	 	1	27	40	5	28.984000000000002	39.616	2, 3	\N
19230	307	184	6	2.798	1	A	     	 	1	176	195	5	176.97499999999999	191.35900000000001	2, 3	\N
19230	309	0.070000000000000007	6	0.01	1	A	     	 	1	0.040000000000000001	0.10000000000000001	5	0.043999999999999997	0.094	1, 2, 3	\N
19230	312	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19230	315	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19230	317	0.10000000000000001	3	0.029000000000000001	1	A	     	 	1	0.10000000000000001	0.20000000000000001	2	-0.017999999999999999	0.23400000000000001	2, 3	\N
19230	318	0	4	0	8	LC	     	 	1	0	0	3	0	0	4	\N
19230	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	323	1.53	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	404	0.01	6	0.001	1	A	     	 	1	0.0080000000000000002	0.012999999999999999	5	0.0080000000000000002	0.012	1, 2, 3	\N
19230	405	0.30199999999999999	6	0.025000000000000001	1	A	     	 	1	0.22500000000000001	0.39200000000000002	5	0.23699999999999999	0.36699999999999999	2, 3	\N
19230	406	0.22	6	0	1	A	     	 	1	0.22	0.22	\N	\N	\N	2, 3	\N
19230	410	0.055	6	0	1	A	     	 	1	0.055	0.055	\N	\N	\N	2, 3	\N
19230	415	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19230	417	8	6	0	1	A	     	 	1	8	8	\N	\N	\N	1, 2, 3	\N
19230	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	430	13	3	0.61199999999999999	1	A	     	 	1	12	14.1	2	10.334	15.6	2, 3	\N
19230	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19230	432	8	6	0	1	A	     	 	1	8	8	\N	\N	\N		\N
19230	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19230	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	605	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	606	2.9740000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	612	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	613	2.375	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	614	0.57899999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	615	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	617	4.681	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	618	7.0499999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	619	0.90100000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	624	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	626	0.17799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	645	4.8600000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	646	7.9509999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	652	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19230	653	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19231	203	2.9900000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	204	1.72	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	205	18.82	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	207	0.76000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	208	103	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	255	75.709999999999994	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	268	430	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	291	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	301	113	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	303	0.059999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	304	12	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	305	86	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	306	163	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	307	113	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	309	0.35999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	312	0.01	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	315	0.0030000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	317	5.2999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	318	180	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19231	319	51	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	320	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19231	321	11	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19231	324	36	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	401	0.69999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	404	0.032000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	405	0.14799999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	406	0.076999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	410	0.28699999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	415	0.035000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	417	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	418	0.26000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	431	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	432	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19231	501	0.042000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	502	0.13500000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	503	0.17999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	504	0.29299999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	505	0.23699999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	506	0.074999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	507	0.028000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	508	0.14499999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	509	0.14499999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	510	0.20000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	511	0.109	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	512	0.081000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	513	0.10299999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	514	0.22700000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	515	0.626	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	516	0.063	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	517	0.28999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	518	0.16200000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	601	7	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	606	1.0349999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	607	0.056000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	608	0.033000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	609	0.019	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	610	0.042999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	611	0.048000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	612	0.17299999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	613	0.45300000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	614	0.20899999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	617	0.434	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	618	0.039	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	619	0.025000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	626	0.039	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	645	0.47199999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19231	646	0.064000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	203	2.9500000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	204	3	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	205	18.68	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	207	0.73999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	208	113	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	255	74.629999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	268	475	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	291	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	301	111	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	303	0.059999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	304	12	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	305	84	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	306	160	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	307	112	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	309	0.34999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	312	0.010999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	315	0.0050000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	317	5.2000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	318	113	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	319	28	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19232	320	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19232	321	16	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19232	324	36	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	401	0.69999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	404	0.031	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	405	0.14499999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	406	0.074999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	410	0.28199999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	415	0.034000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	417	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	418	0.26000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	431	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	432	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19232	501	0.041000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	502	0.13400000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	503	0.17799999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	504	0.28899999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	505	0.23400000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	506	0.073999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	507	0.027	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	508	0.14299999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	509	0.14299999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	510	0.19700000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	511	0.107	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	512	0.080000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	513	0.10100000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	514	0.224	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	515	0.61799999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	516	0.063	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	517	0.28599999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	518	0.161	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	601	12	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	606	1.8	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	607	0.097000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	608	0.057000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	609	0.033000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	610	0.074999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	611	0.084000000000000005	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	612	0.30099999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	613	0.78800000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	614	0.36299999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	617	0.753	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	618	0.067000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	619	0.043999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	626	0.067000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	636	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	645	0.82099999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19232	646	0.111	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19233	203	2.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	204	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	205	22.68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19233	207	0.98999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	208	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19233	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19233	255	74.069999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	268	387	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19233	269	15.9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	291	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	301	60	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	303	0.35999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	304	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	305	49	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	306	72	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	307	213	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	309	0.56000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	312	0.017000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	315	0.037999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	317	2.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	318	132	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	319	40	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	320	40	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	404	0.021999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	405	0.125	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	406	0.084000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	410	0.23300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	415	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	417	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	418	0.19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	432	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19233	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19233	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19233	601	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	606	0.024	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19233	607	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	610	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	612	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	613	0.012	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	614	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	617	0.019	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	618	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	619	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	626	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19233	645	0.021999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19233	646	0.0050000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19234	203	1.8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	204	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	205	20.399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	207	0.92000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	208	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19234	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	255	76.840000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	268	373	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19234	269	15.9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	291	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	301	50	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	303	0.34999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	304	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	305	40	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	306	53	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	307	212	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	309	0.46000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	312	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	315	0.024	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	317	1.8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	318	108	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	319	32	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	320	32	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	404	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	405	0.099000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	406	0.050000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	410	0.19600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	415	0.014999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	417	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	418	0.14999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	432	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19234	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19234	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19234	601	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	606	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	613	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	614	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	617	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	618	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	619	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	645	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19234	646	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	203	3.0600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	204	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	205	20.300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	207	1.1299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	208	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19235	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	255	75.019999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	262	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	263	68	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	268	406	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19235	269	15.300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	291	0.80000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	301	73	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	303	0.80000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	304	19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	305	76	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	306	140	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	307	170	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	309	0.81999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	312	0.106	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	315	0.125	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	317	2.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	318	156	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	319	47	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	320	47	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	323	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	404	0.029000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	405	0.153	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	406	0.13400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	410	0.28100000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	415	0.025000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	417	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	418	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	430	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	432	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19235	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19235	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19235	601	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	606	0.245	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	607	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	609	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	610	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	611	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	612	0.0070000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	613	0.115	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	614	0.11600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	617	0.11899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	618	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	619	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	626	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	645	0.122	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19235	646	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19236	203	9.7599999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	204	35.729999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	205	51	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	207	1.5900000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	208	550	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	221	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	255	1.1899999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	268	2300	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	269	44.590000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	291	3.6000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	301	220	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	303	1.5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	304	59	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	305	227	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	306	471	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	307	74	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	309	1.3400000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	312	0.20000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	315	0.01	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	317	3.3999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	318	177	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	401	1.8	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	404	0.070000000000000007	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	405	0.38	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	406	0.62	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	410	0.46999999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	415	0.070000000000000007	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	417	16	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	601	19	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	605	0.14999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	606	17.390000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	645	14.380000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19236	646	2.4199999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	203	6.5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	204	26.41	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	205	64.549999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	207	0.87	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	208	511	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	221	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	255	1	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	268	2139	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	269	49.469999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	291	2.2000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	301	131	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	303	0.88	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	304	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	305	94	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	306	297	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	307	67	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	309	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	312	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	315	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	317	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	318	84	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	401	1.2	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	404	0.029999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	405	0.16	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	406	0.059999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	410	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	415	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	417	1	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	601	8	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	606	17.100000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	645	4.5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19237	646	0.42999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	203	11.34	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	204	29.850000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	205	55.18	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	207	1.6200000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	208	521	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	221	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	255	1.6499999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	262	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	268	2181	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	269	48.030000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	291	3.1000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	301	112	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	303	0.84999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	304	63	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	305	194	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	306	382	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	307	179	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	309	1.0600000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	312	0.29999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	315	0.65000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	317	1.6000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	318	60	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	401	0.80000000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	404	0.14999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	405	0.20999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	406	4.3300000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	410	0.56999999999999995	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	415	0.10000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	417	42	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	601	7	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	605	0.050000000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	606	18	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	645	7.0599999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19238	646	1.8200000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	203	11.279999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	204	32.090000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	205	52.799999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	207	2.1800000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	208	517	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	221	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	255	1.5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	268	2165	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	269	40.219999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	291	3.8999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	301	68	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	303	1.23	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	304	68	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	305	175	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	306	364	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	307	141	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	309	1.29	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	312	0.27000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	315	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	317	0.20000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	318	36	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	401	0.5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	404	0.17999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	405	0.10000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	406	5.25	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	410	0.54000000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	415	0.10000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	417	56	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	601	3	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	606	8.8599999999999994	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	645	12.630000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19239	646	8.0899999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19240	205	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19240	262	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19240	263	188	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19240	291	2.3999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19240	317	1.6000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19240	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19240	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19240	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19240	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19240	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19240	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19241	203	1.0900000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	204	12.93	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	205	70.849999999999994	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	207	0.70999999999999996	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	208	404	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	255	14.199999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	262	5	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	263	145	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	268	1691	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	291	1.8	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	301	11	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	303	0.93999999999999995	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	304	30	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	305	50	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	306	141	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	307	150	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	309	0.63	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	312	0.22900000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	315	0.25700000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	317	1.3	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	318	320	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19241	319	74	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	320	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19241	321	55	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19241	401	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	404	0.0050000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	405	0.025999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	406	0.114	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	410	0.034000000000000002	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	415	0.062	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	417	3	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	418	0.01	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	432	3	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19241	501	0.017000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	502	0.044999999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	503	0.045999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	504	0.071999999999999995	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	505	0.058999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	506	0.012999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	507	0.012999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	508	0.053999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	509	0.042999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	510	0.068000000000000005	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	511	0.062	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	512	0.02	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	513	0.050999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	514	0.109	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	515	0.17499999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	516	0.048000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	517	0.053999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	518	0.050000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	601	24	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19241	606	5.3600000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	607	0.28899999999999998	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	608	0.17100000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	609	0.10000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	610	0.224	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	611	0.25	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	612	0.89700000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	613	2.347	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	614	1.081	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	617	2.2450000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	618	0.20200000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	619	0.13	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	620	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	621	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	626	0.20000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	627	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	628	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	629	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	630	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	631	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	645	2.444	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19241	646	0.33100000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19242	203	8.4700000000000006	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	204	28.16	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	205	59.600000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	207	1.8400000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	208	507	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	221	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	255	1.02	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	268	2120	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	269	48.729999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	291	3.2000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	301	79	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	303	1.23	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	304	41	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	305	132	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	306	339	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	307	262	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	309	0.69999999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	312	0.16	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	315	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	317	0.29999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	318	71	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	401	0.59999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	404	0.14000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	405	0.13	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	406	3.0899999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	410	0.29999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	415	0.050000000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	417	38	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	601	7	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	605	0.17000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	606	11.56	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	645	9.7300000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19242	646	3.9900000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	203	3.9399999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	204	30.379999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	205	63.390000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	207	1.1599999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	208	530	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	221	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	255	0.85999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	262	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	268	2217	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	269	60.020000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	291	2	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	301	86	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	303	0.78000000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	304	6	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	305	71	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	306	210	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	307	245	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	309	0.11	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	312	0.029999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	315	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	317	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	318	232	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	401	0.80000000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	404	0.02	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	405	0.11	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	406	0.089999999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	410	0.01	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	415	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	417	1	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	601	19	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	606	15.619999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	645	8.8000000000000007	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19243	646	2.5499999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19244	205	93.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19244	208	410	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19244	291	0.10000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19244	317	0.80000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19244	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19244	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19244	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19244	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19244	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19244	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19246	205	94.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19246	208	371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19246	291	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19246	317	4.0999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19246	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19246	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19246	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19246	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19246	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19246	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19247	205	62.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19247	208	244	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19247	317	2.6000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19247	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19247	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19247	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19247	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	203	5.5800000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	204	34.5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	205	57.479999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	207	1.1200000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	208	545	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	221	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	255	1.26	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	268	2282	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	269	51.710000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	291	4.2999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	301	109	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	303	1.3300000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	304	38	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	305	129	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	306	306	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	307	39	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	309	0.79000000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	312	0.17999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	315	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	317	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	318	117	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	401	1	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	404	0.040000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	405	0.16	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	406	0.33000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	410	0.25	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	415	0.059999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	417	8	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	601	11	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	606	20.600000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	645	8.8499999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19248	646	1.46	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	203	9.5299999999999994	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	204	31.34	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	205	55.380000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	207	2	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	208	521	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	221	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	255	1.6000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	262	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	263	48	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	268	2181	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	269	40.329999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	291	3.2999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	301	70	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	303	1.3	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	304	49	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	305	144	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	306	295	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	307	264	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	309	0.98999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	312	0.20000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	315	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	317	0.69999999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	318	58	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	319	14	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19249	320	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	321	4	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19249	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	323	2.77	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	338	45	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	401	0.59999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	404	0.13	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	405	0.10000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	406	3.6400000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	410	0.44	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	415	0.080000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	417	40	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	418	0.14999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	430	5.9000000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	432	40	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	435	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19249	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19249	601	6	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	606	13.210000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	607	0.11899999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	608	0.043999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	609	0.040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	610	0.059999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	611	0.222	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	612	0.23599999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	613	6.0060000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	614	6.1550000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	615	0.040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	617	9.3230000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	618	4.593	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	619	0.049000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	624	0.0040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	625	0.012999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	626	0.052999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	628	0.113	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	645	10.82	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	646	4.6799999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	652	0.016	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	653	0.014999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	654	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	671	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	672	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	687	0.0040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	689	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	696	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19249	697	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	203	6.2400000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	204	27.84	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	205	63.640000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	207	0.95999999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	208	520	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	221	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	255	1.1000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	262	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	268	2175	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	269	53.960000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	291	1.8999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	301	138	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	303	0.83999999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	304	2	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	305	112	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	306	294	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	307	64	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	309	0.070000000000000007	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	312	0.01	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	315	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	317	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	318	92	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	401	1.3	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	404	0.050000000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	405	0.17000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	406	0.17999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	410	0.040000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	415	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	417	3	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	432	3	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	601	9	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	605	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	606	17.989999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	645	4.9100000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19250	646	0.51000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19251	203	4.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19251	204	8.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19251	205	58.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19251	207	1.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19251	208	332	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19251	255	26.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19251	301	322	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19251	307	74	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19251	606	1.03	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19251	609	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19251	610	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19251	611	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19251	612	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19251	613	0.84799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19251	614	0.182	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19251	615	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19251	617	1.282	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19251	618	5.5060000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19251	619	0.067000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19251	620	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19251	624	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19251	625	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19251	626	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19251	628	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19251	652	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19251	653	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19251	687	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19251	689	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19252	203	8.6600000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	204	23.420000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	205	61.600000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	207	2.0099999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	208	474	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	221	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	255	4.0999999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	262	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	268	1985	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	269	53.079999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	291	2.8999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	301	61	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	303	0.95999999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	304	48	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	305	130	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	306	284	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	307	330	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	309	0.93999999999999995	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	312	0.17999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	315	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	317	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	318	40	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	401	0.40000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	404	0.13	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	405	0.10000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	406	3.5699999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	410	0.41999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	415	0.070000000000000007	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	417	39	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	432	39	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	601	4	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	605	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	606	8.2300000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	645	8.9399999999999995	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19252	646	4.3300000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	203	6.46	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	204	15.859999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	205	71	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	207	2.71	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	208	443	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	221	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	255	3.8799999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	262	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	268	1855	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	269	32.450000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	291	2.1000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	301	344	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	303	5.1699999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	304	28	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	305	102	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	306	185	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	307	406	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	309	0.48999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	312	0.11	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	315	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	317	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	318	1248	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	401	14.9	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	404	0.42999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	405	0.45000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	406	6.9000000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	410	0.20999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	415	0.53000000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	417	119	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	432	119	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	601	3	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	605	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	606	5.2800000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	645	6.0199999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19253	646	2.9700000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19257	203	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19257	204	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19257	205	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19257	207	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19257	208	231	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19257	255	41.700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19257	269	42.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19257	307	20	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19259	203	3.79	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19259	204	2.8199999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19259	205	35.210000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19259	207	0.94999999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19259	208	181	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19259	255	57.229999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19259	269	33.799999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19259	301	140	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19259	303	0.11	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19259	307	98	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19259	318	280	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19259	401	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19259	601	6	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19259	606	0.69999999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19259	645	1.3700000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19259	646	0.75	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19260	203	3.9700000000000002	4	0.19	9	MC	     	 	1	3.6800000000000002	4.5	3	3.3650000000000002	4.5750000000000002	4	\N
19260	204	7.4500000000000002	4	0.96899999999999997	9	MC	     	 	1	6.2000000000000002	10.300000000000001	3	4.3700000000000001	10.535	4	\N
19260	205	21.420000000000002	4	0.25700000000000001	9	MC	     	 	1	20.75	21.920000000000002	3	20.600000000000001	22.234999999999999	4	\N
19260	207	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	208	155	4	8.5530000000000008	9	MC	     	 	1	143	180	3	127.914	182.35599999999999	4	\N
19260	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19260	255	65.519999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19260	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	268	649	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19260	269	6.46	4	0.41699999999999998	9	MC	     	 	1	5.9000000000000004	7.7000000000000002	3	5.1340000000000003	7.7859999999999996	4	\N
19260	291	0.69999999999999996	4	0.082000000000000003	9	MC	     	 	1	0.5	0.90000000000000002	3	0.39500000000000002	0.91500000000000004	4	\N
19260	301	136	4	4.9240000000000004	9	MC	     	 	1	130	151	3	120.797	152.13800000000001	4	\N
19260	303	0.19	4	0.036999999999999998	9	MC	     	 	1	0.089999999999999997	0.27000000000000002	3	0.068000000000000005	0.30199999999999999	4	\N
19260	304	9	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	305	75	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	306	196	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19260	307	96	4	23.018000000000001	9	MC	     	 	1	66	164	3	23.056999999999999	169.56299999999999	4	\N
19260	309	0.31	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	312	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	315	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	317	1.8999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	318	302	4	14.417999999999999	9	MC	     	 	1	281	345	3	256.49599999999998	348.26400000000001	4	\N
19260	319	85	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	320	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19260	321	12	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	323	0.28999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	338	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	401	0.90000000000000002	4	0.028000000000000001	9	MC	     	 	1	0.80000000000000004	0.90000000000000002	3	0.76700000000000002	0.94799999999999995	4	\N
19260	404	0.029000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	405	0.122	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	406	0.073999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	410	0.25600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	415	0.029000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	417	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	418	0.52000000000000002	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19260	430	2.7999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19260	432	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19260	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19260	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19260	601	27	4	8.7379999999999995	9	MC	     	 	1	18	53	3	-1.0109999999999999	54.606000000000002	4	\N
19260	606	4.048	4	0.073999999999999996	9	MC	     	 	1	3.8999999999999999	4.1799999999999997	3	3.8119999999999998	4.2830000000000004	4	\N
19260	607	0.21299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	608	0.11600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	609	0.067000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	610	0.14899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	611	0.153	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	612	0.495	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	613	1.4390000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	614	0.95599999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	615	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	617	1.3879999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	618	0.16500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	619	0.032000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	620	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	624	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	625	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	626	0.087999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	627	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	628	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	629	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	630	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	645	1.855	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	646	0.73999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19260	652	0.052999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	653	0.032000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	654	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	687	0.016	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	689	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19260	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19263	205	20.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19263	208	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19263	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	268	362	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19263	269	17.48	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	291	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	317	0.20000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19263	318	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	320	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	321	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19263	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	338	34	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	417	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	430	0.90000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	432	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19263	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	606	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	613	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	614	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	617	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	618	0.021999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	619	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	645	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19263	646	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19264	203	4.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19264	204	24.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19264	205	24.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19264	207	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19264	208	331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19264	255	46.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19264	269	18.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19264	301	119	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19264	307	68	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19264	601	28	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19264	606	14.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19265	203	3.54	2	\N	9	MC	     	 	1	3.5299999999999998	3.54	1	\N	\N		\N
19265	204	5.7400000000000002	2	\N	9	MC	     	 	1	5.6799999999999997	5.7999999999999998	1	\N	\N		\N
19265	205	25.399999999999999	2	\N	9	MC	     	 	1	25.170000000000002	25.629999999999999	1	\N	\N		\N
19265	207	0.93999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	208	152	2	\N	9	MC	     	 	1	151	153	1	\N	\N		\N
19265	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	255	64.439999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19265	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	263	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	268	636	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19265	269	5.4299999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	291	0.90000000000000002	2	\N	9	MC	     	 	1	0.80000000000000004	1	1	\N	\N		\N
19265	301	121	2	\N	9	MC	     	 	1	121	121	1	\N	\N		\N
19265	303	0.47999999999999998	2	\N	9	MC	     	 	1	0.35999999999999999	0.58999999999999997	1	\N	\N		\N
19265	304	15	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	305	106	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	306	196	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	307	75	2	\N	9	MC	     	 	1	72	77	1	\N	\N		\N
19265	309	0.40000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	312	0.017999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	315	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	317	2.8999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	318	264	2	\N	9	MC	     	 	1	262	266	1	\N	\N		\N
19265	319	74	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	320	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19265	321	10	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	323	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	338	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	401	0.69999999999999996	2	\N	9	MC	     	 	1	0.69999999999999996	0.69999999999999996	1	\N	\N		\N
19265	404	0.043999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	405	0.17999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	406	0.111	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	410	0.41399999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	415	0.042000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	417	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	418	0.38	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	430	3.6000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19265	432	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19265	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19265	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19265	601	16	2	\N	9	MC	     	 	1	16	16	1	\N	\N		\N
19265	606	3.6099999999999999	2	\N	9	MC	     	 	1	3.5699999999999998	3.6499999999999999	1	\N	\N		\N
19265	607	0.17199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	608	0.105	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	609	0.065000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	610	0.13500000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	611	0.14899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	612	0.54300000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	613	1.6240000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	614	0.70599999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	615	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	617	0.86299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	618	0.434	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	619	0.091999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	624	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	625	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	626	0.066000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	645	0.93000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	646	0.52700000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	653	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	654	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19265	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19268	203	7.5	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	204	30	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	205	59.950000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	207	1.0800000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	208	540	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	255	1.47	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	262	839	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	263	368	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	268	2259	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	269	42.5	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	291	7.5	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	301	100	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	303	2.7000000000000002	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	304	107	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	305	135	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	306	342	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	307	25	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	309	1.3200000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	312	0.56299999999999994	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	315	0.55800000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	317	2.7999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	318	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	323	0.23000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	338	16	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	401	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	404	0.017999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	405	0.26600000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	406	0.57799999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	410	0.108	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	415	0.037999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	417	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	430	5.9000000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	432	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	601	13	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	606	15	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	612	0.021999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	613	6.5519999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	614	8.407	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	615	0.012	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	617	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	618	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	619	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	624	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	625	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	626	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	645	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	646	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	652	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	653	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19268	654	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19269	203	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	204	3.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	205	85.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19269	207	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	208	373	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19269	255	10.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	269	38.700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	307	317	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	317	3.2000000000000002	12	0.38700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	401	120	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	606	0.98999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	609	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	610	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	611	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	612	0.023	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	613	0.61399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	614	0.33000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	615	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	617	1.7030000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	618	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	619	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	620	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	624	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	625	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	626	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	628	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	652	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	653	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	687	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19269	689	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19270	205	28.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19270	208	216	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19270	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19270	269	25.359999999999999	0	\N	4	BFCN	19095	 	\N	\N	\N	\N	\N	\N		\N
19270	317	2.5	17	0.30099999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19270	319	116	0	\N	4	BFFN	19095	 	\N	\N	\N	\N	\N	\N		\N
19270	320	118	0	\N	4	BFFN	19095	 	\N	\N	\N	\N	\N	\N		\N
19270	321	19	0	\N	4	BFFN	19095	 	\N	\N	\N	\N	\N	\N		\N
19270	322	0	0	\N	4	BFFN	19095	 	\N	\N	\N	\N	\N	\N		\N
19270	323	0.29999999999999999	0	\N	4	BFFN	19095	 	\N	\N	\N	\N	\N	\N		\N
19270	334	0	0	\N	4	BFFN	19095	 	\N	\N	\N	\N	\N	\N		\N
19270	337	0	0	\N	4	BFFN	19095	 	\N	\N	\N	\N	\N	\N		\N
19270	338	0	0	\N	4	BFFN	19095	 	\N	\N	\N	\N	\N	\N		\N
19270	430	0.29999999999999999	0	\N	4	BFFN	19095	 	\N	\N	\N	\N	\N	\N		\N
19270	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19270	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19270	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19270	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19271	205	27.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19271	208	192	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19271	213	4.4299999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19271	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19271	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19271	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19271	291	0.90000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19271	317	1.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19271	319	96	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19271	320	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19271	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19271	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19272	203	4.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19272	204	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19272	205	80.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19272	207	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19272	208	341	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19272	255	14.699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19272	307	36	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19272	318	5436	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19272	401	90.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19273	203	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19273	204	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19273	205	82.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19273	207	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19273	208	342	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19273	255	14.6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19273	291	7.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19273	307	111	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19273	318	835	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19273	401	81.599999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19275	203	4.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19275	204	2.3999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19275	205	74.599999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19275	207	9.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19275	208	310	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19275	255	4.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19275	269	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19275	291	7.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19275	301	126	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19275	303	7.1699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19275	305	1717	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19275	306	1105	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19275	307	2887	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19275	318	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19275	401	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19275	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19275	606	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19276	203	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19276	204	0.90000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19276	205	77.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19276	207	11.4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19276	208	331	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19276	255	5.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19276	269	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19276	291	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19276	301	147	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19276	303	0.080000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19276	305	2368	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19276	306	31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19276	307	4154	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19276	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19276	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19276	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19276	606	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19277	203	6.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19277	204	3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19277	205	74.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19277	207	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19277	208	310	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19277	255	8.3000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19277	269	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19277	291	9.3000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19277	301	69	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19277	303	11.83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19277	305	212	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19277	306	1390	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19277	307	1085	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19277	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19277	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19277	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19277	606	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19278	203	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19278	204	0.29999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19278	205	82.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19278	207	5.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19278	208	349	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19278	255	10.1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19278	269	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19278	291	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19278	301	42	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19278	303	0.35999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19278	305	29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19278	306	38	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19278	307	1887	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19278	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19278	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19278	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19278	606	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19279	203	7.4100000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	204	26.09	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	205	62.420000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	207	1.75	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	208	513	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	255	2.3399999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	262	800	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	263	178	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	268	2148	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	269	50.75	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	291	5.7000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	301	169	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	303	2.29	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	304	64	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	305	188	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	306	413	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	307	71	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	309	1.76	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	312	0.49199999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	315	0.53800000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	317	4.2999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	318	150	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	319	42	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	320	42	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	321	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	323	1.74	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	338	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	401	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	404	0.097000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	405	0.316	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	406	0.33300000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	410	0.45400000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	415	0.031	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	417	10	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	418	0.53000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	430	5.4000000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	431	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	432	10	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19279	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19279	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19279	601	20	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	606	12.49	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	607	0.434	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	608	0.157	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	609	0.089999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	610	0.17000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	611	0.187	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	612	0.57199999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	613	5.2930000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	614	5.2969999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	615	0.161	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	617	5.6539999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	618	0.84699999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	619	0.0070000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	624	0.016	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	625	0.056000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	626	0.107	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	628	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	645	5.8330000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	646	0.85399999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	652	0.058999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	653	0.056000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	654	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	671	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	672	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	687	0.016	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	689	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	696	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19279	697	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19280	205	32.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19280	208	128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19280	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19280	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19280	269	32.600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19280	317	0.10000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
19280	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19280	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19280	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19280	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19280	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19280	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19280	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19280	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19280	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19280	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19280	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19280	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19280	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19281	203	0.029999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19281	204	0.02	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19281	205	13.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19281	207	0.050000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19281	208	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19281	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19281	255	86.400000000000006	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19281	291	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19281	301	1	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19281	303	0.089999999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19281	304	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19281	305	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19281	306	6	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19281	307	4	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19281	309	0.029999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19281	312	0.01	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19281	315	0.02	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19281	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19281	318	167	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19281	401	0.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19281	404	0.0050000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19281	405	0.01	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19281	406	0.71499999999999997	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19281	410	0.0050000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19281	415	0.002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19281	417	5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19281	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19281	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19281	432	5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19281	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19281	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19281	606	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19281	607	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19281	608	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19281	609	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19281	610	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19281	611	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19281	612	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19281	613	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19281	614	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19281	617	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19281	618	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19281	619	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19281	620	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19281	621	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19281	626	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19281	627	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19281	628	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19281	629	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19281	630	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19281	631	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19281	645	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19281	646	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19282	203	4.6600000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	204	13.16	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	205	73.290000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	207	2.0699999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	208	430	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	255	6.8200000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	262	12	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	263	316	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	268	1800	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	269	57.890000000000001	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	291	4.0999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	301	526	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	303	2.2400000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	304	65	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	305	133	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	306	355	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	307	158	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	309	1.1699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	312	0.52000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	315	0.57599999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	317	6.2000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	318	36	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	319	10	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	320	10	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	323	0.88	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	338	6	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	401	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	404	0.048000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	405	0.127	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	406	0.46200000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	410	0.184	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	415	0.025000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	417	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	418	0.14000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	430	2.7999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	432	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19282	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19282	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	606	7.8949999999999996	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	607	0.126	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	608	0.051999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	609	0.13700000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	610	0.17299999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	611	1.629	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	612	0.72899999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	613	2.6949999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	614	2.2589999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	615	0.042999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	617	2.274	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	618	1.1870000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	619	0.062	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	624	0.0050000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	625	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	626	0.024	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	645	2.3119999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	646	1.2490000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	652	0.017000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	653	0.016	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	654	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	671	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	672	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	687	0.0030000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	689	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	696	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19282	697	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19283	203	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
19283	204	0.23999999999999999	3	0.056000000000000001	1	A	     	 	1	0.13	0.32000000000000001	2	-0.0050000000000000001	0.47799999999999998	2, 3	\N
19283	205	19.23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19283	207	0.050000000000000003	3	0.0089999999999999993	1	A	     	 	1	0.029999999999999999	0.059999999999999998	2	0.0089999999999999993	0.085000000000000006	2, 3	\N
19283	208	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19283	210	6.2800000000000002	3	0.035000000000000003	1	A	     	 	1	6.2199999999999998	6.3399999999999999	2	6.1269999999999998	6.4260000000000002	2, 3	\N
19283	211	3.96	3	0.023	1	A	     	 	1	3.9199999999999999	4	2	3.8559999999999999	4.0570000000000004	2, 3	\N
19283	212	2.7200000000000002	3	0.017999999999999999	1	A	     	 	1	2.6899999999999999	2.75	2	2.641	2.7930000000000001	2, 3	\N
19283	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19283	214	0.70999999999999996	3	0.012	1	A	     	 	1	0.68999999999999995	0.72999999999999998	2	0.65500000000000003	0.75800000000000001	2, 3	\N
19283	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19283	255	80.489999999999995	3	0.152	1	A	     	 	1	80.299999999999997	80.790000000000006	2	79.837000000000003	81.143000000000001	2, 3	\N
19283	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	268	331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19283	269	13.66	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19283	291	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
19283	301	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19283	303	0.54000000000000004	3	0.151	1	A	     	 	1	0.35999999999999999	0.83999999999999997	2	-0.11	1.1899999999999999	2, 3	\N
19283	304	1	3	0.023	1	A	     	 	1	1	1	2	0.876	1.077	2, 3	\N
19283	305	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19283	306	15	3	3.863	1	A	     	 	1	7	20	2	-1.6539999999999999	31.587	2, 3	\N
19283	307	7	3	0.087999999999999995	1	A	     	 	1	7	7	2	6.8869999999999996	7.6459999999999999	2, 3	\N
19283	309	0.14999999999999999	2	\N	1	A	     	 	1	0.070000000000000007	0.23000000000000001	1	\N	\N	1	\N
19283	312	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19283	315	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19283	317	0.20000000000000001	18	0.16700000000000001	1	A	     	 	7	0	3	17	-0.185	0.51800000000000002	4	\N
19283	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	401	0.69999999999999996	3	0.27800000000000002	1	A	     	 	1	0.20000000000000001	1	2	-0.47299999999999998	1.917	1, 2, 3	\N
19283	410	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	415	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	417	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19283	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	432	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19283	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	606	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	613	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	614	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	617	0.050999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	618	0.014999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	619	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	645	0.050999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19283	646	0.016	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19284	203	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19284	204	1.2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19284	205	89.599999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19284	207	4.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19284	208	355	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19284	255	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19284	269	66.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19284	291	2.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19284	301	16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19284	303	2.1299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19284	305	938	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19284	306	290	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19284	307	1477	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19284	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19284	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19284	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19284	606	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19285	203	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19285	204	0.80000000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19285	205	93.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19285	207	3.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19285	208	375	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19285	255	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19285	269	74.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19285	291	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19285	301	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19285	303	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19285	305	795	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19285	306	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19285	307	1411	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19285	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19285	401	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19285	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19285	606	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19286	203	1.7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19286	204	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19286	205	91	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19286	207	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19286	208	360	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19286	255	3.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19286	269	60.100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19286	291	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19286	301	21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19286	303	2.6800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19286	305	72	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19286	306	351	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19286	307	426	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19286	318	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19286	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19286	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19286	606	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19287	203	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19287	204	0.10000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19287	205	94.299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19287	207	2.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19287	208	374	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19287	255	3.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19287	269	69.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19287	291	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19287	301	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19287	303	0.17999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19287	305	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19287	306	12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19287	307	599	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19287	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19287	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19287	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19287	606	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19288	203	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19288	204	0.40000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19288	205	20.100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19288	207	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19288	208	90	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19288	255	75.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19288	269	15.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19288	291	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19288	301	79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19288	303	0.53000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19288	305	76	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19288	306	208	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19288	307	170	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19288	318	154	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19288	401	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19288	601	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19288	606	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19289	203	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19289	204	0.20000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19289	205	20.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19289	207	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19289	208	92	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19289	255	75.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19289	269	15.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19289	291	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19289	301	76	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19289	303	0.040000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19289	305	102	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19289	306	109	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19289	307	213	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19289	318	154	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19289	401	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19289	601	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19289	606	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19290	203	56.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19290	204	0.10000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19290	205	4.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19290	207	7.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19290	208	333	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19290	255	6.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19290	269	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19290	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19290	301	21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19290	303	1.1699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19290	305	1361	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19290	306	18	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19290	307	2282	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19290	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19290	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19290	601	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19290	606	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19291	203	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19291	204	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19291	205	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19291	207	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19291	208	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19291	255	97.799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19291	269	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19291	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19291	301	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19291	303	0.029999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19291	305	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19291	306	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19291	307	49	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19291	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19291	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19291	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19291	606	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19293	205	24.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19293	208	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19293	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19293	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19293	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19293	268	683	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19293	269	24	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19293	291	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19293	315	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19293	317	3.2999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19293	319	58	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19293	320	59	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19293	321	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19293	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19293	323	0.11	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19293	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19293	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19293	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19293	430	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19293	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19293	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19293	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19293	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19294	203	0.39000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	204	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19294	205	42.770000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19294	207	0.39000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	208	173	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19294	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	255	56.450000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	268	722	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19294	269	35.299999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	291	1.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	301	14	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	303	0.31	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	304	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	305	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	306	91	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	307	15	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19294	315	0.41899999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	317	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	318	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19294	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	320	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	321	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	323	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	334	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	338	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	401	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	404	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	405	0.023	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	406	0.062	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	410	0.048000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	415	0.035999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	417	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	432	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19294	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19294	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19294	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19294	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19294	606	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19294	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19294	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19294	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19294	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19294	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19294	612	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19294	613	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19294	614	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19294	617	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19294	618	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19294	619	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19294	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19294	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19294	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19294	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19294	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19294	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19294	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19294	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19294	645	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19294	646	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19296	205	82.400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19296	208	304	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19296	210	0.89000000000000001	9	0.245	13	AI	     	 	1	0	2.3999999999999999	8	0.32100000000000001	1.452	4	\N
19296	211	35.75	1	\N	13	AI	     	 	1	32.5	40.560000000000002	12	\N	\N		\N
19296	212	40.939999999999998	1	\N	13	AI	     	 	1	36.200000000000003	47.109999999999999	12	\N	\N		\N
19296	214	1.4399999999999999	9	0.307	13	AI	     	 	1	0	3	8	0.73099999999999998	2.1459999999999999	4	\N
19296	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19296	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19296	269	82.120000000000005	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19296	287	3.1000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19296	317	0.80000000000000004	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19296	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19296	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19296	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19296	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19296	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19296	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19296	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19296	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19296	430	0	2	\N	6	JA	     	 	2	0	0	1	\N	\N	1	\N
19296	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19296	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19296	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19296	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19297	203	0.37	13	0.17999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19297	204	0.070000000000000007	10	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19297	205	68.859999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19297	207	0.23000000000000001	3	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19297	208	278	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19297	255	30.469999999999999	8	2.2799999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19297	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19297	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19297	268	1163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19297	269	48.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19297	305	19	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19297	307	32	5	9.0399999999999991	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19297	317	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19297	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19297	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19297	320	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19297	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19297	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19297	323	0.12	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19297	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19297	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19297	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19297	404	0.016	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19297	405	0.075999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19297	417	11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19297	430	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19297	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19297	432	11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19297	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19297	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19297	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19297	601	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19297	613	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19297	617	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19297	628	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19297	630	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19297	636	12	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19297	645	0.037999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19300	203	0.14999999999999999	15	0.050000000000000003	11	JO	     	 	1	0.10000000000000001	0.20000000000000001	1	-0.48499999999999999	0.78500000000000003	4	\N
19300	204	0.02	10	0.014999999999999999	11	JO	     	 	1	0	0.029999999999999999	1	-0.17599999999999999	0.20599999999999999	4	\N
19300	205	69.950000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19300	207	0.12	6	0.014999999999999999	11	JO	     	 	1	0.10000000000000001	0.13	1	-0.075999999999999998	0.30599999999999999	4	\N
19300	208	266	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19300	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	255	29.77	12	0.59799999999999998	11	JO	     	 	1	29.170000000000002	30.370000000000001	1	22.166	37.371000000000002	4	\N
19300	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	268	1115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19300	269	51.219999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	301	7	70	0.63100000000000001	6	JA	     	 	1	7	8	1	-0.64600000000000002	15.385	4	\N
19300	303	0.19	50	0.0060000000000000001	6	JA	     	 	1	0.19	0.20000000000000001	1	0.124	0.26500000000000001	4	\N
19300	304	6	70	0.19500000000000001	6	JA	     	 	1	6	6	1	3.323	8.2859999999999996	4	\N
19300	305	6	67	1.0700000000000001	6	JA	     	 	1	5	7	1	-7.5220000000000002	19.661999999999999	4	\N
19300	306	54	72	10.356	6	JA	     	 	1	43	64	1	-77.935000000000002	185.22399999999999	4	\N
19300	307	30	77	1.514	11	JO	     	 	1	28	31	1	10.279	48.749000000000002	4	\N
19300	309	0.029999999999999999	56	0.0080000000000000002	6	JA	     	 	1	0.02	0.040000000000000001	1	-0.075999999999999998	0.13900000000000001	4	\N
19300	312	0.010999999999999999	51	0.0070000000000000001	6	JA	     	 	1	0.0040000000000000001	0.017999999999999999	1	-0.075999999999999998	0.099000000000000005	4	\N
19300	315	0.13200000000000001	48	0.0070000000000000001	6	JA	     	 	1	0.125	0.13900000000000001	1	0.041000000000000002	0.223	4	\N
19300	317	0.40000000000000002	21	0.11899999999999999	6	JA	     	 	\N	0	2.5	\N	\N	\N		\N
19300	318	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	321	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	338	22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	341	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	342	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	343	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	417	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	430	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	432	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19300	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19300	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19300	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	606	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	613	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	614	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	617	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	618	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	619	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	645	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19300	646	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19301	203	3.23	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	204	21.050000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	205	67.120000000000005	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	207	0.83999999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	208	472	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19301	255	7.4100000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	262	16	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	263	129	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	268	1973	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	291	2.1000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	301	49	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	303	1.1399999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	304	46	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	305	88	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	306	169	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	307	97	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	309	0.77000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	312	0.33600000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	315	0.47099999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	317	2	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	318	330	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19301	319	73	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	320	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	321	52	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19301	401	0.29999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	404	0.042000000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	405	0.082000000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	406	0.29199999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	410	0.155	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	415	0.053999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	417	8	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	418	0.029999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	431	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	432	8	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	501	0.042000000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	502	0.13300000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	503	0.14599999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	504	0.249	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	505	0.16700000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	506	0.052999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	507	0.037999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	508	0.155	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	509	0.11600000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	510	0.188	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	511	0.28399999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	512	0.073999999999999996	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	513	0.158	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	514	0.33000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	515	0.58799999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	516	0.185	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	517	0.222	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	518	0.17299999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	601	23	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	606	9.984	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	607	0.26000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	608	0.156	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	609	0.087999999999999995	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	610	0.19700000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	611	0.23999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	612	0.86199999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	613	4.5430000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	614	3.6309999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	615	0.0050000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	617	5.375	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	618	3.2599999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	619	0.80600000000000005	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	620	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	621	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	624	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	625	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	626	0.20699999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	627	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	628	0.01	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	629	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	630	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	631	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	645	5.5919999999999996	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	646	4.0659999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	652	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	653	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	654	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	671	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	672	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	689	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19301	696	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	205	66.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	208	246	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	269	60	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	291	0.69999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	305	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	317	0.59999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	318	62	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	320	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	321	15	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	322	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	323	0.059999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	334	38	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	338	58	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	405	0.025000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	415	0.019	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	417	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	430	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	432	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19303	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19303	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19303	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19304	203	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19304	205	74.730000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19304	208	290	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19304	210	29.399999999999999	12	3.4540000000000002	13	AI	     	 	1	5.0999999999999996	52.240000000000002	11	21.800999999999998	37.006999999999998	4	\N
19304	211	11.92	11	2.056	13	AI	     	 	1	0	20.5	10	7.3440000000000003	16.504000000000001	4	\N
19304	212	12.789999999999999	10	1.1859999999999999	13	AI	     	 	1	7.9000000000000004	18.5	10	10.144	15.429	4	\N
19304	255	21.870000000000001	12	1.3140000000000001	13	AI	     	 	1	16.469999999999999	28.690000000000001	11	18.981000000000002	24.763999999999999	4	\N
19304	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19304	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19304	268	1213	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19304	269	55.490000000000002	7	1.784	13	AI	     	 	1	48.899999999999999	62.740000000000002	6	51.127000000000002	59.859000000000002	4	\N
19304	291	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19304	317	17.800000000000001	5	4.9059999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19304	318	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19304	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19304	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19304	321	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19304	322	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19304	323	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19304	334	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19304	337	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19304	338	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19304	401	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19304	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19304	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19304	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19304	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19304	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19304	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19310	205	90.400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19310	208	325	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19310	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19310	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19310	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19310	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19310	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19310	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19310	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19311	205	21.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19311	208	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19311	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19311	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19311	317	1.3999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19311	318	21	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19311	319	6	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19311	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19311	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19311	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19312	205	26.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19312	208	101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19312	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19312	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19312	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19312	269	13.800000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19312	291	1	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19312	317	0.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19312	318	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19312	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19312	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19312	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19312	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19312	323	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19312	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19312	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19312	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19312	401	0.10000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19312	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19312	430	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19312	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19312	432	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19312	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19312	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19312	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19312	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19314	203	0.37	4	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19314	204	0.070000000000000007	4	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19314	205	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19314	207	0.20000000000000001	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19314	208	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19314	255	71.230000000000004	5	0.93000000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19314	307	18	4	8.0399999999999991	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19314	317	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19314	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19314	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19314	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19314	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19314	606	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19314	613	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19314	614	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19314	617	0.021000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19314	618	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19314	619	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19314	645	0.021000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19314	646	0.021000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19318	205	92.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19318	208	367	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19318	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19318	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19318	269	76.569999999999993	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19318	291	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19318	317	0.80000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19318	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19318	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19318	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19318	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19318	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19318	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19319	203	2.73	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	204	2.8700000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	205	19.629999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	207	1.24	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	208	115	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	221	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	255	73.510000000000005	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	268	482	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	269	17.379999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	291	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	301	100	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	303	0.059999999999999998	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	304	11	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	305	214	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	306	128	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	307	296	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	309	0.32000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	312	0.012	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	315	0.0050000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	317	1.8	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	318	105	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	319	23	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	320	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19319	321	15	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19319	401	0.80000000000000004	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	404	0.032000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	405	0.13500000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	406	0.070000000000000007	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	410	0.26200000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	415	0.035000000000000003	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	417	4	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	418	0.29999999999999999	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	432	4	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19319	501	0.037999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	502	0.124	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	503	0.16500000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	504	0.26700000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	505	0.217	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	506	0.069000000000000006	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	507	0.025000000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	508	0.13200000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	509	0.13200000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	510	0.183	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	511	0.099000000000000005	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	512	0.073999999999999996	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	513	0.094	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	514	0.20799999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	515	0.57199999999999995	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	516	0.058000000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	517	0.26500000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	518	0.14899999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	601	11	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
19319	606	1.679	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	607	0.089999999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	608	0.052999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	609	0.031	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	610	0.070000000000000007	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	611	0.078	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	612	0.27900000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	613	0.73999999999999999	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	614	0.34000000000000002	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	617	0.72099999999999997	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	618	0.115	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	619	0.047	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	620	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	621	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	626	0.062	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	627	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	628	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	629	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	630	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	631	0	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	645	0.78300000000000003	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19319	646	0.16200000000000001	0	\N	1	RPA	     	 	\N	\N	\N	\N	\N	\N		\N
19320	205	92.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19320	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19320	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19320	269	74.319999999999993	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19320	291	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19320	317	0.90000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19320	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19320	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19320	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19320	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19320	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19320	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19321	203	2.8599999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	204	2.9700000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	205	18.309999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	207	1.01	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	208	111	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	255	74.840000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	268	466	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	269	15.98	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	291	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	301	107	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	303	0.050000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	304	13	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	305	82	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	306	134	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	307	164	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	309	0.34000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	312	0.012	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	315	0.0050000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	317	1.8999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	318	110	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	319	25	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	320	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19321	321	16	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19321	401	0.69999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	404	0.029999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	405	0.14099999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	406	0.072999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	410	0.27300000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	415	0.033000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	417	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	418	0.25	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	431	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	432	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19321	501	0.040000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	502	0.13	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	503	0.17299999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	504	0.28100000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	505	0.22700000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	506	0.071999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	507	0.025999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	508	0.13900000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	509	0.13800000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	510	0.192	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	511	0.104	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	512	0.078	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	513	0.099000000000000005	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	514	0.218	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	515	0.59999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	516	0.060999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	517	0.27800000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	518	0.156	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	601	12	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	606	1.7569999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	607	0.094	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	608	0.056000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	609	0.032000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	610	0.072999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	611	0.082000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	612	0.29199999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	613	0.77700000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	614	0.35199999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	617	0.73499999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	618	0.089999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	619	0.043999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	626	0.065000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	636	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	645	0.80000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19321	646	0.13400000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19322	204	10	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19322	205	85.019999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19322	207	1.8799999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19322	208	434	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19322	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	268	1814	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19322	269	64	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19322	291	4	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19322	301	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	303	0.71999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	304	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	306	96	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	307	1040	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19322	312	0.151	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	315	0.48899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	317	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	323	0.080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	401	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	404	0.012999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	405	0.052999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	406	0.219	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	410	0.14899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	415	0.058999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	417	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	430	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	432	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19322	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19322	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19322	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	606	10.103999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19322	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	608	0.065000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	609	0.79800000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	610	0.63400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	611	5.0540000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	612	1.996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	613	0.96699999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	614	0.58999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	617	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19322	618	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19322	619	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	626	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19322	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19322	645	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19322	646	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19323	205	19.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19323	208	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19323	317	2	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19323	319	23	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19323	320	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19323	321	15	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19323	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19323	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19324	204	11.359999999999999	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19324	205	81.840000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19324	208	434	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19324	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	268	1814	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19324	269	80.540000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	291	4.5	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19324	301	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	303	0.56999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	304	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	305	35	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	306	133	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	307	682	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19324	309	0.34999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	312	0.14299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	315	0.46200000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	317	3.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	323	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	401	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	404	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	405	0.029000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	406	0.10199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	410	0.13500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	415	0.050000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	417	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	430	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	432	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19324	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19324	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19324	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	606	11.364000000000001	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19324	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	608	0.071999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	609	0.88600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	610	0.70399999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	611	5.6120000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	612	2.2160000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	613	1.0740000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	614	0.65500000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	617	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19324	618	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19324	619	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19324	620	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19324	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	626	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19324	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	628	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19324	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19324	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19324	645	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19324	646	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19325	205	17.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19325	208	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19325	317	2.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19325	319	25	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19325	320	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19325	321	16	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19325	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19325	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19330	205	95.400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19330	208	378	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19330	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19330	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19330	291	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19330	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19330	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19330	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19330	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19330	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19330	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19331	205	20.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19331	208	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19331	317	1.8	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19331	319	23	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19331	320	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19331	321	15	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19331	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19331	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19332	205	91.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19332	208	363	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19332	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19332	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19332	291	0.10000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19332	317	1.1000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19332	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19332	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19332	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19332	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19332	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19332	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19333	203	0.69999999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	204	1.3200000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	205	24.640000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	207	0.42999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	208	113	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	255	72.900000000000006	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	262	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	263	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	268	474	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	291	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	301	8	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	303	0.17999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	304	2	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	305	21	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	306	5	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	307	64	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	309	0.16	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	312	0.014	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	315	0.0070000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	317	2.1000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	318	79	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	319	23	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	320	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19333	401	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	404	0.0060000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	405	0.028000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	406	0.0030000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	410	0.159	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	415	0.014	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	417	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	418	0.10000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	431	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	432	4	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19333	501	0.0080000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	502	0.036999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	503	0.035000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	504	0.060999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	505	0.053999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	506	0.017000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	507	0.012	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	508	0.029999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	509	0.031	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	510	0.037999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	511	0.049000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	512	0.017999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	513	0.035999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	514	0.067000000000000004	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	515	0.087999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	516	0.021000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	517	0.029000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	518	0.058999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	601	52	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	606	0.39000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	607	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	608	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	609	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	610	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	611	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	612	0.0040000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	613	0.28000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	614	0.099000000000000005	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	615	0.001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	617	0.437	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	618	0.14499999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	619	0.0040000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	620	0.017999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	621	0.0050000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	624	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	625	0.001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	626	0.037999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	628	0.0040000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	645	0.47999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	646	0.17199999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	652	0.001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	653	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19333	654	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19334	205	97.329999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19334	208	377	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19334	210	90.609999999999999	9	1.5980000000000001	11	JO	     	 	1	79.299999999999997	96.700000000000003	8	86.930000000000007	94.299000000000007	4	\N
19334	211	5.2000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19334	212	0.40000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19334	255	1.77	7	0.11600000000000001	11	JO	     	 	1	1.6000000000000001	1.99	2	1.2669999999999999	2.266	4	\N
19334	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19334	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19334	268	1576	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19334	269	96.209999999999994	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19334	317	1.2	4	0.433	13	AI	     	 	1	0.40000000000000002	2.5	3	-0.14000000000000001	2.6150000000000002	4	\N
19334	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19334	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19334	321	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19334	322	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19334	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19334	334	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19334	337	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19334	338	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19334	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19334	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19334	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19334	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19334	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19335	205	99.980000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19335	208	387	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19335	255	0.029999999999999999	4	0.0050000000000000001	9	MC	     	 	1	0.02	0.029999999999999999	1	-0.039	0.088999999999999996	4	\N
19335	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19335	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19335	268	1619	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19335	269	99.909999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19335	301	1	17	0.22600000000000001	1	A	     	 	7	0	3	6	0.22800000000000001	1.331	2, 3	\N
19335	303	0.01	17	0.0070000000000000001	1	A	     	 	7	0	0.089999999999999997	5	-0.0080000000000000002	0.028000000000000001	2, 3	\N
19335	304	0	17	0	1	A	     	 	7	0	0	\N	\N	\N	2, 3	\N
19335	305	0	17	0	1	A	     	 	7	0	0	\N	\N	\N	2, 3	\N
19335	306	2	17	0.105	1	A	     	 	7	2	4	7	2.1459999999999999	2.6379999999999999	2, 3	\N
19335	307	0	17	0.068000000000000005	1	A	     	 	7	0	2	3	0.17199999999999999	0.60699999999999998	2, 3	\N
19335	309	0	17	0.001	1	A	     	 	7	0	0.01	2	-0.0030000000000000001	0.0040000000000000001	2, 3	\N
19335	312	0	17	0	1	A	     	 	7	0	0	\N	\N	\N	2, 3	\N
19335	315	0	17	0	1	A	     	 	7	0	0	\N	\N	\N	2, 3	\N
19335	317	0.59999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19335	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19335	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19335	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19335	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19335	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19335	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19335	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19335	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19335	430	0	2	\N	6	JA	     	 	2	0	0	1	\N	\N	1	\N
19335	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19335	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19335	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19335	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19336	205	99.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19336	207	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	208	389	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19336	209	1.6899999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19336	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19336	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	268	1629	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19336	269	97.909999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	291	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19336	301	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	303	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	304	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	305	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	306	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	307	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	309	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	312	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	315	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	317	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19336	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	404	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	405	0.019	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19336	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19336	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19336	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	606	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	613	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	614	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	617	0.032000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	618	0.050000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	619	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	645	0.032000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19336	646	0.050000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	203	2.1699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19337	204	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19337	205	89.079999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19337	207	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
19337	208	365	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19337	209	8.3599999999999994	2	\N	1	A	     	 	1	7.0700000000000003	9.6400000000000006	1	\N	\N		\N
19337	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	255	8.75	3	0.047	1	A	     	 	1	8.6699999999999999	8.8300000000000001	2	8.5530000000000008	8.9559999999999995	2, 3	\N
19337	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	268	1527	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19337	269	80.700000000000003	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19337	291	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	301	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19337	303	0.040000000000000001	3	0.037999999999999999	1	A	     	 	1	0	0.11	2	-0.126	0.20200000000000001	1, 2, 3	\N
19337	304	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19337	305	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19337	306	4	3	0.621	1	A	     	 	1	4	6	2	1.6759999999999999	7.0199999999999996	1, 2, 3	\N
19337	307	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
19337	309	0.01	3	0.0070000000000000001	1	A	     	 	1	0	0.02	2	-0.021999999999999999	0.035000000000000003	1, 2, 3	\N
19337	312	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19337	315	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19337	317	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	404	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	405	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	406	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	410	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	415	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	417	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	432	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19337	501	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19337	502	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19337	503	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19337	504	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19337	505	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19337	506	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19337	507	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19337	508	1.1859999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19337	509	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19337	510	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19337	511	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19337	512	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19337	513	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19337	514	0.98299999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19337	515	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19337	516	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19337	517	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19337	518	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19337	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19337	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19337	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	606	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	613	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	614	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	617	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	618	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	619	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	645	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19337	646	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19340	205	90.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19340	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19340	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19340	269	84.870000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19340	317	0.80000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19340	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19340	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19340	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19340	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19340	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19340	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19340	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19340	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19340	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19340	417	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19340	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19340	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19340	432	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19340	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19340	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19340	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19345	203	0.70999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	204	0.52000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	205	34.009999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19345	207	0.44	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	208	144	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19345	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	255	64.319999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19345	262	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	263	104	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	268	601	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19345	269	28.57	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19345	291	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19345	301	11	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19345	303	0.62	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	304	19	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	305	29	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	306	100	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	307	100	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19345	309	0.26000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	312	0.14799999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	315	0.14699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	317	0.69999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	318	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19345	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	320	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	321	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	323	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	338	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	401	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19345	404	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	405	0.024	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	406	0.095000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	410	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	415	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	417	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	430	0.10000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	432	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19345	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19345	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19345	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19345	606	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19345	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	612	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	613	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	614	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	617	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	618	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	619	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	645	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19345	646	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	203	4.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19348	204	8.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19348	205	62.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19348	207	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19348	208	350	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19348	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	255	21.800000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19348	262	7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	263	247	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	268	1465	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19348	269	33.369999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19348	291	2.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19348	301	100	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	303	1.5700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	304	64	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	305	168	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	306	451	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	307	346	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19348	309	0.83999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	312	0.35299999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	315	0.39400000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	317	4.7000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	318	16	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	319	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	320	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	321	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	323	2.4900000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	338	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	401	0.10000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	404	0.070000000000000007	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	405	0.28199999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	406	0.36699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	410	0.61099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	415	0.074999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	417	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	418	0.28000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	430	2.2000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	432	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19348	501	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19348	502	0.22600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19348	503	0.219	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19348	504	0.35199999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19348	505	0.29599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19348	506	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19348	507	0.066000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19348	508	0.192	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19348	509	0.161	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19348	510	0.26900000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19348	511	0.20300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19348	512	0.085999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19348	513	0.20599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19348	514	0.44400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19348	515	0.76100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19348	516	0.154	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19348	517	0.255	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19348	518	0.21299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19348	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19348	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19348	601	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	606	3.98	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19348	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19348	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19348	609	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19348	610	0.047	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19348	611	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19348	612	0.23699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19348	613	1.8009999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19348	614	0.75600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19348	615	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	617	3.7799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19348	618	0.249	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19348	619	0.024	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19348	620	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19348	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19348	624	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	625	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	626	0.067000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19348	628	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19348	629	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19348	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	653	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	654	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19348	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19349	205	77.590000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19349	208	286	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19349	255	22.010000000000002	6	0.79000000000000004	11	JO	     	 	1	21.219999999999999	22.800000000000001	1	11.972	32.048000000000002	4	\N
19349	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19349	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19349	268	1195	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19349	269	26.699999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19349	317	2.8999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19349	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19349	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19349	321	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19349	322	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19349	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19349	334	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19349	337	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19349	338	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19349	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19349	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19349	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19349	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19349	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19350	203	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19350	204	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19350	205	76.790000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19350	207	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19350	208	283	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19350	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19350	255	22.809999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19350	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19350	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19350	268	1182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19350	269	26.77	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19350	301	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19350	303	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19350	304	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19350	305	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19350	306	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19350	307	62	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19350	309	0.44	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19350	312	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19350	315	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19350	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19350	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19350	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19350	321	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19350	322	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19350	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19350	334	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19350	337	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19350	338	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19350	404	0.058999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19350	405	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19350	406	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19350	410	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19350	415	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19350	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19350	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19350	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19350	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19350	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19351	205	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19351	208	281	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19351	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19351	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19351	269	26.359999999999999	0	\N	4	BFSN	19350	 	\N	\N	\N	\N	\N	\N		\N
19351	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19351	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19351	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19351	321	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19351	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19351	323	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19351	334	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19351	337	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19351	338	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19351	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19351	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19351	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19351	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19351	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19352	205	71.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19352	208	318	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19352	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19352	269	71.299999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19352	291	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19352	317	12.300000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19352	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19352	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19352	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19352	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19352	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19352	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19352	606	0	0	\N	4	CAFN	     	 	\N	\N	\N	\N	\N	\N		\N
19352	645	0	0	\N	4	CAFN	     	 	\N	\N	\N	\N	\N	\N		\N
19352	646	0	0	\N	4	CAFN	     	 	\N	\N	\N	\N	\N	\N		\N
19353	205	67.090000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19353	208	261	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19353	210	56.280000000000001	9	1.6499999999999999	13	AI	     	 	1	48.75	63.299999999999997	8	52.473999999999997	60.082000000000001	4	\N
19353	211	2.3700000000000001	9	0.59099999999999997	13	AI	     	 	1	0	5.2000000000000002	6	0.92400000000000004	3.819	4	\N
19353	212	0.88	9	0.19	13	AI	     	 	1	0	1.7	6	0.41099999999999998	1.3400000000000001	4	\N
19353	255	32.109999999999999	7	0.42899999999999999	6	JA	     	 	1	29.670000000000002	33.030000000000001	6	31.064	33.164000000000001	4	\N
19353	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19353	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19353	268	1093	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19353	269	59.520000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19353	291	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
19353	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19353	318	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
19353	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19353	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19353	321	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19353	322	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19353	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19353	334	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19353	337	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19353	338	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19353	401	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
19353	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19353	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19353	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19353	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19353	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19353	601	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
19355	205	74.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19355	208	290	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19355	255	22.699999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19355	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19355	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19355	268	1213	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19355	269	74.900000000000006	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19355	317	1.7	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
19355	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19355	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19355	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19355	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19355	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19355	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19355	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19355	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19355	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19355	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19355	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19355	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19355	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19360	205	69.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19360	208	265	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19360	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19360	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19360	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19360	269	42	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19360	291	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19360	317	0.40000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19360	318	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19360	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19360	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19360	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19360	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19360	323	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19360	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19360	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19360	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19360	401	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19360	406	0.0030000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19360	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19360	430	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19360	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19360	432	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19360	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19360	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19360	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19360	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19361	203	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	204	0.029999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	205	69.519999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19361	207	0.34999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	208	278	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19361	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	255	30.100000000000001	0	\N	4	BFZN	19360	 	\N	\N	\N	\N	\N	\N		\N
19361	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	268	1165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19361	269	68.200000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	291	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	301	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	303	0.19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	304	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	305	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	306	53	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	307	104	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	309	0.63	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	312	0.017000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	315	0.495	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	317	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	404	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	405	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	406	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	410	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	415	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	417	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	432	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19361	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19361	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19361	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	606	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	613	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	614	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	617	0.031	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	618	0.045999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	619	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	629	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	645	0.032000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19361	646	0.050000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19362	205	83.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19362	317	0.80000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19362	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19362	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19362	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19362	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19362	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19362	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19364	205	65.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19364	317	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19364	319	27	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19364	320	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19364	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19364	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19364	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19364	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19365	203	0.80000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19365	204	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19365	205	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19365	207	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19365	208	322	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19365	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19365	255	19.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19365	262	0	0	\N	4	BFSN	19116	 	\N	\N	\N	\N	\N	\N		\N
19365	263	0	0	\N	4	BFSN	19116	 	\N	\N	\N	\N	\N	\N		\N
19365	269	46.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19365	291	0.10000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	301	3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	303	0.22	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	304	2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	305	8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	306	5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	307	80	3	12.962999999999999	8	LC	     	 	1	56	100	2	23.855	135.405	4	\N
19365	309	0.040000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	312	0.095000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	315	0.0080000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	317	1.8999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	318	1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19365	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19365	321	0	0	\N	4	BFSN	19116	 	\N	\N	\N	\N	\N	\N		\N
19365	322	0	0	\N	4	BFSN	19116	 	\N	\N	\N	\N	\N	\N		\N
19365	334	0	0	\N	4	BFSN	19116	 	\N	\N	\N	\N	\N	\N		\N
19365	337	0	0	\N	4	BFSN	19116	 	\N	\N	\N	\N	\N	\N		\N
19365	338	0	0	\N	4	BFSN	19116	 	\N	\N	\N	\N	\N	\N		\N
19365	401	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	404	0.001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	405	0.001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	406	0.075999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	410	0.0050000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	415	0.002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	417	1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	418	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	430	0	0	\N	4	BFSN	19116	 	\N	\N	\N	\N	\N	\N		\N
19365	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19365	432	1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19365	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19365	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19365	601	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	606	0.056000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	612	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	613	0.040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	614	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	617	0.075999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	618	0.044999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	619	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	620	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	626	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	645	0.080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19365	646	0.047	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19366	205	66.400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	269	21.010000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	291	0.40000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	301	6	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	303	0.12	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	304	6	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	305	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	306	43	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	307	42	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	309	0.050000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	312	0.051999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	315	0.070000000000000007	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	317	0.69999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	318	17	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	320	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	321	10	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	323	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	401	3.1000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	404	0.037999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	405	0.017999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	406	0.10100000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	410	0.012	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	415	0.028000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	417	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	430	0.20000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	432	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19366	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19366	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19366	601	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19367	205	58.079999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19367	207	0.72999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	208	448	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19367	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	255	14.69	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	268	1876	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19367	269	36.719999999999999	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19367	291	2.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	301	35	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	304	54	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	305	118	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	306	151	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	309	1.05	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	312	0.54000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	315	1.2070000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	317	2.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	318	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	321	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	323	0.23000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	338	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	401	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	406	0.373	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	410	0.20699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	415	0.17799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	417	26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	430	0.90000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	432	26	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19367	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19367	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19367	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19367	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19370	203	0.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	204	4.3700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	205	90.640000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	207	0.96999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	208	405	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	255	3.8300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	269	76.019999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	291	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	301	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	303	0.01	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	304	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	305	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	306	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	307	16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	309	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	312	0.075999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	315	0.027	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	317	1.8999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19370	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19370	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19370	323	0.44	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19370	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19370	401	66.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	404	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	405	0.023	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	406	0.014999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	410	0.0070000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	415	0.0030000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	417	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19370	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	430	9.4000000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	432	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19370	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19370	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19370	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	606	0.86799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19370	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19370	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19370	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19370	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19370	612	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19370	613	0.622	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19370	614	0.22800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19370	617	2.8959999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19370	618	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19370	619	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19370	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19370	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19370	626	0.025999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19370	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19370	628	0.025999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19370	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19370	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19370	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19370	645	2.96	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19370	646	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19371	203	0.34000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	204	12.74	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	205	74.280000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	207	0.46999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	208	413	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	255	12.18	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	268	1728	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	291	0.10000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	301	6	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	303	0.01	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	304	2	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	305	6	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	306	10	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	307	114	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	309	0.01	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	312	0.028000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	317	0.59999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	318	393	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	319	73	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	320	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19371	321	91	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19371	401	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	404	0.001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	405	0.0060000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	406	0.0030000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	410	0.014999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	415	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	417	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	418	0.01	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	431	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	432	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19371	501	0.002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	502	0.010999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	503	0.014	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	504	0.036999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	505	0.012	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	506	0.0060000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	507	0.0060000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	508	0.014999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	509	0.012	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	510	0.017000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	511	0.012999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	512	0.0089999999999999993	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	513	0.017999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	514	0.023	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	515	0.060999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	516	0.0089999999999999993	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	517	0.028000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	518	0.014	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	601	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	606	1.74	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	607	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	608	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	609	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	610	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	611	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	612	0.021999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	613	1.0680000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	614	0.65000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	617	3.9420000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	618	2.6760000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	619	0.121	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	626	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	645	3.9420000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19371	646	2.7970000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	203	1.1000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	204	12.869999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	205	71.019999999999996	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	207	0.68999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	208	404	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	221	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	255	14.07	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	262	5	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	263	145	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	268	1692	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	291	1.8999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	301	12	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	303	0.93000000000000005	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	304	30	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	305	50	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	306	143	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	307	163	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	309	0.63	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	312	0.22700000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	317	1.2	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	318	393	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	319	73	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	320	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19372	321	91	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19372	401	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	404	0.0060000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	405	0.025999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	406	0.112	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	410	0.032000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	415	0.063	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	417	2	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	418	0.01	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	431	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	432	2	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19372	501	0.017000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	502	0.044999999999999998	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	503	0.045999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	504	0.071999999999999995	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	505	0.058999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	506	0.012999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	507	0.012999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	508	0.053999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	509	0.042999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	510	0.068000000000000005	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	511	0.062	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	512	0.02	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	513	0.050999999999999997	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	514	0.11	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	515	0.17499999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	516	0.048000000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	517	0.053999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	518	0.050000000000000003	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	601	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	606	1.74	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	607	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	608	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	609	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	610	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	611	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	612	0.021999999999999999	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	613	1.0680000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	614	0.65000000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	617	3.9430000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	618	2.6760000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	619	0.121	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	620	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	621	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	626	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	627	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	628	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	629	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	630	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	631	0	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	636	29	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	645	3.9430000000000001	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19372	646	2.7970000000000002	0	\N	4	RP	     	 	\N	\N	\N	\N	\N	\N		\N
19375	205	73.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19375	208	359	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19375	317	0.80000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19375	318	413	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19375	319	80	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19375	320	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19375	321	87	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19375	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19375	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19380	205	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19380	208	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19380	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19380	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19380	291	0.10000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19380	317	1.8	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19380	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19380	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19380	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19380	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19387	291	0.69999999999999996	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
19387	317	0.90000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19387	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19387	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19387	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19387	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19387	606	2.3039999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19387	645	0.111	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19387	646	0.029000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19393	205	24.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19393	262	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19393	263	106	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19393	317	2.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19393	319	43	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19393	320	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19393	321	12	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19393	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19393	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19400	205	58.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19400	208	519	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19400	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19400	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19400	268	2171	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19400	269	35.340000000000003	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19400	317	1.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19400	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19400	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19400	321	34	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
19400	322	32	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
19400	323	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19400	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
19400	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19400	338	46	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19400	430	1.3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19400	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19400	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19400	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19400	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19401	205	71.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19401	208	436	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19401	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19401	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19401	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19401	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19402	205	71.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19402	208	438	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19402	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19402	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19402	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19402	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19404	205	69.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19404	208	420	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19404	317	12.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19404	319	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19404	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19404	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19404	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19405	205	70.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19405	208	427	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19405	317	15.4	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19405	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19405	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19405	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19405	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19406	205	63.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19406	208	454	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19406	317	15.4	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19406	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19406	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19406	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19406	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19407	205	5.4000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19407	208	550	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19407	318	250	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19407	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19407	320	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19407	321	150	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19407	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19407	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19408	205	1.6000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19408	318	667	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19408	319	38	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19408	320	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19408	321	324	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19408	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19408	435	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19410	205	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19410	208	558	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19410	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19410	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19410	269	5.0099999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19410	317	8.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19410	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19410	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19410	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19410	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19410	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19410	323	2.1899999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19410	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19410	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19410	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19410	430	7.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19410	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19410	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19410	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19410	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19411	203	6.5599999999999996	6	0.065000000000000002	1	A	     	 	1	6.3300000000000001	6.7800000000000002	5	6.3890000000000002	6.7249999999999996	2, 3	\N
19411	204	37.469999999999999	6	1.554	1	A	     	 	1	30.84	41.049999999999997	5	33.475999999999999	41.463999999999999	2, 3	\N
19411	205	49.740000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19411	207	3.9500000000000002	6	0.10299999999999999	1	A	     	 	1	3.6800000000000002	4.2800000000000002	5	3.6840000000000002	4.2149999999999999	2, 3	\N
19411	208	547	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19411	255	2.2799999999999998	6	0.070000000000000007	1	A	     	 	1	2.0499999999999998	2.4900000000000002	5	2.1030000000000002	2.4609999999999999	2, 3	\N
19411	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19411	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19411	268	2289	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19411	269	4.1200000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19411	291	4.4000000000000004	5	0.76100000000000001	1	A	     	 	1	1.8	5.9000000000000004	4	2.2879999999999998	6.5149999999999997	2, 3	\N
19411	303	1.6100000000000001	6	0.063	1	A	     	 	1	1.3700000000000001	1.76	5	1.448	1.772	2, 3	\N
19411	304	70	6	2.4369999999999998	1	A	     	 	1	63	81	5	63.435000000000002	75.965000000000003	2, 3	\N
19411	305	155	6	2.0489999999999999	1	A	     	 	1	146	160	5	149.732	160.268	2, 3	\N
19411	306	1642	6	34.968000000000004	1	A	     	 	1	1550	1780	5	1551.778	1731.5550000000001	2, 3	\N
19411	307	525	6	26.695	1	A	     	 	1	444	614	5	456.04399999999998	593.28899999999999	2, 3	\N
19411	309	2.3900000000000001	6	1.268	1	A	     	 	1	1	8.7300000000000004	5	-0.86699999999999999	5.6529999999999996	2, 3	\N
19411	312	0.39800000000000002	6	0.017999999999999999	1	A	     	 	1	0.34200000000000003	0.46100000000000002	5	0.34999999999999998	0.44500000000000001	2, 3	\N
19411	315	0.66400000000000003	6	0.19400000000000001	1	A	     	 	1	0.36599999999999999	1.6200000000000001	5	0.16600000000000001	1.1619999999999999	2, 3	\N
19411	317	8.0999999999999996	34	0.81499999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19411	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19411	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19411	321	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19411	322	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19411	323	6.7400000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19411	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19411	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19411	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19411	401	18.600000000000001	5	0.88700000000000001	1	A	     	 	1	16.399999999999999	21.100000000000001	4	16.126999999999999	21.050999999999998	2, 3	\N
19411	404	0.063	3	0.0050000000000000001	1	A	     	 	1	0.056000000000000001	0.072999999999999995	2	0.040000000000000001	0.085000000000000006	2, 3	\N
19411	405	0.23000000000000001	3	0.20000000000000001	1	A	     	 	1	0.0030000000000000001	0.628	2	-0.629	1.089	2, 3	\N
19411	406	4.1820000000000004	3	0.33300000000000002	1	A	     	 	1	3.5169999999999999	4.5460000000000003	2	2.7490000000000001	5.6139999999999999	2, 3	\N
19411	410	4.3470000000000004	3	0.154	1	A	     	 	1	4.0759999999999996	4.6109999999999998	2	3.6819999999999999	5.0110000000000001	2, 3	\N
19411	415	0.72299999999999998	3	0.056000000000000001	1	A	     	 	1	0.61599999999999999	0.80300000000000005	2	0.48399999999999999	0.96199999999999997	2, 3	\N
19411	417	75	4	8.3759999999999994	1	A	     	 	1	51	90	3	48.040999999999997	101.34999999999999	2, 3	\N
19411	430	22.100000000000001	2	\N	1	A	     	 	1	19.800000000000001	24.300000000000001	1	\N	\N		\N
19411	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19411	432	75	4	8.3759999999999994	1	A	     	 	1	51	90	3	48.040999999999997	101.34999999999999		\N
19411	435	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19411	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19411	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19412	205	50.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19412	208	551	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19412	317	8.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19412	319	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19412	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19412	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19412	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19413	205	81.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19413	208	385	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19413	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19413	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19413	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19413	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19414	205	80.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19414	208	387	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19414	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19414	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19414	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19414	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19415	205	53.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19415	208	522	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19415	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19415	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19415	269	0.22	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19415	317	8.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19415	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19415	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19415	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19415	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19415	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19415	323	9.1099999999999994	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19415	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19415	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19415	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19415	430	22.100000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
19415	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19415	435	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19415	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19415	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19416	205	79.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19416	208	386	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19416	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19416	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19416	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19416	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19418	205	46.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19418	208	541	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19418	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19418	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19418	269	0.19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19418	317	17.100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19418	318	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19418	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19418	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19418	321	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19418	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19418	323	3.8500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19418	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19418	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19418	338	19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19418	430	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19418	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19418	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19418	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19418	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19420	205	62.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19420	208	483	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19420	317	15	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19420	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19420	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19420	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19420	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19421	205	57.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19421	208	496	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19421	319	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19421	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19421	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19421	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19422	205	66.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19422	208	471	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19422	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19422	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19422	269	0.22	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19422	317	8.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19422	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19422	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19422	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19422	321	0	0	\N	4	BFFN	19411	 	\N	\N	\N	\N	\N	\N		\N
19422	322	0	0	\N	4	BFFN	19411	 	\N	\N	\N	\N	\N	\N		\N
19422	323	5.4699999999999998	0	\N	4	BFFN	19411	 	\N	\N	\N	\N	\N	\N		\N
19422	334	0	0	\N	4	BFFN	19411	 	\N	\N	\N	\N	\N	\N		\N
19422	337	0	0	\N	4	BFFN	19411	 	\N	\N	\N	\N	\N	\N		\N
19422	338	0	0	\N	4	BFFN	19411	 	\N	\N	\N	\N	\N	\N		\N
19422	430	13.300000000000001	0	\N	4	BFFN	19411	 	\N	\N	\N	\N	\N	\N		\N
19422	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19422	432	27	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19422	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19422	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19422	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19423	203	6.6299999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	204	0.69999999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	205	59.200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19423	207	3.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19423	208	265	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19423	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19423	255	1.8999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19423	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19423	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19423	269	0.22	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19423	291	3.8999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	301	34	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	303	1.49	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	304	82	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	305	165	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	306	1290	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	307	652	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	309	0.95999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	312	0.70999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	315	0.54100000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
19423	317	8.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19423	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19423	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19423	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19423	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19423	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19423	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19423	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19423	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19423	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19423	401	29.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	404	0.34599999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	405	0.069000000000000006	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	406	4.601	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	410	1.865	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
19423	415	1.831	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	417	30	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19423	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19423	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19423	432	30	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19423	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19423	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19423	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19423	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19423	606	0.159	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	607	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	608	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	609	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	610	0.0030000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	611	0.0050000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	612	0.02	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	613	0.121	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	614	0.040000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	617	0.246	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	618	0.27500000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	619	0.0089999999999999993	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	620	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	621	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	626	0.0030000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	627	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	628	0.0030000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	629	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	630	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	631	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	645	0.252	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19423	646	0.28399999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19424	205	71.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19424	208	445	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19424	319	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19424	320	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19424	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19424	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	203	11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	204	5.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	205	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	208	415	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19433	255	1.7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	262	0	0	\N	4	BFFN	19056	 	\N	\N	\N	\N	\N	\N		\N
19433	263	0	0	\N	4	BFFN	19056	 	\N	\N	\N	\N	\N	\N		\N
19433	268	1738	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	269	0.67000000000000004	0	\N	4	BFCN	19056	 	\N	\N	\N	\N	\N	\N		\N
19433	291	5.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	301	159	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	303	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	304	97	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	305	318	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	306	272	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	307	419	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	309	1.1499999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	312	0.11	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	317	15.699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19433	318	104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19433	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	321	47	0	\N	4	BFNN	19056	 	\N	\N	\N	\N	\N	\N		\N
19433	322	30	0	\N	4	BFNN	19056	 	\N	\N	\N	\N	\N	\N		\N
19433	323	0.77000000000000002	0	\N	4	BFFN	19056	 	\N	\N	\N	\N	\N	\N		\N
19433	334	1	0	\N	4	BFNN	19056	 	\N	\N	\N	\N	\N	\N		\N
19433	337	0	0	\N	4	BFNN	19056	 	\N	\N	\N	\N	\N	\N		\N
19433	338	652	0	\N	4	BFNN	19056	 	\N	\N	\N	\N	\N	\N		\N
19433	401	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	404	0.22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	405	0.28000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	406	0.41999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	415	0.17999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	417	16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	430	0.20000000000000001	0	\N	4	BFFN	19056	 	\N	\N	\N	\N	\N	\N		\N
19433	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19433	432	16	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19433	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19433	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19433	606	0.84999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	607	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	608	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	609	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	610	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	611	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	612	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	613	0.68400000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	614	0.089999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	617	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	618	2.524	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	619	0.078	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	620	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	621	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	626	0.0050000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	627	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	628	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	629	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	630	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	631	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	645	1.6599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19433	646	2.8700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19434	205	72.349999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19434	207	4.0499999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19434	208	432	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19434	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19434	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19434	268	1809	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19434	269	7.29	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19434	317	9.5999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19434	318	250	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19434	319	38	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19434	320	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19434	321	58	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19434	322	30	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19434	323	4.25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19434	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19434	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19434	338	643	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19434	417	97	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19434	430	1.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19434	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19434	432	97	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19434	435	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19434	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19434	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19435	203	5.9000000000000004	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	204	0.90000000000000002	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	205	77.599999999999994	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	207	1.8999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	208	342	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19435	255	13.699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19435	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19435	268	1431	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	269	55.340000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19435	291	7.4000000000000004	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	301	3	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	303	4	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	304	50	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	305	122	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	306	220	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	307	16	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	309	1.4199999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	312	0.23400000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	317	8.3000000000000007	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19435	318	491	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19435	320	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	321	173	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
19435	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
19435	323	0.26000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19435	334	242	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
19435	337	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19435	338	103	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19435	401	1.7	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	404	0.029999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	405	0.070000000000000007	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	406	0.40000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	415	1.5900000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	417	316	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	418	0.17999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	430	2.7000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19435	431	300	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19435	432	12	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19435	435	522	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19435	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19435	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19435	606	0.20000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	611	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	612	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	613	0.17499999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	614	0.021000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	617	0.24099999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	618	0.33200000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	619	0.019	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	626	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	645	0.23999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19435	646	0.34999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	203	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	204	1.3999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	205	90.060000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	207	0.54000000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	208	381	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19436	255	6	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	268	1593	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	269	64.680000000000007	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19436	291	2.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	301	18	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	303	0.80000000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	304	27	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	305	55	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	306	110	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	307	286	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	309	0.62	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	312	0.14000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	317	3.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19436	318	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	321	15	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	322	10	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	323	0.13	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	338	242	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	401	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	404	0.037999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	405	0.058000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	406	0.34200000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	415	0.047	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	417	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19436	430	0.90000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19436	432	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19436	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19436	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19436	606	0.20000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	612	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	613	0.16700000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	614	0.032000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	617	0.25700000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	618	0.58799999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	619	0.045999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	626	0.0030000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	645	0.26000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19436	646	0.63400000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19437	203	9.6400000000000006	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19437	204	0.59999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19437	205	83.760000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19437	207	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19437	208	379	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19437	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19437	255	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19437	262	0	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
19437	263	0	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
19437	268	1586	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19437	269	3.6899999999999999	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
19437	291	7.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19437	301	35	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19437	303	3.5699999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19437	304	70	0	\N	4	BFAN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	305	167	0	\N	4	BFAN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	306	1628	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19437	307	643	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19437	309	0.73999999999999999	0	\N	4	BFAN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	312	0.17399999999999999	0	\N	4	BFAN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	317	8.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	318	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19437	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19437	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19437	321	7	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
19437	322	0	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
19437	323	0.040000000000000001	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
19437	334	0	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
19437	337	0	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
19437	338	39	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
19437	401	9.3000000000000007	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19437	404	1.0800000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	405	0.115	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	406	6.4459999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	415	0.80000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19437	430	9.0999999999999996	0	\N	4	BFSN	11378	 	\N	\N	\N	\N	\N	\N		\N
19437	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19437	432	45	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19437	435	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19437	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19437	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19437	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19437	606	0.14999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	611	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	612	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	613	0.11	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	614	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	617	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	618	0.20000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	619	0.059999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	645	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19437	646	0.255	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19438	203	3.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	204	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	205	80.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	207	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	208	414	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	255	5.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19438	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19438	291	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	301	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	303	1.27	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19438	304	13	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	305	42	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	306	39	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	307	351	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	309	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	312	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	315	1.601	0	\N	4	BFZY	     	 	\N	\N	\N	\N	\N	\N		\N
19438	318	1080	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19438	319	324	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19438	320	324	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	404	1.268	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19438	405	1.365	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19438	406	16.285	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19438	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	415	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	417	109	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19438	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	431	90	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19438	432	19	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19438	435	172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	606	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	612	0.0089999999999999993	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	613	0.878	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	614	0.32400000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	617	1.9430000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	618	4.3460000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	619	0.57899999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	626	0.017999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	628	0.017999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	645	2.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19438	646	5.0999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	203	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	204	7.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	205	78	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	207	1.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	208	390	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	255	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	291	6.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	301	35	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	303	8.5999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	304	87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	305	248	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	306	249	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	307	291	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	309	2.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	312	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	315	1.7969999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	318	2381	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	319	713	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	320	713	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	404	0.69999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	405	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	406	9.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	410	0.67100000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	415	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	417	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19439	432	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	606	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	611	0.0089999999999999993	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	612	0.0040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	613	0.68400000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	614	0.23699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	617	1.7689999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	618	4.0380000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	619	0.042999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	626	0.0040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	645	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19439	646	4.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	203	5.7599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	204	16.350000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	205	67.689999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	207	5.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	208	437	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	255	4.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	291	3.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	301	783	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	303	9.1699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	304	70	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	305	207	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	306	279	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	307	280	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	309	1.4099999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	312	0.312	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	315	1.0669999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	318	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	319	14	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19440	320	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	321	6	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19440	323	10.789999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19440	401	46.600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	404	0.16900000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	405	0.20100000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	406	1.5389999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	410	0.46800000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	415	0.11700000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	417	13	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	418	0.14000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19440	432	13	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	573	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19440	578	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19440	601	136	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	606	9.4499999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	607	0.070000000000000007	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	609	0.025000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	610	0.053999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	611	0.063	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	612	0.51200000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	613	4.5250000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	614	4.0430000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	617	5.1609999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	618	0.80300000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	619	0.048000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	626	0.050999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	645	5.2430000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19440	646	0.85099999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	203	4.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	204	7.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	205	72.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	207	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	208	368	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	255	14.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	291	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	301	41	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	303	4.8600000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	304	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	305	103	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	306	197	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	307	297	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	309	4.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	312	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	318	2027	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	319	608	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	320	608	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	404	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	405	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	406	13.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	415	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	417	108	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19441	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19441	432	108	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	435	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19441	606	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19441	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19441	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19441	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19441	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19441	611	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19441	612	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19441	613	0.85999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19441	614	0.153	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19441	617	4.9770000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19441	618	0.84999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19441	619	0.056000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19441	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19441	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19441	626	0.053999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19441	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19441	628	0.023	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19441	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19441	630	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19441	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19441	645	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19441	646	0.90000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19444	203	8.0999999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	204	3.9300000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	205	63.100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19444	207	2.6000000000000001	0	\N	4	BFCN	     	 	\N	\N	\N	\N	\N	\N		\N
19444	208	320	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19444	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19444	255	1.7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
19444	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19444	263	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19444	269	1.9199999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
19444	291	3.6000000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19444	301	147	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	303	0.90000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	304	99	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
19444	305	245	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
19444	306	396	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
19444	307	792	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	309	1.6699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
19444	312	0.18099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
19444	315	0.34499999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
19444	317	13.300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
19444	318	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19444	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19444	321	37	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19444	322	24	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19444	323	3.5299999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	334	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19444	337	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19444	338	507	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19444	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19444	404	0.31900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
19444	405	0.33400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
19444	406	2.6829999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
19444	410	0.85899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
19444	415	0.40000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
19444	417	16	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
19444	418	0.27000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
19444	430	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19444	432	16	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19444	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19444	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19444	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19444	601	2	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
19444	606	1.054	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	607	0.0040000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	608	0.002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	609	0.0040000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	610	0.017000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	611	0.031	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	612	0.105	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	613	0.66900000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	614	0.222	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	617	1.337	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	618	1.4450000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	619	0.050000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	626	0.02	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	628	0.019	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	630	0.0030000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	645	1.379	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19444	646	1.4950000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19445	203	5.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19445	204	0.84999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19445	205	56	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19445	207	3.54	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	208	253	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19445	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19445	255	4.3600000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19445	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19445	269	2	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19445	291	6.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19445	301	29	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19445	303	1.25	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19445	304	14	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19445	305	100	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	306	705	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	307	553	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19445	309	0.44	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	312	0.106	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	315	0.067000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	317	17.199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19445	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19445	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19445	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19445	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19445	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19445	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19445	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19445	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19445	401	15.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19445	404	0.67000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	405	0.070999999999999994	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	406	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	410	1.3779999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	415	0.49399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	417	26	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19445	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19445	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19445	432	26	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19445	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19445	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19445	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19445	606	0.35499999999999998	0	\N	5	ML	     	 	\N	\N	\N	\N	\N	\N		\N
19445	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	609	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	610	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	611	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	612	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	613	0.16200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	614	0.059999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	617	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	618	0.16	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	619	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	645	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19445	646	0.19	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19524	205	68.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19524	208	498	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19524	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19524	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19524	269	3.8199999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19524	317	1.8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19524	318	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19524	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19524	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19524	321	66	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19524	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19524	323	11.34	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19524	334	37	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19524	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19524	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19524	430	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19524	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19524	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19524	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19524	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19701	205	63.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19701	255	0.69999999999999996	7	0.070999999999999994	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19701	317	3.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19701	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19701	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19701	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19701	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19702	205	90.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19702	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19702	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19702	317	3.6000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
19702	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19702	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19702	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19702	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19703	205	33.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19703	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19703	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19703	317	25.5	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
19703	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19703	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19703	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19703	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19704	205	33.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19704	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19704	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19704	317	25.5	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
19704	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19704	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19704	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19704	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19705	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19705	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19705	291	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19705	317	0.80000000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19705	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19705	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19705	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19705	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19706	208	387	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19706	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19706	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19706	291	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19706	317	0.90000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19706	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19706	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19706	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19706	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19708	205	90.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19708	208	366	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19708	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19708	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19708	291	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19708	317	0.69999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
19708	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19708	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19708	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19708	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19709	205	94.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19709	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19709	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19709	291	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19709	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19709	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19709	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19709	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19709	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19710	205	92.400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19710	208	369	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19710	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19710	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19710	291	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19710	317	0.90000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19710	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19710	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19710	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19710	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19719	205	64.400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19719	208	242	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19719	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19719	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19719	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19719	269	36.789999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19719	291	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19719	317	0.59999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19719	318	205	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19719	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19719	320	14	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19719	321	116	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19719	322	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19719	323	0.13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19719	334	11	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19719	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19719	338	9	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19719	405	0.021999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19719	430	0.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19719	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19719	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19719	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19719	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19719	601	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19720	205	69.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19720	208	265	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19720	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
19720	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19720	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19720	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19720	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19800	205	83.400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19800	208	387	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19800	317	9.9000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19800	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19800	320	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19800	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19800	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19802	203	5.7599999999999998	6	0.443	1	A	     	 	\N	3.5699999999999998	6.29	\N	\N	\N		\N
19802	204	35.759999999999998	3	2.8929999999999998	1	A	     	 	\N	31.440000000000001	41.25	\N	\N	\N		\N
19802	205	54.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19802	207	2.8900000000000001	6	0.085999999999999993	1	A	     	 	\N	2.6400000000000001	3.1699999999999999	\N	\N	\N		\N
19802	208	558	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19802	211	0.14999999999999999	6	0.074999999999999997	1	A	     	 	\N	0.070000000000000007	0.53000000000000003	\N	\N	\N		\N
19802	213	2.1200000000000001	6	0.185	1	A	     	 	\N	1.6000000000000001	2.8999999999999999	\N	\N	\N		\N
19802	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19802	255	1.5	6	0.12	1	A	     	 	\N	1.21	2.0299999999999998	\N	\N	\N		\N
19802	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19802	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19802	268	2336	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19802	269	2.7599999999999998	6	0.433	1	A	     	 	\N	1.97	4.8600000000000003	\N	\N	\N		\N
19802	287	0.070000000000000007	6	0	1	A	     	 	\N	0.070000000000000007	0.070000000000000007	\N	\N	\N		\N
19802	291	2.2000000000000002	6	0.35699999999999998	1	A	     	 	\N	1.3	3.7999999999999998	\N	\N	\N		\N
19802	301	58	6	2.0070000000000001	1	A	     	 	\N	52	65	\N	\N	\N		\N
19802	304	20	6	0.44900000000000001	1	A	     	 	\N	19	21	\N	\N	\N		\N
19802	306	197	6	9.3610000000000007	1	A	     	 	\N	174	239	\N	\N	\N		\N
19802	307	896	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19802	309	0.59999999999999998	6	0.021000000000000001	1	A	     	 	\N	0.53000000000000003	0.67000000000000004	\N	\N	\N		\N
19802	315	0.095000000000000001	6	0.002	1	A	     	 	\N	0.086999999999999994	0.10100000000000001	\N	\N	\N		\N
19802	317	3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19802	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19802	320	38	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19802	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19802	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19802	323	5.1200000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19802	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19802	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19802	404	0.155	3	0.01	1	A	     	 	\N	0.13500000000000001	0.16900000000000001	\N	\N	\N		\N
19802	406	5.7430000000000003	3	2.5150000000000001	1	A	     	 	\N	2.9089999999999998	10.759	\N	\N	\N		\N
19802	415	0.064000000000000001	3	0.01	1	A	     	 	\N	0.048000000000000001	0.083000000000000004	\N	\N	\N		\N
19802	418	0.47999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19802	430	36.100000000000001	2	\N	1	A	     	 	\N	31.5	40.600000000000001	\N	\N	\N		\N
19802	431	86	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19802	432	34	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19802	435	180	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19802	573	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19802	605	0.80600000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19802	606	5.5119999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19802	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
19802	610	0.037999999999999999	2	\N	1	A	     	 	1	0.029999999999999999	0.045999999999999999	1	\N	\N	1	\N
19802	611	0.044999999999999998	2	\N	1	A	     	 	1	0.040000000000000001	0.050000000000000003	1	\N	\N		\N
19802	612	0.158	2	\N	1	A	     	 	1	0.14299999999999999	0.17199999999999999	1	\N	\N		\N
19802	613	4.1340000000000003	2	\N	1	A	     	 	1	4.125	4.1429999999999998	1	\N	\N		\N
19802	614	0.94699999999999995	2	\N	1	A	     	 	1	0.92000000000000004	0.97399999999999998	1	\N	\N		\N
19802	615	0.14099999999999999	2	\N	1	A	     	 	1	0.13900000000000001	0.14399999999999999	1	\N	\N		\N
19802	617	9.6929999999999996	2	\N	1	A	     	 	1	9.6530000000000005	9.734	1	\N	\N		\N
19802	618	18.151	2	\N	1	A	     	 	1	17.850000000000001	18.451000000000001	1	\N	\N		\N
19802	619	0.29999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19802	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
19802	624	0.049000000000000002	2	\N	1	A	     	 	1	0.049000000000000002	0.049000000000000002	\N	\N	\N		\N
19802	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
19802	626	0.056000000000000001	2	\N	1	A	     	 	1	0.053999999999999999	0.057000000000000002	1	\N	\N		\N
19802	628	0.080000000000000002	2	\N	1	A	     	 	1	0.079000000000000001	0.081000000000000003	1	\N	\N		\N
19802	645	10.436999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19802	646	18.649000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19802	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
19802	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
19802	663	0.60799999999999998	2	\N	1	A	     	 	1	0.54900000000000004	0.66700000000000004	1	\N	\N		\N
19802	669	0.19800000000000001	2	\N	1	A	     	 	1	0.19	0.20699999999999999	1	\N	\N		\N
19802	672	0	2	\N	1	A	     	 	1	0	0	1	\N	\N	1	\N
19802	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
19802	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
19802	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
19802	693	0.60799999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19802	695	0.19800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19802	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
19802	851	0.29999999999999999	2	\N	1	A	     	 	1	0.28599999999999998	0.315	1	\N	\N		\N
19804	203	7	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	204	32.700000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	205	56.200000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	207	2.7999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	208	523	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	255	1.2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	301	131	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	303	4.9000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	304	77	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	305	207	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	306	236	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	307	763	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	309	1.0600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	312	0.16600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	315	0.77400000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	317	6.7000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	318	611	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19804	320	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19804	401	1.7	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	404	0.41999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19804	405	0.47999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19804	406	6.2999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19804	410	0.14299999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	415	0.23000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	417	200	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19804	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19804	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19804	432	200	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19804	435	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19804	501	0.063	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	502	0.27900000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	503	0.27700000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	504	0.747	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	505	0.28399999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	506	0.13400000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	507	0.11899999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	508	0.33300000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	509	0.27300000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	510	0.35699999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	511	0.373	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	512	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	513	0.47499999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	514	0.58599999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	515	1.2430000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	516	0.29299999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	517	0.52100000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	518	0.33700000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19804	606	4.46	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	607	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	608	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	609	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	610	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	611	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	612	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	613	3.5099999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	614	0.95999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	617	9.3900000000000006	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	618	14.94	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	619	1.23	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	620	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	621	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	626	0.089999999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	627	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	628	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	629	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	630	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	631	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	645	9.4800000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19804	646	16.170000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19806	205	77.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19806	208	382	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19806	317	9.9000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19806	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19806	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19806	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19806	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19807	205	57.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19807	208	500	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19807	317	7.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19807	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19807	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19807	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19807	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19809	205	52.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19809	208	536	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19809	317	8.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19809	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19809	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19809	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19809	435	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19810	205	52.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19810	208	536	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19810	317	8.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19810	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19810	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19810	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19810	435	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19811	205	52.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19811	208	536	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19811	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19811	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19811	269	0.22	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19811	317	8.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19811	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19811	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19811	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19811	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19811	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19811	323	9.1099999999999994	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19811	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19811	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19811	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19811	430	22.100000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19811	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19811	435	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19811	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19811	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19812	205	79.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19812	208	381	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19812	317	5.7999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19812	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19812	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19812	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19812	435	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19813	205	79.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19813	208	381	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19813	317	5.7999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19813	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19813	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19813	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19813	435	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19814	205	79.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19814	208	381	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19814	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19814	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19814	269	2.21	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19814	317	5.7999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19814	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19814	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19814	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19814	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19814	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19814	323	0.34999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19814	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19814	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19814	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19814	417	171	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19814	430	0.90000000000000002	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19814	431	88	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19814	435	233	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19814	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19814	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19816	205	81.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19816	208	387	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19816	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19816	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19816	269	0.88	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19816	317	24.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19816	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19816	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19816	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19816	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19816	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19816	323	1.24	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19816	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19816	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19816	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19816	430	1.8999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19816	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19816	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19816	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19816	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19817	205	80.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19817	208	380	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19817	317	16.399999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19817	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19817	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19817	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19817	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19818	205	80.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19818	208	387	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19818	317	20	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
19818	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19818	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19818	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19818	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19819	205	81.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19819	208	392	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19819	317	24.100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19819	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19819	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19819	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19819	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19820	205	46.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19820	208	541	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19820	317	17.100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19820	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19820	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19820	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19820	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19821	205	44.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19821	208	462	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19821	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19821	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19821	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19821	435	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19822	205	44.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19822	208	484	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19822	319	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19822	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19822	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19822	435	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19823	205	67.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19823	207	3.2999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19823	208	487	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19823	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19823	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19823	268	2037	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19823	269	0.22	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19823	317	8.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19823	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19823	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19823	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
19823	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19823	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19823	323	5.4699999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19823	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19823	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19823	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19823	430	13.300000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19823	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19823	432	10	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19823	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19823	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19823	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19833	203	11	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	204	5.7000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	205	80.099999999999994	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	207	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19833	208	416	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19833	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19833	255	1.7	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19833	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19833	268	1739	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19833	269	0.84999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19833	291	5.2999999999999998	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19833	301	159	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	303	1.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	304	97	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	305	318	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	306	272	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	307	15	0	\N	4	BFZY	     	 	\N	\N	\N	\N	\N	\N		\N
19833	309	1.1499999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	312	0.11	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	317	15.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	318	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19833	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19833	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19833	321	37	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19833	322	24	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19833	323	3.5299999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19833	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19833	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19833	338	507	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19833	401	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	404	0.22	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	405	0.28000000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	406	0.41999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	415	0.17999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	417	16	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	418	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	430	20.899999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19833	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19833	432	16	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19833	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19833	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19833	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19833	606	0.84999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	612	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	613	0.68400000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	614	0.089999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	617	1.5	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	618	2.524	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	619	0.078	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	626	0.0050000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	645	1.6599999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19833	646	2.8700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
19856	203	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19856	204	0.23999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19856	205	19.68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19856	207	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19856	208	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19856	210	5.6799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19856	211	4.5199999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19856	212	3.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19856	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19856	214	0.67000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19856	255	79.959999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19856	268	338	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19856	269	14.57	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19856	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19856	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19856	303	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19856	304	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19856	305	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19856	306	23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19856	307	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19856	309	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19856	312	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19856	315	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19856	401	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19857	203	7.7999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	204	25.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	205	62.399999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	207	2.6000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	208	498	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	255	1.7	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	291	5.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	301	147	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	303	3.7000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19857	304	82	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	305	244	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	306	216	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	307	708	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	309	1.2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	312	0.17699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	315	0.40799999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	317	13	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	318	371	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	319	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19857	320	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19857	401	1.8	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	404	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19857	405	0.34999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19857	406	4	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19857	410	0.28999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	415	0.28599999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	417	130	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19857	418	0.050000000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19857	432	130	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
19857	435	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19857	501	0.066000000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	502	0.28199999999999997	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	503	0.29599999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	504	0.88100000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	505	0.29099999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	506	0.16300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	507	0.125	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	508	0.374	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	509	0.318	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	510	0.40200000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	511	0.38700000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	512	0.23799999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	513	0.503	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	514	0.53700000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	515	1.5069999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	516	0.28599999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	517	0.67600000000000005	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	518	0.37	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	601	3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	606	4.9000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	607	0.02	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	608	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	609	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	610	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	611	0.050000000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	612	0.17999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	613	3.1699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	614	1.48	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	617	15	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	618	3.3999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	619	0.14000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	620	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	621	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	626	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	627	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	628	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	629	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	630	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	631	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	636	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	645	15.09	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19857	646	3.54	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
19858	203	10	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19858	204	17.5	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19858	205	68.689999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19858	207	1.51	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	208	472	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19858	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	268	1976	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19858	269	62.5	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19858	291	2.5	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19858	304	137	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	307	13	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19858	309	1.5600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	312	0.58599999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	315	1.121	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	317	1.7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	318	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	320	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	321	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	323	12.359999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	338	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	410	0.156	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	415	0.059999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	417	15	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	430	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	432	15	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19858	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19858	578	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	601	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	606	1.948	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19858	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	613	1.476	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	617	11.988	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	618	3.9039999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	619	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	625	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	626	0.089999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	645	12.077999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19858	646	3.9039999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19858	671	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19858	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19859	205	48.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19859	207	5.0999999999999996	0	\N	4	BFNN	19165	 	\N	\N	\N	\N	\N	\N		\N
19859	262	197	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
19859	263	1763	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
19859	269	1.55	0	\N	4	BFCN	19165	 	\N	\N	\N	\N	\N	\N		\N
19859	317	12.300000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
19859	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19859	319	0	0	\N	4	BFCN	19165	 	\N	\N	\N	\N	\N	\N		\N
19859	320	0	0	\N	4	BFCN	19165	 	\N	\N	\N	\N	\N	\N		\N
19859	321	0	0	\N	4	BFCN	19165	 	\N	\N	\N	\N	\N	\N		\N
19859	322	0	0	\N	4	BFCN	19165	 	\N	\N	\N	\N	\N	\N		\N
19859	323	0.089999999999999997	0	\N	4	BFCN	19165	 	\N	\N	\N	\N	\N	\N		\N
19859	334	0	0	\N	4	BFCN	19165	 	\N	\N	\N	\N	\N	\N		\N
19859	337	0	0	\N	4	BFCN	19165	 	\N	\N	\N	\N	\N	\N		\N
19859	338	34	0	\N	4	BFCN	19165	 	\N	\N	\N	\N	\N	\N		\N
19859	430	2.2999999999999998	0	\N	4	BFCN	19165	 	\N	\N	\N	\N	\N	\N		\N
19859	431	0	0	\N	4	BFCN	19165	 	\N	\N	\N	\N	\N	\N		\N
19859	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19859	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19859	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19860	205	45.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19860	207	6.79	0	\N	4	BFNN	19166	 	\N	\N	\N	\N	\N	\N		\N
19860	262	72	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
19860	263	2445	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
19860	269	1.53	0	\N	4	BFNN	19166	 	\N	\N	\N	\N	\N	\N		\N
19860	317	12.300000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
19860	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19860	319	0	0	\N	4	BFNN	19166	 	\N	\N	\N	\N	\N	\N		\N
19860	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19860	321	0	0	\N	4	BFNN	19166	 	\N	\N	\N	\N	\N	\N		\N
19860	322	0	0	\N	4	BFNN	19166	 	\N	\N	\N	\N	\N	\N		\N
19860	323	0.17999999999999999	0	\N	4	BFFN	19166	 	\N	\N	\N	\N	\N	\N		\N
19860	334	0	0	\N	4	BFNN	19166	 	\N	\N	\N	\N	\N	\N		\N
19860	337	0	0	\N	4	BFNN	19166	 	\N	\N	\N	\N	\N	\N		\N
19860	338	33	0	\N	4	BFNN	19166	 	\N	\N	\N	\N	\N	\N		\N
19860	430	4.4000000000000004	0	\N	4	BFFN	19166	 	\N	\N	\N	\N	\N	\N		\N
19860	431	0	0	\N	4	BFNN	19166	 	\N	\N	\N	\N	\N	\N		\N
19860	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19860	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19860	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19866	203	2.3100000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	204	9.5199999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	205	73.810000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	207	0.40000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	208	390	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	255	13.880000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	268	1633	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	269	45.950000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	291	2.3999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	301	17	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	303	0.93000000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	304	25	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	305	54	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	306	82	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	307	131	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	309	0.53000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	312	0.30299999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	315	0.53900000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	317	1.3999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	321	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	323	0.10000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	338	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	401	0.20000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	404	0.047	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	405	0.039	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	406	0.17799999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	410	0.112	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	415	0.082000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	417	12	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	430	0.40000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	432	11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19866	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19866	601	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	606	0.89800000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	612	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	613	0.64700000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	614	0.24099999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	615	0.0089999999999999993	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	617	1.278	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	618	5.5250000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	619	1.3149999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	624	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	625	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	626	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	628	0.019	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	645	1.2969999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	646	6.8399999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	652	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	653	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	654	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	671	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	672	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	689	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19866	696	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19867	203	4.4800000000000004	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19867	204	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19867	205	30.059999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19867	207	1.1100000000000001	0	\N	4	BFNN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	208	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19867	221	0	0	\N	4	BFNN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	262	0	0	\N	4	BFNN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	263	0	0	\N	4	BFNN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	268	578	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19867	269	6.2999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19867	301	149	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19867	303	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19867	304	21	0	\N	4	BFNN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	305	150	0	\N	4	BFNN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	306	302	0	\N	4	BFNN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	307	97	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19867	309	1.0600000000000001	0	\N	4	BFNN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	312	0.028000000000000001	0	\N	4	BFNN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	317	2.8999999999999999	0	\N	4	BFNN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	318	698	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19867	319	198	0	\N	4	BFNN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	320	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19867	321	23	0	\N	4	BFNN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	322	0	0	\N	4	BFNN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	323	0	0	\N	4	BFFN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	334	0	0	\N	4	BFNN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	337	0	0	\N	4	BFNN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	338	0	0	\N	4	BFNN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	401	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19867	404	0.050999999999999997	0	\N	4	BFNN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	405	0.248	0	\N	4	BFNN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	406	0.14000000000000001	0	\N	4	BFNN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	415	0.047	0	\N	4	BFNN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	417	7	0	\N	4	BFNN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	418	0.45000000000000001	0	\N	4	BFNN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	430	0	0	\N	4	BFFN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	431	0	0	\N	4	BFNN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	432	7	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
19867	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19867	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19867	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
19867	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19867	606	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19867	607	0	0	\N	4	BFFN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	608	0	0	\N	4	BFFN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	609	0	0	\N	4	BFFN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	610	0	0	\N	4	BFFN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	611	0	0	\N	4	BFFN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	612	0	0	\N	4	BFFN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	613	0	0	\N	4	BFFN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	614	0	0	\N	4	BFFN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	617	0	0	\N	4	BFFN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	618	0	0	\N	4	BFFN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	619	0	0	\N	4	BFFN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	620	0	0	\N	4	BFFN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	621	0	0	\N	4	BFFN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	626	0	0	\N	4	BFFN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	627	0	0	\N	4	BFFN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	628	0	0	\N	4	BFFN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	629	0	0	\N	4	BFFN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	630	0	0	\N	4	BFFN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	631	0	0	\N	4	BFFN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	645	0	0	\N	4	BFFN	19088	 	\N	\N	\N	\N	\N	\N		\N
19867	646	0	0	\N	4	BFFN	19088	 	\N	\N	\N	\N	\N	\N		\N
19868	203	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19868	204	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19868	205	89.969999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19868	207	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19868	208	331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19868	209	9.6400000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19868	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	255	8.8300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
19868	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	268	1385	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19868	269	80.329999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19868	291	0	0	\N	4	BFZN	43158	 	\N	\N	\N	\N	\N	\N		\N
19868	301	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19868	303	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19868	304	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19868	305	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19868	306	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19868	307	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19868	309	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19868	312	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19868	315	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
19868	317	0	0	\N	4	BFZN	43158	 	\N	\N	\N	\N	\N	\N		\N
19868	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19868	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	404	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	405	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	406	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	410	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	415	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	417	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	432	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19868	573	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19868	578	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19868	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	606	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	613	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	614	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	617	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	618	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	619	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	645	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19868	646	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
19871	203	3.6000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19871	204	0.96999999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19871	205	22.280000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19871	207	1.1499999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19871	208	105	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19871	255	71.849999999999994	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19871	268	440	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19871	269	3.9300000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19871	291	1.6000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19871	301	101	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19871	303	0.93999999999999995	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19871	307	102	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19871	318	24	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19871	401	0.69999999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19871	601	2	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19871	606	0.56999999999999995	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19872	203	5.5499999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19872	204	0.66000000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19872	205	26.940000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19872	207	0.91000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19872	208	127	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19872	255	65.939999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19872	268	533	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19872	269	20.100000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19872	291	1.7	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19872	301	159	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19872	303	0.91000000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19872	307	94	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19872	318	4	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19872	401	1	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19872	601	3	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19872	606	0.47999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19873	203	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
19873	204	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19873	205	5.1399999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19873	207	0.059999999999999998	3	0.012	1	A	     	 	1	0.040000000000000001	0.080000000000000002	2	0.0050000000000000001	0.108	2, 3	\N
19873	208	21	1	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19873	210	0.69999999999999996	3	0.014999999999999999	1	A	     	 	1	0.68000000000000005	0.72999999999999998	2	0.64100000000000001	0.76600000000000001	2, 3	\N
19873	211	0.46999999999999997	3	0.025000000000000001	1	A	     	 	1	0.41999999999999998	0.5	2	0.36199999999999999	0.57799999999999996	2, 3	\N
19873	212	0.34000000000000002	3	0.0070000000000000001	1	A	     	 	1	0.33000000000000002	0.34999999999999998	2	0.315	0.372	2, 3	\N
19873	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19873	214	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19873	255	94.030000000000001	2	\N	1	A	     	 	1	94.010000000000005	94.040000000000006	1	\N	\N		\N
19873	268	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19873	269	1.52	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
19873	291	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
19873	301	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19873	303	0.67000000000000004	3	0.27000000000000002	1	A	     	 	1	0.17000000000000001	1.1000000000000001	2	-0.496	1.8300000000000001	2, 3	\N
19873	304	1	3	0.073999999999999996	1	A	     	 	1	1	1	2	0.49299999999999999	1.1339999999999999	2, 3	\N
19873	305	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19873	306	11	3	2.968	1	A	     	 	1	8	17	2	-1.403	24.135999999999999	2, 3	\N
19873	307	10	3	2.238	1	A	     	 	1	7	14	2	-0.095000000000000001	19.161999999999999	2, 3	\N
19873	309	0.46999999999999997	3	0.215	1	A	     	 	1	0.070000000000000007	0.81000000000000005	2	-0.44900000000000001	1.399	1, 2, 3	\N
19873	312	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19873	315	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
19873	318	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19873	401	10.4	3	0.35299999999999998	1	A	     	 	1	9.6999999999999993	10.9	2	8.8490000000000002	11.884	2, 3	\N
19873	601	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19873	606	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19874	203	4.3099999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19874	204	1.8799999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19874	205	30.07	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19874	207	0.23000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19874	208	124	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19874	255	63.509999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19874	268	517	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19874	269	7.0999999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19874	291	6	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19874	301	138	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19874	303	0.70999999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19874	307	120	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19874	318	49	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19874	401	0.90000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19874	601	7	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19874	606	1	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19875	203	4.8399999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19875	204	4.5899999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19875	205	25.300000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19875	207	0.38	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19875	208	162	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19875	255	64.890000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19875	268	678	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19875	269	22.780000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19875	291	0.20000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19875	301	169	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19875	303	0.059999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19875	307	71	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19875	318	437	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19875	401	1.1000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19875	601	15	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19875	606	2.8599999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19876	203	4.8200000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19876	204	5.5599999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19876	205	26.030000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19876	207	0.88	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19876	208	173	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19876	255	62.710000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19876	268	723	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19876	269	21.109999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19876	291	0.20000000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19876	301	155	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19876	303	0.20999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19876	307	73	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19876	318	489	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19876	401	0.90000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19876	601	53	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19876	606	3.2200000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19877	203	3.2999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19877	204	2.2000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19877	205	30.510000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19877	207	0.56999999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19877	208	137	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19877	255	63.420000000000002	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19877	268	574	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19877	269	20.93	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19877	291	5.4000000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19877	301	122	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19877	303	0.089999999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19877	307	73	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19877	318	268	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19877	401	0.80000000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19877	601	8	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19877	606	1.4099999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19878	203	4.6900000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19878	204	4.3499999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19878	205	26.059999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19878	207	1.5800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19878	208	161	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19878	255	63.32	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19878	268	673	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19878	269	22.469999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19878	291	0.40000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19878	301	158	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19878	303	0.31	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19878	307	69	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19878	318	417	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19878	401	1.7	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19878	601	14	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19878	606	2.7000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19879	203	4.6900000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19879	204	7.0899999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19879	205	28.390000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19879	207	0.71999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19879	208	196	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19879	255	59.109999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19879	268	822	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19879	269	25.379999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19879	291	0.59999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19879	301	160	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19879	303	0.52000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19879	307	67	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19879	318	404	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19879	401	1.3999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19879	601	15	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19879	606	4.4800000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19880	203	3.9900000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19880	204	10.300000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19880	205	21.300000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19880	207	0.89000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19880	208	180	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19880	255	63.520000000000003	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19880	268	752	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19880	269	5.9000000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19880	291	0.90000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19880	301	130	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19880	303	0.19	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19880	307	164	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19880	318	281	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19880	401	0.90000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19880	601	18	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19880	606	4.1799999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19881	203	4.5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19881	204	7.0499999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19881	205	20.75	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19881	207	1.22	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19881	208	154	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19881	255	66.480000000000004	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19881	268	645	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19881	269	7.7000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19881	291	0.5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19881	301	151	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19881	303	0.19	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19881	307	87	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19881	318	345	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19881	401	0.90000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19881	601	53	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19881	606	4.1699999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19882	203	3.6800000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19882	204	6.2000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19882	205	21.920000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19882	207	0.83999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19882	208	143	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19882	255	67.859999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19882	268	600	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19882	269	6.0899999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19882	291	0.5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19882	301	133	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19882	303	0.089999999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19882	307	66	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19882	318	291	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19882	401	0.80000000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19882	601	18	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19882	606	3.8999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19883	203	3.5299999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19883	204	5.6799999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19883	205	25.629999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19883	207	0.76000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19883	208	153	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19883	255	64.400000000000006	0	\N	4	O	19882	 	\N	\N	\N	\N	\N	\N		\N
19883	268	641	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19883	269	5.4900000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19883	291	0.80000000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19883	301	121	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19883	303	0.35999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19883	307	72	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19883	318	262	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19883	401	0.69999999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19883	601	16	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19883	606	3.5699999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19884	203	3.71	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19884	204	6.2599999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19884	205	21.699999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19884	207	0.98999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19884	208	143	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19884	255	67.340000000000003	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19884	268	600	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19884	269	6.1500000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19884	291	0.69999999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19884	301	132	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19884	303	0.27000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19884	307	68	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19884	318	292	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19884	401	0.80000000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19884	601	18	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19884	606	3.9399999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19885	203	3.7200000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19885	204	4	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19885	205	44.75	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19885	207	0.95999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19885	208	222	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19885	255	46.57	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19885	268	928	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19885	269	24.75	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19885	291	3.7999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19885	301	122	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19885	303	0.28999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19885	307	160	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19885	318	258	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19885	401	0.59999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19885	601	3	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19885	606	0.94999999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19886	203	4.0899999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19886	204	4.0999999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19886	205	45.32	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19886	207	0.97999999999999998	0	\N	4	BFFN	19885	 	\N	\N	\N	\N	\N	\N		\N
19886	208	224	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19886	255	45.509999999999998	0	\N	4	O	19885	 	\N	\N	\N	\N	\N	\N		\N
19886	268	938	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19886	269	24.620000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19886	291	4.2999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19886	301	125	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19886	303	0.75	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19886	307	159	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19886	318	259	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19886	401	0.59999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19886	601	2	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19886	606	1.0009999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19887	203	5.96	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19887	204	2.3399999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19887	205	44.200000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19887	207	0.84999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19887	208	211	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19887	255	46.649999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19887	268	881	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19887	269	21.82	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19887	291	4.2999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19887	301	142	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19887	303	0.38	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19887	307	191	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19887	318	288	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19887	401	0.69999999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19887	601	4	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19887	606	0.73999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19888	203	6.21	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19888	204	2.4300000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19888	205	44.119999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19888	207	0.70999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19888	208	212	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19888	255	46.530000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19888	268	888	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19888	269	21.5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19888	291	4.7999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19888	301	144	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19888	303	0.97999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19888	307	188	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19888	318	378	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19888	401	0.69999999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19888	601	4	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19888	606	0.81000000000000005	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19889	203	5.96	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19889	204	2.3399999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19889	205	44.159999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19889	207	0.84999999999999998	0	\N	4	BFFN	19887	 	\N	\N	\N	\N	\N	\N		\N
19889	208	210	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19889	255	46.649999999999999	0	\N	4	BFFN	19887	 	\N	\N	\N	\N	\N	\N		\N
19889	268	881	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19889	269	21.809999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19889	291	4.2999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19889	301	142	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19889	303	0.38	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19889	307	191	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19889	318	288	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19889	401	0.69999999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19889	601	4	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19889	606	0.73999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19890	203	5.1600000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19890	204	11.93	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19890	205	27.09	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19890	207	1.1299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19890	208	224	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19890	255	54.689999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19890	268	936	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19890	269	8.6400000000000006	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19890	291	4.7999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19890	301	289	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19890	303	0.40999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19890	307	86	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19890	318	289	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19890	401	1	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19890	601	8	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19890	606	9.5099999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19891	203	1.78	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19891	204	0.85999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19891	205	14.539999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19891	207	0.44	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
19891	208	57	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19891	255	82.379999999999995	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
19891	268	239	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19891	269	2.75	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19891	291	0.29999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19891	301	137	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19891	303	0.28000000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19891	307	41	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19891	318	23	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19891	401	0.40000000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19891	601	3	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19891	606	0.46999999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19892	203	1.3700000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19892	204	2.3300000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19892	205	11.949999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19892	207	0.44	0	\N	4	BFZN	19891	 	\N	\N	\N	\N	\N	\N		\N
19892	208	49	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19892	255	83.909999999999997	0	\N	4	O	19891	 	\N	\N	\N	\N	\N	\N		\N
19892	268	204	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19892	269	0.42999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19892	291	7.5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19892	301	23	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19892	303	0.029999999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19892	307	6	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19892	318	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19892	401	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19892	601	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19892	606	2	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19893	203	5.2999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19893	204	7.2800000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19893	205	29.68	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19893	207	1.1599999999999999	0	\N	4	BFFN	19876	 	\N	\N	\N	\N	\N	\N		\N
19893	208	201	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19893	255	56.579999999999998	0	\N	4	O	19876	 	\N	\N	\N	\N	\N	\N		\N
19893	268	839	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19893	269	24.039999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19893	291	1	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19893	301	158	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19893	303	0.84999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19893	307	75	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19893	318	446	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19893	401	1	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19893	601	41	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19893	606	4.2800000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19894	203	3.8900000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19894	204	2.1699999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19894	205	30.18	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19894	207	0.56000000000000005	0	\N	4	BFFN	19877	 	\N	\N	\N	\N	\N	\N		\N
19894	208	136	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19894	255	63.200000000000003	0	\N	4	O	19877	 	\N	\N	\N	\N	\N	\N		\N
19894	268	568	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19894	269	20.289999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19894	291	5.7999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19894	301	126	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19894	303	0.83999999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19894	307	75	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19894	318	255	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19894	401	0.69999999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19894	601	7	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19894	606	1.3799999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19895	203	3.54	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19895	204	5.7999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19895	205	25.170000000000002	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19895	207	0.78000000000000003	0	\N	4	BFFN	19883	 	\N	\N	\N	\N	\N	\N		\N
19895	208	151	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19895	255	64.709999999999994	0	\N	4	O	19883	 	\N	\N	\N	\N	\N	\N		\N
19895	268	632	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19895	269	5.8099999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19895	291	1	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19895	301	121	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19895	303	0.58999999999999997	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19895	307	77	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19895	318	266	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19895	401	0.69999999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19895	601	16	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19895	606	3.6499999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	203	8.9299999999999997	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	204	23.210000000000001	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	205	63.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	207	2.2999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	208	495	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	255	1.6599999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	262	6	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	263	60	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	268	2070	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	269	53.57	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	291	3.6000000000000001	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	301	36	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	303	0.64000000000000001	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	304	60	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	305	156	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	306	257	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	307	321	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	309	1.45	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	312	0.32200000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	315	0.72699999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	317	3.7000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	318	49	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	319	14	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	320	14	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	323	2.5600000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	401	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	404	0.11700000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	405	0.113	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	406	2.7890000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	410	0.52900000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	415	0.060999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	417	28	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	418	0.17999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	430	1.8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	432	28	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	578	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	601	9	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N	1	\N
19896	605	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	606	8.0359999999999996	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	607	0.17299999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	608	0.064000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	609	0.058000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	610	0.096000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	611	0.56000000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	612	0.40799999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	613	3.8860000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	614	2.488	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	615	0.058999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	617	7.8769999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	618	4.2300000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	619	0.010999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	624	0.0060000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	625	0.017000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	626	0.034000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	628	0.17199999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	645	8.1039999999999992	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	646	4.2409999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	652	0.023	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	653	0.021999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	654	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	671	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	672	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	687	0.0050000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	689	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	696	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
19896	697	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
20001	205	66.170000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20001	208	374	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20001	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20001	291	9.3000000000000007	7	1.6910000000000001	1	A	     	 	4	6.7000000000000002	14.199999999999999	3	3.915	14.676	2	\N
20001	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20001	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20001	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20001	435	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20001	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20001	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20003	205	88.150000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20003	208	357	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20003	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20003	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20003	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20003	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20003	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20004	205	73.480000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20004	208	354	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20004	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20004	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20004	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20004	269	0.80000000000000004	0	\N	4	BFZN	20130	 	\N	\N	\N	\N	\N	\N		\N
20004	317	37.700000000000003	0	\N	4	BFZN	20130	 	\N	\N	\N	\N	\N	\N		\N
20004	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20004	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20004	321	13	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
20004	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20004	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20004	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20004	338	160	0	\N	4	BFZN	20130	 	\N	\N	\N	\N	\N	\N		\N
20004	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20004	430	2.2000000000000002	0	\N	4	BFZN	20130	 	\N	\N	\N	\N	\N	\N		\N
20004	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20004	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20004	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20004	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20004	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20004	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20004	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20004	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20004	610	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20004	620	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20004	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20004	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20004	628	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20004	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20004	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20004	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20005	205	77.719999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20005	208	352	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20005	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20005	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20005	269	0.80000000000000004	0	\N	4	BFZN	20130	 	\N	\N	\N	\N	\N	\N		\N
20005	317	37.700000000000003	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20005	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20005	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20005	321	13	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
20005	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20005	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20005	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20005	338	160	0	\N	4	BFZN	20130	 	\N	\N	\N	\N	\N	\N		\N
20005	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20005	430	2.2000000000000002	0	\N	4	BFZN	20130	 	\N	\N	\N	\N	\N	\N		\N
20005	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20005	435	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20005	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20005	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20005	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20006	205	28.219999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20006	208	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20006	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20006	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20006	269	0.28000000000000003	0	\N	4	BFSN	20005	 	\N	\N	\N	\N	\N	\N		\N
20006	317	8.5999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20006	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20006	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20006	321	5	0	\N	4	BFSN	20005	 	\N	\N	\N	\N	\N	\N		\N
20006	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20006	323	0.01	0	\N	4	BFSN	20005	 	\N	\N	\N	\N	\N	\N		\N
20006	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20006	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20006	338	56	0	\N	4	BFSN	20005	 	\N	\N	\N	\N	\N	\N		\N
20006	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20006	430	0.80000000000000004	0	\N	4	BFSN	20005	 	\N	\N	\N	\N	\N	\N		\N
20006	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20006	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20006	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20006	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20006	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20008	205	71.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20008	208	343	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20008	317	8.3000000000000007	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20008	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20008	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20008	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20008	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20008	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20008	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20009	205	74.950000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20009	208	346	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20009	317	8.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20009	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20009	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20009	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20009	435	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20009	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20010	205	19.940000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20010	208	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20010	210	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20010	211	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20010	212	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20010	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20010	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20010	269	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20010	317	2.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20010	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20010	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20010	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20010	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20010	323	0.089999999999999997	0	\N	4	BFSN	20011	 	\N	\N	\N	\N	\N	\N		\N
20010	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20010	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20010	338	60	0	\N	4	BFSN	20080	 	\N	\N	\N	\N	\N	\N		\N
20010	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20010	430	1.8999999999999999	0	\N	4	BFSN	20011	 	\N	\N	\N	\N	\N	\N		\N
20010	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20010	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20010	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20010	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20010	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20011	205	70.590000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20011	208	335	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20011	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20011	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20011	269	2.6000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
20011	317	5.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20011	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20011	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20011	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20011	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20011	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20011	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20011	338	220	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20011	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20011	430	7	0	\N	4	T	20080	 	\N	\N	\N	\N	\N	\N		\N
20011	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20011	435	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20011	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20011	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20011	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20012	205	75.870000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20012	208	342	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20012	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20012	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20012	269	0.40999999999999998	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20012	317	2.2999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20012	318	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20012	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20012	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20012	321	5	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20012	322	0	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20012	334	0	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20012	337	0	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20012	338	220	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20012	430	1.8999999999999999	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20012	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20012	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20012	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20012	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20013	205	18.579999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20013	208	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20013	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20013	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20013	269	0.10000000000000001	0	\N	4	BFSN	20012	 	\N	\N	\N	\N	\N	\N		\N
20013	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20013	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20013	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20013	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20013	321	1	0	\N	4	BFSN	20012	 	\N	\N	\N	\N	\N	\N		\N
20013	322	0	0	\N	4	BFSN	20012	 	\N	\N	\N	\N	\N	\N		\N
20013	323	0.01	0	\N	4	BFSN	20012	 	\N	\N	\N	\N	\N	\N		\N
20013	334	0	0	\N	4	BFSN	20012	 	\N	\N	\N	\N	\N	\N		\N
20013	337	0	0	\N	4	BFSN	20012	 	\N	\N	\N	\N	\N	\N		\N
20013	338	54	0	\N	4	BFSN	20012	 	\N	\N	\N	\N	\N	\N		\N
20013	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20013	430	0.5	0	\N	4	BFSN	20012	 	\N	\N	\N	\N	\N	\N		\N
20013	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20013	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20013	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20013	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20013	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20014	205	74.260000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20014	208	365	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20014	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20014	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20014	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20014	269	0.64000000000000001	0	\N	4	BFZN	20020	 	\N	\N	\N	\N	\N	\N		\N
20014	291	7.2999999999999998	0	\N	4	BFZN	20020	 	\N	\N	\N	\N	\N	\N		\N
20014	317	15.5	5	3.0230000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20014	318	214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20014	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20014	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20014	321	97	0	\N	4	BFZN	20020	 	\N	\N	\N	\N	\N	\N		\N
20014	322	63	0	\N	4	BFZN	20020	 	\N	\N	\N	\N	\N	\N		\N
20014	334	0	0	\N	4	BFZN	20020	 	\N	\N	\N	\N	\N	\N		\N
20014	337	0	0	\N	4	BFZN	20020	 	\N	\N	\N	\N	\N	\N		\N
20014	338	1355	0	\N	4	BFZN	20020	 	\N	\N	\N	\N	\N	\N		\N
20014	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20014	430	0.29999999999999999	0	\N	4	BFZN	20020	 	\N	\N	\N	\N	\N	\N		\N
20014	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20014	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20014	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20014	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20014	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20015	205	85.640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20015	208	224	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20015	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20015	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20015	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20015	291	79	3	4.4740000000000002	1	A	     	 	3	71.200000000000003	86.700000000000003	2	59.713999999999999	98.218999999999994	2	\N
20015	317	16.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20015	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20015	321	32	0	\N	4	BNA	20022	 	\N	\N	\N	\N	\N	\N		\N
20015	322	21	0	\N	4	BNA	20022	 	\N	\N	\N	\N	\N	\N		\N
20015	323	0.41999999999999998	0	\N	4	BFZN	20020	 	\N	\N	\N	\N	\N	\N		\N
20015	334	0	0	\N	4	BNA	20022	 	\N	\N	\N	\N	\N	\N		\N
20015	337	0	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20015	338	1355	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20015	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20015	430	0.29999999999999999	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20015	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20015	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20015	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20015	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20015	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20016	205	76.849999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20016	208	361	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20016	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20016	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20016	269	0.64000000000000001	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20016	317	15.4	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20016	318	214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20016	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20016	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20016	321	97	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20016	322	63	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20016	323	0.41999999999999998	0	\N	4	BFZN	20020	 	\N	\N	\N	\N	\N	\N		\N
20016	334	0	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20016	337	0	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20016	338	1355	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20016	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20016	430	0.29999999999999999	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20016	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20016	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20016	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20016	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20016	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20017	205	76.269999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20017	208	365	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20017	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20017	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20017	269	0.64000000000000001	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20017	317	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20017	318	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20017	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20017	320	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20017	321	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20017	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20017	323	0.14999999999999999	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20017	334	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20017	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20017	338	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20017	417	233	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20017	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20017	430	0.29999999999999999	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20017	431	209	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20017	435	380	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20017	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20017	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20017	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20018	203	5.5899999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	204	1.3899999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	205	82.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20018	207	0.46000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	208	375	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20018	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20018	255	9.8100000000000005	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20018	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20018	269	0.64000000000000001	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20018	291	1.8999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	301	2	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	303	0.91000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	304	18	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	305	60	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	306	90	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	307	1	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	309	0.37	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	312	0.14199999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	315	0.056000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	317	8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20018	318	214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20018	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20018	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20018	321	97	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20018	322	63	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20018	323	0.14999999999999999	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20018	334	0	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20018	337	0	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20018	338	1355	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20018	401	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	404	0.073999999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	405	0.058000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	406	2.6560000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	410	0.051999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	415	0.097000000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	417	48	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
20018	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20018	430	0.29999999999999999	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20018	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20018	432	48	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
20018	435	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20018	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20018	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20018	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20018	606	0.17100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20018	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20018	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20018	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20018	611	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20018	612	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20018	613	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	614	0.025000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	617	0.27400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	618	0.67300000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	619	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20018	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20018	626	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20018	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20018	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20018	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20018	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20018	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20018	645	0.27400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20018	646	0.69499999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20020	205	76.890000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20020	208	362	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20020	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20020	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20020	269	0.64000000000000001	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20020	317	15.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20020	318	214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20020	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20020	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20020	321	97	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20020	322	63	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20020	323	0.41999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20020	334	0	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20020	337	0	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20020	338	1355	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20020	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20020	342	1.8600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20020	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20020	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20020	430	0.29999999999999999	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20020	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20020	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20020	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20020	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20020	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20022	205	77.680000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20022	208	366	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20022	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20022	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20022	317	7.7999999999999998	13	0.96499999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20022	318	214	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20022	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20022	320	11	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20022	321	97	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20022	322	63	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20022	334	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20022	337	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20022	338	1355	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20022	417	233	21	39.25	1	A	     	 	1	83	387	6	137.102	329.18400000000003	4	\N
20022	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20022	430	0.29999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
20022	431	185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20022	435	363	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20022	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20022	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20022	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20023	205	70.280000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20023	208	334	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20023	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20023	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20023	417	233	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20023	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20023	431	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20023	435	356	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20023	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20024	205	73.430000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20024	208	348	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20024	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20024	417	264	2	\N	1	A	     	 	1	254	273	\N	\N	\N		\N
20024	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20024	431	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20024	435	402	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20024	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20025	205	74.790000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20025	208	355	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20025	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20025	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20025	417	233	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20025	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20025	431	202	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20025	435	375	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20025	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20027	205	91.269999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20027	208	381	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20027	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20027	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20027	317	2.7999999999999998	8	0.33600000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20027	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20027	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20027	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20027	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20027	323	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20027	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20027	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20027	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20027	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20027	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20027	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20027	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20027	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20027	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20027	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20027	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20027	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20027	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20028	205	77.430000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20028	208	376	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20028	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20028	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20028	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20028	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20028	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20029	205	23.219999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20029	208	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20029	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20029	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20029	269	0.10000000000000001	0	\N	4	BFSN	20083	 	\N	\N	\N	\N	\N	\N		\N
20029	317	27.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20029	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20029	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20029	321	0	0	\N	4	BFSN	20083	 	\N	\N	\N	\N	\N	\N		\N
20029	322	0	0	\N	4	BFSN	20083	 	\N	\N	\N	\N	\N	\N		\N
20029	323	0.13	0	\N	4	BFSN	20083	 	\N	\N	\N	\N	\N	\N		\N
20029	334	0	0	\N	4	BFSN	20083	 	\N	\N	\N	\N	\N	\N		\N
20029	337	0	0	\N	4	BFSN	20083	 	\N	\N	\N	\N	\N	\N		\N
20029	338	25	0	\N	4	BFSN	20083	 	\N	\N	\N	\N	\N	\N		\N
20029	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20029	430	0.10000000000000001	0	\N	4	BFSN	20083	 	\N	\N	\N	\N	\N	\N		\N
20029	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20029	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20029	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20029	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20029	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20030	205	14.26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20030	208	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20030	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20030	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20030	269	1.8200000000000001	0	\N	4	BFSN	11905	 	\N	\N	\N	\N	\N	\N		\N
20030	317	3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20030	318	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20030	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20030	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20030	321	0	0	\N	4	BFSN	11905	 	\N	\N	\N	\N	\N	\N		\N
20030	322	0	0	\N	4	BFSN	11905	 	\N	\N	\N	\N	\N	\N		\N
20030	323	0.050000000000000003	0	\N	4	BFSN	11905	 	\N	\N	\N	\N	\N	\N		\N
20030	334	0	0	\N	4	BFSN	11905	 	\N	\N	\N	\N	\N	\N		\N
20030	337	0	0	\N	4	BFSN	11905	 	\N	\N	\N	\N	\N	\N		\N
20030	338	30	0	\N	4	BFSN	11905	 	\N	\N	\N	\N	\N	\N		\N
20030	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20030	430	0.20000000000000001	0	\N	4	BFSN	11905	 	\N	\N	\N	\N	\N	\N		\N
20030	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20030	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20030	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20030	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20030	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20031	205	72.849999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20031	208	378	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20031	317	2.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20031	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20031	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20031	430	0.90000000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
20031	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20031	435	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20031	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20032	205	23.670000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20032	208	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20032	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20032	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20032	269	0.13	0	\N	4	BFSN	20080	 	\N	\N	\N	\N	\N	\N		\N
20032	317	0.90000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20032	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20032	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20032	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20032	321	2	0	\N	4	BFSN	20080	 	\N	\N	\N	\N	\N	\N		\N
20032	322	0	0	\N	4	BFSN	20080	 	\N	\N	\N	\N	\N	\N		\N
20032	323	0.02	0	\N	4	BFSN	20031	 	\N	\N	\N	\N	\N	\N		\N
20032	334	0	0	\N	4	BFSN	20080	 	\N	\N	\N	\N	\N	\N		\N
20032	337	0	0	\N	4	BFSN	20080	 	\N	\N	\N	\N	\N	\N		\N
20032	338	70	0	\N	4	BFSN	20080	 	\N	\N	\N	\N	\N	\N		\N
20032	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20032	430	0.29999999999999999	0	\N	4	BFSN	20031	 	\N	\N	\N	\N	\N	\N		\N
20032	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20032	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20032	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20032	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20032	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20033	205	66.219999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20033	208	246	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20033	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20033	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20033	269	1.45	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
20033	317	45.200000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20033	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20033	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20033	321	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
20033	322	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
20033	323	1.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20033	334	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
20033	337	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
20033	338	180	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
20033	341	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20033	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20033	343	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20033	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20033	430	3.2000000000000002	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
20033	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20033	435	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20033	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20033	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20033	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20034	205	11.44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20034	208	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20034	317	7.7000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20034	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20034	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20034	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20034	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20034	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20035	205	68.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20035	208	374	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20035	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20035	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20035	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20035	435	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20035	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20036	205	77.239999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20036	208	370	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20036	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20036	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20036	269	0.84999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
20036	317	23.399999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20036	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20036	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20036	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20036	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20036	323	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20036	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20036	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20036	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20036	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20036	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20036	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20036	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20036	430	1.8999999999999999	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20036	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20036	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20036	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20036	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20036	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20037	205	22.960000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20037	208	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20037	210	0.34999999999999998	3	0.10000000000000001	1	A	     	 	2	0.20000000000000001	0.45000000000000001	1	-0.92100000000000004	1.621	2	\N
20037	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20037	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20037	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20037	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20037	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20037	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20037	269	0.34999999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20037	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20037	317	9.8000000000000007	5	1.5249999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20037	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20037	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20037	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20037	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20037	323	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20037	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20037	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20037	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20037	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20037	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20037	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20037	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20037	430	0.59999999999999998	0	\N	4	BFSN	20080	 	\N	\N	\N	\N	\N	\N		\N
20037	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20037	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20037	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20037	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20037	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20038	205	66.269999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20038	208	389	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20038	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20038	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20038	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20038	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20038	435	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20038	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20038	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20040	205	76.170000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20040	208	362	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20040	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20040	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20040	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20040	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20040	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20040	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20040	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20041	205	23.510000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20041	208	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20041	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20041	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20041	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20041	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20041	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20044	205	79.950000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20044	208	365	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20044	210	0.080000000000000002	2	\N	1	A	     	 	1	0.02	0.14999999999999999	1	\N	\N	1	\N
20044	211	0.02	2	\N	1	A	     	 	1	0.02	0.02	\N	\N	\N	1	\N
20044	212	0.02	2	\N	1	A	     	 	1	0.02	0.02	\N	\N	\N	1	\N
20044	213	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20044	214	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20044	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20044	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20044	269	0.12	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20044	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20044	317	15.1	7	5.1929999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20044	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20044	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20044	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20044	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20044	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20044	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20044	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20044	417	231	0	\N	4	S	     	 	\N	\N	\N	\N	\N	\N		\N
20044	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20044	430	0.10000000000000001	0	\N	4	BFSN	20045	 	\N	\N	\N	\N	\N	\N		\N
20044	431	223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20044	435	387	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20044	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20044	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20045	205	28.170000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20045	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20045	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20045	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20045	269	0.050000000000000003	3	0	1	A	     	 	1	0.050000000000000003	0.050000000000000003	\N	\N	\N	2, 3	\N
20045	317	7.5	47	0.45900000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20045	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20045	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20045	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20045	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20045	323	0.040000000000000001	0	\N	4	BFSN	20044	 	\N	\N	\N	\N	\N	\N		\N
20045	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20045	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20045	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20045	417	58	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
20045	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20045	430	0	2	\N	1	A	     	 	2	0	0.10000000000000001	1	\N	\N	1	\N
20045	431	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20045	435	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20045	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20045	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20045	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20046	203	8.1099999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	204	1.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	205	80.430000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20046	207	0.71999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	208	374	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20046	209	63.579999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	210	0.20999999999999999	5	0.13600000000000001	1	A	     	 	3	0.050000000000000003	0.47999999999999998	2	-0.374	0.79400000000000004	2	\N
20046	211	0.11	4	0.023	1	A	     	 	2	0.070000000000000007	0.13	1	-0.17799999999999999	0.39300000000000002	2	\N
20046	212	0.02	4	0	1	A	     	 	2	0	0.029999999999999999	1	0.016	0.017999999999999999	1, 2	\N
20046	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20046	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20046	255	9.6999999999999993	6	0.17299999999999999	1	A	     	 	3	9.3599999999999994	10.109999999999999	2	8.9589999999999996	10.448	2	\N
20046	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20046	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20046	268	1566	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20046	269	0.33000000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20046	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20046	291	2.2000000000000002	2	\N	1	A	     	 	2	1.3	3.2000000000000002	1	\N	\N		\N
20046	301	55	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	303	5.2599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	304	27	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	305	156	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	306	187	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	307	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	309	1.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	312	0.26700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	315	1.1100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	317	23.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20046	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20046	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20046	321	0	0	\N	4	BFZN	20044	 	\N	\N	\N	\N	\N	\N		\N
20046	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20046	323	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	334	0	0	\N	4	BFZN	20044	 	\N	\N	\N	\N	\N	\N		\N
20046	337	0	0	\N	4	BFZN	20044	 	\N	\N	\N	\N	\N	\N		\N
20046	338	0	0	\N	4	BFZN	20044	 	\N	\N	\N	\N	\N	\N		\N
20046	341	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	342	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	404	0.69699999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	405	0.044999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	406	5.1369999999999996	5	0.57299999999999995	6	JA	     	 	3	3.7799999999999998	5.7999999999999998	2	2.673	7.601	2	\N
20046	415	0.45500000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	417	257	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20046	430	0.10000000000000001	0	\N	4	BFZN	20044	 	\N	\N	\N	\N	\N	\N		\N
20046	431	249	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	432	8	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20046	435	431	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20046	501	0.11	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	502	0.29899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	503	0.372	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	504	0.71599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	505	0.22900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	506	0.19500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	507	0.16800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	508	0.42799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	509	0.24099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	510	0.51600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	511	0.71299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	512	0.19600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	513	0.47199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	514	0.872	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	515	1.5189999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	516	0.38900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	517	0.52100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	518	0.39400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20046	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20046	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20046	606	0.29399999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20046	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20046	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20046	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20046	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20046	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20046	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20046	613	0.27700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	614	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20046	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20046	617	0.25800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	618	0.30499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20046	619	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20046	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20046	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20046	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20046	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20046	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20046	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20046	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20046	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20046	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20046	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20046	645	0.25800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20046	646	0.32200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20046	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20046	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20046	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20047	203	2.9100000000000001	3	0.25600000000000001	1	A	     	 	1	2.4100000000000001	3.25	2	1.8049999999999999	4.0119999999999996	2, 3	\N
20047	204	0.37	3	0.055	1	A	     	 	1	0.29999999999999999	0.47999999999999998	2	0.13600000000000001	0.60999999999999999	2, 3	\N
20047	205	26.050000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20047	207	0.29999999999999999	3	0.042000000000000003	1	A	     	 	1	0.23999999999999999	0.38	2	0.12	0.48299999999999998	2, 3	\N
20047	208	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20047	209	28.699999999999999	2	\N	1	A	     	 	1	27.719999999999999	29.670000000000002	1	\N	\N		\N
20047	210	0.080000000000000002	5	0.01	1	A	     	 	2	0.02	0.13	1	-0.043999999999999997	0.21099999999999999	1, 2	\N
20047	211	0.01	5	0.0080000000000000002	1	A	     	 	2	0	0.02	1	-0.097000000000000003	0.113	1, 2	\N
20047	212	0.02	2	\N	1	A	     	 	1	0.02	0.02	\N	\N	\N	1	\N
20047	213	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20047	214	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20047	255	70.359999999999999	16	1.986	1	A	     	 	4	63.060000000000002	74.400000000000006	3	64.043000000000006	76.685000000000002	2	\N
20047	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20047	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20047	268	513	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20047	269	0.11	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20047	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20047	291	0.90000000000000002	3	0.53300000000000003	1	A	     	 	2	0.40000000000000002	1.5	1	-5.8339999999999996	7.6989999999999998	2	\N
20047	301	19	3	1.3129999999999999	1	A	     	 	1	16	21	2	13.282999999999999	24.582999999999998	2, 3	\N
20047	303	1.8100000000000001	3	0.13700000000000001	1	A	     	 	1	1.54	1.96	2	1.2250000000000001	2.4020000000000001	2, 3	\N
20047	304	9	3	0.70299999999999996	1	A	     	 	1	8	10	2	5.835	11.885	2, 3	\N
20047	305	55	3	2.3100000000000001	1	A	     	 	1	51	59	2	45.277999999999999	65.155000000000001	2, 3	\N
20047	306	56	2	\N	1	A	     	 	1	55	57	1	\N	\N		\N
20047	307	2	3	0.20200000000000001	1	A	     	 	1	1	2	2	0.77800000000000002	2.5150000000000001	2, 3	\N
20047	309	0.37	3	0.029000000000000001	1	A	     	 	1	0.32000000000000001	0.41999999999999998	2	0.247	0.496	2, 3	\N
20047	312	0.070000000000000007	3	0.01	1	A	     	 	1	0.053999999999999999	0.088999999999999996	2	0.027	0.114	2, 3	\N
20047	315	0.35399999999999998	3	0.029999999999999999	1	A	     	 	1	0.29599999999999999	0.39400000000000002	2	0.22600000000000001	0.48299999999999998	2, 3	\N
20047	317	9.3000000000000007	11	1.032	1	A	     	 	2	3.7000000000000002	12.4	1	-3.819	22.405000000000001	1, 2	\N
20047	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20047	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20047	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20047	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20047	323	0.01	0	\N	4	BFSN	20046	 	\N	\N	\N	\N	\N	\N		\N
20047	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20047	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20047	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20047	404	0.21199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20047	405	0.019	2	\N	1	A	     	 	1	0.019	0.019	1	\N	\N		\N
20047	406	2.3090000000000002	2	\N	1	A	     	 	1	1.25	3.3679999999999999	1	\N	\N		\N
20047	410	0.32300000000000001	2	\N	1	A	     	 	1	0.29599999999999999	0.34899999999999998	1	\N	\N		\N
20047	415	0.156	2	\N	1	A	     	 	1	0.125	0.187	1	\N	\N		\N
20047	417	81	2	\N	1	A	     	 	1	73	89	1	\N	\N		\N
20047	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20047	430	0	0	\N	4	BFSN	20046	 	\N	\N	\N	\N	\N	\N		\N
20047	431	79	2	\N	1	A	     	 	1	73	84	1	\N	\N		\N
20047	432	3	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20047	435	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20047	501	0.039	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20047	502	0.107	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20047	503	0.13300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20047	504	0.25700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20047	505	0.082000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20047	506	0.070000000000000007	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20047	507	0.059999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20047	508	0.153	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20047	509	0.085999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20047	510	0.185	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20047	511	0.25600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20047	512	0.070000000000000007	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20047	513	0.16900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20047	514	0.313	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20047	515	0.54500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20047	516	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20047	517	0.187	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20047	518	0.14099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20047	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20047	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20047	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20047	606	0.073999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20047	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20047	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20047	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20047	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20047	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20047	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20047	613	0.073999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20047	614	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20047	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20047	617	0.073999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20047	618	0.073999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20047	619	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20047	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20047	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20047	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20047	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20047	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20047	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20047	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20047	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20047	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20047	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20047	645	0.073999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20047	646	0.090999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20047	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20047	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20047	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	203	7.8200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	204	0.93999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	205	82.319999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20048	207	0.53000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	208	380	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20048	209	73.769999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	210	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	211	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	212	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	255	8.3800000000000008	2	\N	1	A	     	 	2	8.3699999999999992	8.4000000000000004	1	\N	\N		\N
20048	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20048	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20048	268	1591	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20048	269	0.050000000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20048	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20048	291	1.8999999999999999	3	0.64500000000000002	1	A	     	 	2	1.2	2.6000000000000001	1	-6.2510000000000003	10.141	2	\N
20048	301	22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	303	6.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	304	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	305	118	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	306	27	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	307	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	309	1.4299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	312	0.17699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	315	0.98499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	317	37.200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20048	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20048	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20048	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20048	323	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20048	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20048	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20048	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	342	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	343	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	404	0.92600000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	405	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	406	7.0049999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	415	0.122	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	417	275	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20048	430	0.10000000000000001	0	\N	4	BFZN	20044	 	\N	\N	\N	\N	\N	\N		\N
20048	431	273	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	432	2	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20048	435	466	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20048	501	0.106	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	502	0.28899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	503	0.35899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	504	0.69099999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	505	0.221	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	506	0.188	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	507	0.16200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	508	0.41299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	509	0.23200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	510	0.497	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	511	0.68799999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	512	0.189	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	513	0.45600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	514	0.84099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	515	1.466	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	516	0.376	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	517	0.503	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	518	0.38	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20048	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20048	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20048	606	0.152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20048	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	613	0.152	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	614	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	617	0.14399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	618	0.20200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20048	619	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	645	0.14399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20048	646	0.219	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20048	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20048	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20049	203	2.1800000000000002	3	0.016	1	A	     	 	1	2.1499999999999999	2.2000000000000002	2	2.1080000000000001	2.2440000000000002	2, 3	\N
20049	204	0.5	3	0.058999999999999997	1	A	     	 	1	0.38	0.56999999999999995	2	0.247	0.752	2, 3	\N
20049	205	25.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20049	207	0.22	3	0.0070000000000000001	1	A	     	 	1	0.20000000000000001	0.23000000000000001	2	0.187	0.251	2, 3	\N
20049	208	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20049	209	26.329999999999998	3	0.60099999999999998	1	A	     	 	1	25.59	27.52	2	23.739999999999998	28.913	2, 3	\N
20049	210	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20049	211	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20049	212	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20049	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20049	214	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20049	255	72	12	0.88200000000000001	1	A	     	 	3	67.200000000000003	79.400000000000006	2	68.206999999999994	75.796999999999997	2	\N
20049	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20049	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20049	268	489	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20049	269	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
20049	291	0.59999999999999998	5	0.191	1	A	     	 	2	0.40000000000000002	0.90000000000000002	1	-1.78	3.0609999999999999	2	\N
20049	301	8	3	0.70299999999999996	1	A	     	 	1	6	8	2	4.5	10.547000000000001	2, 3	\N
20049	303	1.77	3	0.34399999999999997	1	A	     	 	1	1.1000000000000001	2.25	2	0.28499999999999998	3.2480000000000002	2, 3	\N
20049	304	5	3	0.082000000000000003	1	A	     	 	1	5	5	2	4.3300000000000001	5.0369999999999999	2, 3	\N
20049	305	37	3	1.085	1	A	     	 	1	36	39	2	32.415999999999997	41.750999999999998	2, 3	\N
20049	306	9	2	\N	1	A	     	 	1	9	9	1	\N	\N		\N
20049	307	4	3	0.11700000000000001	1	A	     	 	1	4	4	2	3.2010000000000001	4.2050000000000001	2, 3	\N
20049	309	0.48999999999999999	3	0.017999999999999999	1	A	     	 	1	0.46999999999999997	0.53000000000000003	2	0.41599999999999998	0.56999999999999995	2, 3	\N
20049	312	0.036999999999999998	3	0	1	A	     	 	1	0.036999999999999998	0.036999999999999998	\N	\N	\N	1, 2, 3	\N
20049	315	0.34300000000000003	3	0.0080000000000000002	1	A	     	 	1	0.33000000000000002	0.35899999999999999	2	0.307	0.38	2, 3	\N
20049	317	4.7999999999999998	7	0.54000000000000004	1	A	     	 	1	2.7999999999999998	7.2999999999999998	6	3.4860000000000002	6.1280000000000001	4	\N
20049	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20049	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20049	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20049	321	0	0	\N	4	BFSN	20048	 	\N	\N	\N	\N	\N	\N		\N
20049	322	0	0	\N	4	BFSN	20048	 	\N	\N	\N	\N	\N	\N		\N
20049	323	0.01	0	\N	4	BFSN	20048	 	\N	\N	\N	\N	\N	\N		\N
20049	334	0	0	\N	4	BFSN	20048	 	\N	\N	\N	\N	\N	\N		\N
20049	337	0	0	\N	4	BFSN	20048	 	\N	\N	\N	\N	\N	\N		\N
20049	338	0	0	\N	4	BFSN	20048	 	\N	\N	\N	\N	\N	\N		\N
20049	405	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20049	406	1.7370000000000001	2	\N	1	A	     	 	1	1.0640000000000001	2.4100000000000001	1	\N	\N		\N
20049	410	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20049	415	0.050000000000000003	2	\N	1	A	     	 	1	0.036999999999999998	0.062	1	\N	\N		\N
20049	417	70	3	21.007999999999999	1	A	     	 	1	28	92	2	-20.390000000000001	160.38999999999999	2, 3	\N
20049	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20049	430	0	0	\N	4	BFSN	20048	 	\N	\N	\N	\N	\N	\N		\N
20049	431	69	3	20.835000000000001	1	A	     	 	1	27	90	2	-20.981000000000002	158.31399999999999	2, 3	\N
20049	432	1	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20049	435	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20049	501	0.029999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20049	502	0.080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20049	503	0.10000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20049	504	0.192	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20049	505	0.060999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20049	506	0.051999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20049	507	0.044999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20049	508	0.115	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20049	509	0.065000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20049	510	0.13800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20049	511	0.191	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20049	512	0.052999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20049	513	0.127	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20049	514	0.23400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20049	515	0.40799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20049	516	0.104	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20049	517	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20049	518	0.106	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20049	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20049	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20049	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20049	606	0.017000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20049	607	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20049	608	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20049	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20049	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20049	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20049	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20049	613	0.017000000000000001	2	\N	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1	\N
20049	614	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20049	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20049	617	0.073999999999999996	2	\N	1	A	     	 	1	0.073999999999999996	0.073999999999999996	\N	\N	\N	1	\N
20049	618	0.017000000000000001	2	\N	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1	\N
20049	619	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20049	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20049	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20049	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20049	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20049	626	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20049	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20049	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20049	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20049	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20049	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20049	645	0.073999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20049	646	0.017000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20049	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20049	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20049	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20050	205	79.340000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20050	208	360	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20050	317	15.1	7	5.1929999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20050	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20050	417	231	0	\N	4	S	     	 	\N	\N	\N	\N	\N	\N		\N
20050	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20050	431	222	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20050	435	386	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20050	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20051	205	28.59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20051	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20051	317	7.5	47	0.45900000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20051	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20051	417	58	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
20051	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20051	431	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20051	435	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20051	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20051	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20052	205	79.150000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20052	208	358	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20052	317	15.1	7	5.1929999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20052	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20052	417	231	0	\N	4	S	     	 	\N	\N	\N	\N	\N	\N		\N
20052	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20052	431	225	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20052	435	389	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20052	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20053	205	28.73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20053	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20053	317	7.5	47	0.45900000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20053	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20053	417	59	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
20053	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20053	431	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20053	435	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20053	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20054	205	81.680000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20054	208	370	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20054	317	15.1	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
20054	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20054	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20054	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20054	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20054	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20055	205	21.09	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20055	208	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20055	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20055	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20055	269	0.050000000000000003	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20055	317	5.5999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20055	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20055	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20055	321	0	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20055	322	0	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20055	323	0.040000000000000001	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20055	334	0	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20055	337	0	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20055	338	0	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20055	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20055	430	0	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20055	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20055	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20055	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20055	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20055	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20056	205	75.319999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20056	208	368	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20056	317	31.899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
20056	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20056	417	208	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
20056	431	175	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20056	435	331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20057	205	21.43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20057	208	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20057	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20057	417	44	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
20057	431	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20057	435	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20060	205	49.689999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20060	208	316	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20060	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20060	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20060	317	15.6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20060	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20060	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20060	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20060	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20060	323	4.9199999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
20060	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20060	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20060	338	220	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20060	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20060	430	1.8999999999999999	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20060	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20060	435	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20060	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20060	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20060	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20061	205	80.129999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20061	208	366	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20061	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20061	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20061	269	0.12	0	\N	4	BFZN	20044	 	\N	\N	\N	\N	\N	\N		\N
20061	317	15.1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20061	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20061	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20061	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20061	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20061	323	0.11	0	\N	4	BFZN	20044	 	\N	\N	\N	\N	\N	\N		\N
20061	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20061	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20061	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20061	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20061	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20061	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20061	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20061	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20061	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20061	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20062	205	69.760000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20062	208	335	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20062	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20062	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20062	269	1.04	0	\N	4	BFZN	20063	 	\N	\N	\N	\N	\N	\N		\N
20062	317	35.299999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20062	318	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20062	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20062	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20062	321	7	0	\N	4	BFZN	20063	 	\N	\N	\N	\N	\N	\N		\N
20062	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20062	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20062	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20062	338	210	0	\N	4	BFZN	20063	 	\N	\N	\N	\N	\N	\N		\N
20062	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20062	430	5.9000000000000004	0	\N	4	BFZN	20063	 	\N	\N	\N	\N	\N	\N		\N
20062	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20062	435	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20062	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20062	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20062	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20063	205	68.739999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20063	208	324	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20063	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20063	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20063	317	35.700000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
20063	318	11	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20063	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20063	320	1	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20063	321	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20063	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20063	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20063	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20063	338	210	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20063	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20063	430	5.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20063	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20063	435	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20063	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20063	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20063	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20064	205	77.489999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20064	208	354	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20064	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20064	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20064	269	1.04	0	\N	4	BFZN	20063	 	\N	\N	\N	\N	\N	\N		\N
20064	317	35.700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20064	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20064	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20064	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20064	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20064	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20064	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20064	338	210	0	\N	4	BFZN	20063	 	\N	\N	\N	\N	\N	\N		\N
20064	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20064	430	5.9000000000000004	0	\N	4	BFZN	20063	 	\N	\N	\N	\N	\N	\N		\N
20064	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20064	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20064	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20064	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20064	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20065	205	80.230000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20065	208	367	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20065	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20065	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20065	269	1.04	0	\N	4	BFZN	20063	 	\N	\N	\N	\N	\N	\N		\N
20065	317	35.700000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
20065	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20065	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20065	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20065	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20065	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20065	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20065	338	210	0	\N	4	BFZN	20063	 	\N	\N	\N	\N	\N	\N		\N
20065	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20065	430	5.9000000000000004	0	\N	4	BFZN	20063	 	\N	\N	\N	\N	\N	\N		\N
20065	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20065	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20065	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20065	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20065	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20066	205	72.829999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20066	208	360	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20066	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20066	317	89.400000000000006	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
20066	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20066	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20066	417	183	0	\N	4	BFZN	20083	 	\N	\N	\N	\N	\N	\N		\N
20066	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20066	431	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20066	435	261	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20066	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20066	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20066	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20066	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20066	610	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20066	611	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20066	620	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20066	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20066	626	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20066	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20066	628	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20066	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20066	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20066	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20067	205	74.629999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20067	208	339	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20067	291	6.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20067	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20067	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20067	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20067	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20068	205	88.689999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20068	208	358	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20068	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20068	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20068	269	3.3500000000000001	0	\N	4	BFSN	11413	 	\N	\N	\N	\N	\N	\N		\N
20068	317	0.80000000000000004	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20068	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20068	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20068	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20068	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20068	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20068	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20068	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20068	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20068	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20068	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20068	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20068	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20068	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20068	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20068	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20069	205	72.129999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20069	208	336	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20069	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20069	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20069	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20069	435	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20069	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20069	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20069	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20070	205	73.140000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20070	208	338	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20070	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20070	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20070	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20070	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20070	435	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20070	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20071	205	68.030000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20071	208	329	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20071	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20071	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20071	269	0.40999999999999998	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20071	317	70.700000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
20071	318	9	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20071	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20071	320	0	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20071	321	5	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20071	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20071	323	1.01	0	\N	4	BFZN	20072	 	\N	\N	\N	\N	\N	\N		\N
20071	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20071	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20071	338	220	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20071	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20071	430	1.8999999999999999	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20071	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20071	435	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20071	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20071	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20071	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20072	205	71.180000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20072	208	327	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20072	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20072	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20072	269	0.40999999999999998	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20072	317	70.700000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
20072	318	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20072	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20072	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20072	321	5	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20072	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20072	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20072	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20072	338	220	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20072	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20072	430	1.8999999999999999	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20072	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20072	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20072	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20072	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20072	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20073	205	74.239999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20073	208	331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20073	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20073	269	0.40999999999999998	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20073	291	12.5	0	\N	4	BFCN	     	 	\N	\N	\N	\N	\N	\N		\N
20073	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20073	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20073	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20073	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20073	435	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20073	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20073	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20073	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	205	75.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20074	208	342	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20074	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	269	0.40999999999999998	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20074	291	12.199999999999999	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20074	318	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20074	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20074	321	5	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20074	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	338	220	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20074	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	430	1.8999999999999999	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20074	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20074	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	610	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	611	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	612	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	620	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	626	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	628	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20074	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20075	205	75.359999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20075	208	340	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20075	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20075	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20075	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20075	269	0.40999999999999998	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20075	291	12.699999999999999	0	\N	4	BFCN	     	 	\N	\N	\N	\N	\N	\N		\N
20075	318	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20075	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20075	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20075	321	5	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20075	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20075	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20075	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20075	338	220	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20075	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20075	430	1.8999999999999999	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20075	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20075	435	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20075	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20075	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20075	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20075	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20075	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20075	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20075	610	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20075	611	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20075	620	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20075	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20075	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20075	628	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20075	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20075	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20075	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20076	205	71.129999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20076	208	339	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20076	317	89.400000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20076	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20076	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20076	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20076	435	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20076	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20077	205	64.510000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20077	208	216	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20077	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20077	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20077	269	0.40999999999999998	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20077	317	77.599999999999994	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20077	318	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20077	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20077	320	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20077	321	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20077	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20077	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20077	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20077	338	240	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20077	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20077	430	1.8999999999999999	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20077	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20077	435	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20077	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20077	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20077	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20078	205	51.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20078	208	360	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20078	317	79.200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20078	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20078	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20078	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20078	435	281	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20078	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20078	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20080	205	72.569999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20080	208	339	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20080	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20080	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20080	317	70.700000000000003	3	8.1750000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20080	318	9	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20080	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20080	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20080	321	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20080	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20080	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20080	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20080	338	220	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20080	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20080	430	1.8999999999999999	2	\N	1	A	     	 	2	1.1000000000000001	2.6000000000000001	1	\N	\N		\N
20080	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20080	435	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20080	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20080	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20080	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20081	205	76.310000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20081	208	364	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20081	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20081	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20081	269	0.27000000000000002	3	\N	1	A	     	 	2	0.22	0.31	\N	\N	\N	2	\N
20081	317	33.899999999999999	46	3.1920000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20081	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20081	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20081	320	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20081	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20081	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20081	323	0.059999999999999998	9	0.0080000000000000002	1	A	     	 	3	0.02	0.12	1	-0.048000000000000001	0.16400000000000001	2	\N
20081	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20081	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20081	338	18	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20081	341	0.070000000000000007	9	0.012	1	A	     	 	3	0.029999999999999999	0.17000000000000001	1	-0.082000000000000003	0.215	2	\N
20081	342	0.38	9	0.123	1	A	     	 	3	0	0.87	1	-1.179	1.9450000000000001	2	\N
20081	343	0.02	9	0.0030000000000000001	1	A	     	 	3	0	0.029999999999999999	1	-0.014	0.049000000000000002	1, 2	\N
20081	417	183	9	5.7779999999999996	1	A	     	 	1	160	203	8	170.00899999999999	196.65799999999999	2, 3	\N
20081	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20081	430	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20081	431	154	9	5.6379999999999999	1	A	     	 	1	131	170	8	141.10900000000001	167.113	2, 3	\N
20081	432	29	9	1.4410000000000001	1	AS	     	 	1	22	34	8	25.899000000000001	32.545999999999999	2, 3	\N
20081	435	291	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20081	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20081	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20081	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20082	205	74.219999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20082	208	354	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20082	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20082	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20082	269	0.22	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
20082	317	34.399999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20082	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20082	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20082	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20082	321	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20082	322	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20082	323	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20082	334	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20082	337	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20082	338	18	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20082	341	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20082	342	0.32000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20082	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20082	417	196	3	14.074999999999999	1	A	     	 	1	178	224	2	135.773	256.89400000000001	2, 3	\N
20082	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20082	430	0.29999999999999999	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20082	431	158	3	18.248000000000001	1	A	     	 	1	128	191	2	79.483999999999995	236.51599999999999	2, 3	\N
20082	432	38	3	5.8399999999999999	1	AS	     	 	1	32	50	2	13.204000000000001	63.463000000000001	2, 3	\N
20082	435	307	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20082	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20082	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20082	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20083	205	72.530000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20083	208	361	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20083	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20083	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20083	269	0.31	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20083	317	39.700000000000003	15	4.335	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20083	318	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20083	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20083	320	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20083	321	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20083	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20083	323	0.40000000000000002	2	\N	1	A	     	 	1	0.32000000000000001	0.47999999999999998	1	\N	\N		\N
20083	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20083	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20083	338	79	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20083	341	0.20000000000000001	2	\N	1	A	     	 	1	0.20000000000000001	0.20000000000000001	\N	\N	\N		\N
20083	342	1.4399999999999999	2	\N	1	A	     	 	1	1.3200000000000001	1.5600000000000001	1	\N	\N		\N
20083	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
20083	417	183	3	1	1	A	     	 	1	182	185	2	178.697	187.303	2, 3	\N
20083	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20083	430	0.29999999999999999	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20083	431	150	3	2.3330000000000002	1	A	     	 	1	146	154	2	140.29400000000001	160.37299999999999	2, 3	\N
20083	432	33	3	2.4039999999999999	1	AS	     	 	1	28	36	2	22.324000000000002	43.009	2, 3	\N
20083	435	288	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20083	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20083	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20083	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20084	205	78.030000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20084	208	362	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20084	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20084	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20084	269	0.31	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20084	317	4.9000000000000004	6	0.40799999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20084	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20084	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20084	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20084	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20084	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20084	323	0.02	2	\N	1	A	     	 	1	0.01	0.02	1	\N	\N	1	\N
20084	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20084	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20084	338	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20084	341	0.01	2	\N	1	A	     	 	1	0	0.01	1	\N	\N	1	\N
20084	342	0.080000000000000002	2	\N	1	A	     	 	1	0.050000000000000003	0.11	1	\N	\N		\N
20084	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
20084	417	186	3	17.704000000000001	1	A	     	 	1	157	218	2	109.491	261.84199999999998	2, 3	\N
20084	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20084	430	0.29999999999999999	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20084	431	138	3	18.782	1	A	     	 	1	105	170	2	57.518999999999998	219.14699999999999	2, 3	\N
20084	432	47	3	2.9060000000000001	1	AS	     	 	1	42	52	2	34.829999999999998	59.837000000000003	2, 3	\N
20084	435	282	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20084	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20084	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20084	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20086	205	67.140000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20086	208	405	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20086	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20086	417	136	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
20086	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20086	431	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20086	435	215	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20086	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20087	205	42.530000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20087	208	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20087	317	42.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20087	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20087	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20087	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20087	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20087	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20088	205	74.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20088	208	357	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20088	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20088	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20088	269	2.5	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
20088	317	2.7999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20088	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20088	321	11	0	\N	4	BNA	20080	 	\N	\N	\N	\N	\N	\N		\N
20088	322	0	0	\N	4	BNA	20080	 	\N	\N	\N	\N	\N	\N		\N
20088	323	0.81999999999999995	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20088	334	0	0	\N	4	BNA	20080	 	\N	\N	\N	\N	\N	\N		\N
20088	337	0	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20088	338	220	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20088	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20088	430	1.8999999999999999	0	\N	4	BFZN	20080	 	\N	\N	\N	\N	\N	\N		\N
20088	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20088	435	95	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20088	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20088	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20088	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20089	205	21.34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20089	208	101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20089	210	0.33000000000000002	4	0.067000000000000004	1	A	     	 	2	0.20000000000000001	0.40000000000000002	1	-0.51400000000000001	1.1799999999999999	2	\N
20089	211	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20089	212	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20089	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20089	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20089	269	0.72999999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20089	291	1.8	4	0.10000000000000001	1	A	     	 	2	1.7	2	1	0.52900000000000003	3.0710000000000002	2	\N
20089	317	0.80000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20089	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20089	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20089	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20089	321	2	0	\N	4	BFSN	20080	 	\N	\N	\N	\N	\N	\N		\N
20089	322	0	0	\N	4	BFSN	20080	 	\N	\N	\N	\N	\N	\N		\N
20089	323	0.23999999999999999	0	\N	4	BFSN	20080	 	\N	\N	\N	\N	\N	\N		\N
20089	334	0	0	\N	4	BFSN	20080	 	\N	\N	\N	\N	\N	\N		\N
20089	337	0	0	\N	4	BFSN	20080	 	\N	\N	\N	\N	\N	\N		\N
20089	338	64	0	\N	4	BFSN	20080	 	\N	\N	\N	\N	\N	\N		\N
20089	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20089	430	0.5	0	\N	4	BFSN	20080	 	\N	\N	\N	\N	\N	\N		\N
20089	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20089	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20089	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20089	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20089	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20090	205	76.480000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20090	208	363	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20090	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20090	269	0.84999999999999998	0	\N	4	BFZN	20036	 	\N	\N	\N	\N	\N	\N		\N
20090	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20090	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20090	323	1.2	0	\N	4	BFZN	20036	 	\N	\N	\N	\N	\N	\N		\N
20090	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20090	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20090	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20090	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20090	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20090	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20091	205	79.260000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20091	208	357	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20091	317	7.9000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20091	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20091	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20091	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20091	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20091	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20092	205	27.91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20092	208	126	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20092	317	2.7999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20092	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20092	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20092	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20092	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20092	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20093	205	54.729999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20093	208	288	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20093	320	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20093	417	176	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20093	431	154	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20093	435	284	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20094	205	24.93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20094	208	131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20094	417	64	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
20094	431	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20094	435	104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20095	205	55.719999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20095	208	289	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20095	319	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20095	320	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20095	417	177	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20095	431	121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20095	435	262	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20096	205	25.039999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20096	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20096	319	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20096	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20096	417	64	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
20096	431	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20096	435	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20097	205	23.539999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20097	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20097	417	43	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20097	431	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20097	435	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20098	205	25.120000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20098	208	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20098	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20098	417	43	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20098	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20098	431	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20098	435	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20098	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20099	203	13.039999999999999	6	0.187	1	A	     	 	3	12.4	13.4	2	12.234	13.846	2	\N
20099	204	1.51	8	0.20200000000000001	1	A	     	 	4	1	2.0899999999999999	3	0.86599999999999999	2.1539999999999999	2	\N
20099	205	74.670000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20099	207	0.88	5	0.010999999999999999	1	A	     	 	2	0.83999999999999997	0.93999999999999995	1	0.73499999999999999	1.02	2	\N
20099	208	371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20099	209	62.450000000000003	5	0.52900000000000003	1	A	     	 	2	56.780000000000001	66.099999999999994	2	60.139000000000003	64.753	2, 3	\N
20099	255	9.9000000000000004	9	0.27400000000000002	1	A	     	 	4	8.9299999999999997	10.93	3	9.0289999999999999	10.775	2	\N
20099	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20099	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20099	268	1553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20099	269	1.77	5	1.25	1	A	     	 	2	0.34000000000000002	3.0299999999999998	1	-14.106999999999999	17.646000000000001	2	\N
20099	291	3.2000000000000002	6	0.066000000000000003	1	A	     	 	3	3	3.3999999999999999	2	2.9020000000000001	3.472	2	\N
20099	303	3.52	5	0.36699999999999999	1	A	     	 	3	3.0800000000000001	4.7999999999999998	2	1.9430000000000001	5.0999999999999996	2	\N
20099	304	53	4	0.42599999999999999	1	A	     	 	2	50	55	1	47.527999999999999	58.171999999999997	2, 3	\N
20099	307	5	5	1.8999999999999999	1	A	     	 	3	2	10	2	-2.7130000000000001	13.640000000000001	2	\N
20099	309	1.26	2	\N	1	A	     	 	1	1.23	1.29	1	\N	\N		\N
20099	312	0.28299999999999997	4	0.0089999999999999993	1	A	     	 	2	0.27000000000000002	0.30099999999999999	2	0.23799999999999999	0.32800000000000001	2, 3	\N
20099	315	1.069	2	\N	1	A	     	 	1	1.0129999999999999	1.125	1	\N	\N		\N
20099	317	63.200000000000003	26	2.653	1	A	     	 	3	50.200000000000003	77.5	2	51.829000000000001	74.659999999999997	2	\N
20099	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20099	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20099	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20099	321	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20099	322	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20099	323	0.11	6	0.036999999999999998	1	A	     	 	3	0.029999999999999999	0.14999999999999999	2	-0.050000000000000003	0.26700000000000002	2	\N
20099	334	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20099	337	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20099	338	18	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20099	341	0.059999999999999998	6	0.014	1	A	     	 	3	0.02	0.089999999999999997	2	-0.0070000000000000001	0.11700000000000001	2	\N
20099	342	0.88	6	0.32500000000000001	1	A	     	 	3	0.17999999999999999	1.23	2	-0.51900000000000002	2.2789999999999999	2	\N
20099	343	0	6	0.0030000000000000001	1	A	     	 	3	0	0.01	2	-0.010999999999999999	0.017999999999999999	1, 2	\N
20099	404	0.89100000000000001	5	0.035000000000000003	1	A	     	 	2	0.81000000000000005	1.01	2	0.74199999999999999	1.04	2, 3	\N
20099	405	0.40000000000000002	5	0.027	1	A	     	 	2	0.33000000000000002	0.46999999999999997	3	0.309	0.48999999999999999	2, 3	\N
20099	406	7.1769999999999996	5	0.40799999999999997	1	A	     	 	2	6.0810000000000004	8.6999999999999993	2	5.4580000000000002	8.8949999999999996	2, 3	\N
20099	415	0.14199999999999999	4	0	1	A	     	 	2	0.11	0.17399999999999999	1	0.13900000000000001	0.14499999999999999	2, 3	\N
20099	417	237	16	72.784999999999997	1	A	     	 	3	143	492	2	-75.878	550.46299999999997	2	\N
20099	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20099	430	0.10000000000000001	3	0.074999999999999997	1	A	     	 	2	0	0.20000000000000001	1	-0.878	1.028	1, 2	\N
20099	431	219	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
20099	435	391	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20099	501	0.185	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20099	502	0.46200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20099	503	0.51100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20099	504	0.98799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20099	505	0.29799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20099	506	0.14699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20099	507	0.255	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20099	508	0.66800000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20099	509	0.24299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20099	510	0.58799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20099	511	0.47399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20099	512	0.29799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20099	513	0.438	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20099	514	0.624	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20099	515	4.5960000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20099	516	0.441	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20099	517	1.569	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20099	518	0.61699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20099	521	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20099	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20099	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20099	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20099	606	0.27700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20099	607	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20099	608	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20099	609	0	5	0.001	1	A	     	 	2	0	0.0040000000000000001	2	-0.002	0.0040000000000000001	1, 2, 3	\N
20099	610	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20099	611	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20099	612	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20099	613	0.251	5	0.044999999999999998	1	A	     	 	2	0.246	0.48599999999999999	2	0.22900000000000001	0.58899999999999997	2, 3	\N
20099	614	0.025000000000000001	5	0.014	1	A	     	 	2	0	0.078	2	-0.017999999999999999	0.10000000000000001	1, 2, 3	\N
20099	615	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20099	617	0.17100000000000001	5	0.0080000000000000002	6	JA	     	 	2	0.25600000000000001	0.29199999999999998	1	0.22	0.33700000000000002	2, 3	\N
20099	618	0.54000000000000004	5	0.036999999999999998	1	A	     	 	2	0.69999999999999996	1.052	3	0.76100000000000001	1	2, 3	\N
20099	619	0.024	5	0.01	6	JA	     	 	2	0	0.052999999999999999	2	-0.0030000000000000001	0.080000000000000002	1, 2, 3	\N
20099	620	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20099	621	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20099	624	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20099	625	0	5	0.001	1	A	     	 	2	0	0.0040000000000000001	2	-0.0030000000000000001	0.0040000000000000001	1, 2, 3	\N
20099	626	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20099	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20099	628	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20099	629	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20099	630	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20099	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20099	645	0.17100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20099	646	0.56399999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20099	652	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20099	653	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20099	654	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20099	663	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20099	671	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20099	672	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20099	685	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20099	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20099	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20099	696	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20099	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20100	203	5.7999999999999998	19	0.10299999999999999	1	A	     	 	3	4.3899999999999997	7.2000000000000002	11	5.577	6.0289999999999999	2, 3	\N
20100	204	0.93000000000000005	19	0.025999999999999999	1	A	     	 	3	0.64000000000000001	1.1100000000000001	11	0.876	0.98999999999999999	2, 3	\N
20100	205	30.859999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20100	207	0.27000000000000002	13	0.0070000000000000001	1	A	     	 	2	0.23000000000000001	0.32000000000000001	11	0.25800000000000001	0.28899999999999998	2, 3	\N
20100	208	158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20100	209	26.010000000000002	11	0.46200000000000002	1	A	     	 	2	23.57	30.399999999999999	6	24.890999999999998	27.131	2, 3	\N
20100	255	62.130000000000003	26	0.58299999999999996	1	A	     	 	7	54.329999999999998	69.599999999999994	6	60.722000000000001	63.530000000000001	2, 3	\N
20100	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20100	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20100	268	660	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20100	269	0.56000000000000005	11	0.191	1	A	     	 	3	0.23999999999999999	1.0600000000000001	2	-0.26500000000000001	1.3759999999999999	2	\N
20100	291	1.8	18	0.10000000000000001	1	A	     	 	6	1.3	2.2999999999999998	5	1.5509999999999999	2.0649999999999999	2	\N
20100	301	7	50	0.26300000000000001	1	A	     	 	13	6	11	12	6.5890000000000004	7.7350000000000003	2	\N
20100	303	1.3300000000000001	56	0.092999999999999999	1	A	     	 	14	0.88	4.7999999999999998	13	1.129	1.532	2	\N
20100	304	18	56	0.63400000000000001	1	A	     	 	14	14	27	13	16.917000000000002	19.655000000000001	2	\N
20100	305	58	56	2.6040000000000001	1	A	     	 	14	37	87	13	52.713999999999999	63.963999999999999	2	\N
20100	306	45	51	2.7799999999999998	1	A	     	 	13	24	83	12	38.781999999999996	50.896000000000001	2	\N
20100	307	1	39	0.13200000000000001	1	A	     	 	12	0	2	11	0.29399999999999998	0.877	1, 2	\N
20100	309	0.5	51	0.028000000000000001	1	A	     	 	13	0.37	0.90000000000000002	12	0.438	0.56100000000000005	2	\N
20100	312	0.10299999999999999	56	0.0050000000000000001	1	A	     	 	14	0.070999999999999994	0.34000000000000002	13	0.090999999999999998	0.115	1, 2	\N
20100	315	0.317	51	0.014999999999999999	1	A	     	 	13	0.21199999999999999	0.57399999999999995	12	0.28399999999999997	0.35099999999999998	2	\N
20100	317	26.399999999999999	50	1.4590000000000001	1	A	     	 	14	3.3999999999999999	51.5	13	23.227	29.532	2	\N
20100	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20100	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20100	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20100	321	0	0	\N	4	BFSN	20081	 	\N	\N	\N	\N	\N	\N		\N
20100	322	0	0	\N	4	BFSN	20081	 	\N	\N	\N	\N	\N	\N		\N
20100	323	0.059999999999999998	5	0.0050000000000000001	1	A	     	 	2	0.040000000000000001	0.070000000000000007	3	0.043999999999999997	0.075999999999999998	2, 3	\N
20100	334	0	0	\N	4	BFSN	20081	 	\N	\N	\N	\N	\N	\N		\N
20100	337	0	0	\N	4	BFSN	20081	 	\N	\N	\N	\N	\N	\N		\N
20100	338	7	0	\N	4	BFSN	20081	 	\N	\N	\N	\N	\N	\N		\N
20100	341	0.029999999999999999	5	0.002	1	A	     	 	2	0.029999999999999999	0.040000000000000001	3	0.025999999999999999	0.037999999999999999	2, 3	\N
20100	342	0.5	5	0.017000000000000001	1	A	     	 	2	0.41999999999999998	0.60999999999999999	3	0.45100000000000001	0.55700000000000005	2, 3	\N
20100	343	0	5	0	1	A	     	 	2	0	0.02	\N	\N	\N	1, 2, 3	\N
20100	404	0.27400000000000002	11	0.014	1	A	     	 	2	0.19	0.35999999999999999	4	0.23499999999999999	0.313	2, 3	\N
20100	405	0.13600000000000001	11	0.0050000000000000001	1	A	     	 	2	0.080000000000000002	0.156	4	0.121	0.14999999999999999	2, 3	\N
20100	406	1.6890000000000001	11	0.078	1	A	     	 	2	1.266	2.5	9	1.51	1.867	2, 3	\N
20100	415	0.049000000000000002	6	0.0040000000000000001	1	A	     	 	2	0.036999999999999998	0.059999999999999998	4	0.037999999999999999	0.058999999999999997	1, 2, 3	\N
20100	417	73	18	3.8980000000000001	1	A	     	 	2	43	98	9	64.153000000000006	81.852000000000004	2, 3	\N
20100	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20100	430	0	4	0.017000000000000001	1	A	     	 	3	0	0.10000000000000001	2	-0.055	0.087999999999999995	1, 2	\N
20100	431	66	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
20100	435	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20100	501	0.081000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20100	502	0.20300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20100	503	0.224	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20100	504	0.434	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20100	505	0.13100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20100	506	0.064000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20100	507	0.112	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20100	508	0.29299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20100	509	0.107	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20100	510	0.25800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20100	511	0.20799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20100	512	0.13100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20100	513	0.192	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20100	514	0.27400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20100	515	2.0179999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20100	516	0.19400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20100	517	0.68899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20100	518	0.27100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20100	521	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20100	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20100	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20100	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20100	606	0.17599999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20100	607	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20100	608	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20100	609	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20100	610	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20100	611	0.0060000000000000001	10	0.002	1	A	     	 	2	0	0.033000000000000002	2	0	0.014	1, 2, 3	\N
20100	612	0.0060000000000000001	10	0.001	1	A	     	 	2	0	0.028000000000000001	2	0.002	0.012	1, 2, 3	\N
20100	613	0.14899999999999999	10	0.0089999999999999993	1	A	     	 	2	0.122	0.26800000000000002	5	0.14899999999999999	0.19900000000000001	2, 3	\N
20100	614	0.014	7	0	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1, 2, 3	\N
20100	615	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20100	617	0.13100000000000001	10	0.02	6	JA	     	 	2	0.073999999999999996	0.376	2	0.081000000000000003	0.224	1, 2, 3	\N
20100	618	0.29499999999999998	10	0.042000000000000003	1	A	     	 	2	0.070999999999999994	0.495	3	0.19500000000000001	0.49199999999999999	2, 3	\N
20100	619	0.024	10	0.0050000000000000001	6	JA	     	 	2	0	0.050000000000000003	8	0.014999999999999999	0.040000000000000001	1, 2, 3	\N
20100	620	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20100	621	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20100	624	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20100	625	0	9	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20100	626	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20100	627	0	7	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20100	628	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20100	629	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20100	630	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20100	631	0	7	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20100	645	0.13100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20100	646	0.31900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20100	652	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20100	653	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20100	654	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20100	663	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20100	671	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20100	672	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20100	685	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20100	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20100	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20100	696	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20100	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20101	205	67.560000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20101	208	375	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20101	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20101	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20101	417	278	0	\N	4	BFZN	20099	 	\N	\N	\N	\N	\N	\N		\N
20101	431	258	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20101	435	458	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20102	205	31.66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20102	208	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20102	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20102	417	82	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
20102	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20102	431	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20102	435	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20102	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20105	205	74.879999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20105	208	367	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20105	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20105	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20105	417	278	0	\N	4	BFZN	20120	 	\N	\N	\N	\N	\N	\N		\N
20105	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20105	431	261	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20105	435	460	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20105	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20106	205	26.609999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20106	208	128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20106	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20106	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20106	269	0.81999999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20106	317	19.800000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20106	318	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20106	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20106	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20106	321	55	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20106	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20106	323	0.089999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20106	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20106	337	245	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20106	338	13	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20106	417	65	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
20106	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20106	430	0.29999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20106	431	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20106	435	106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20106	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20106	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20106	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20107	205	75.030000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20107	208	348	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20107	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20107	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20107	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20107	435	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20107	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20108	205	26.539999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20108	208	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20108	210	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20108	214	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20108	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20108	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20108	269	0.80000000000000004	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
20108	317	25.899999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20108	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20108	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20108	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20108	321	2	0	\N	4	BFSN	20080	 	\N	\N	\N	\N	\N	\N		\N
20108	322	0	0	\N	4	BFSN	20080	 	\N	\N	\N	\N	\N	\N		\N
20108	323	0.29999999999999999	0	\N	4	BFSN	20080	 	\N	\N	\N	\N	\N	\N		\N
20108	334	0	0	\N	4	BFSN	20080	 	\N	\N	\N	\N	\N	\N		\N
20108	337	0	0	\N	4	BFSN	20080	 	\N	\N	\N	\N	\N	\N		\N
20108	338	81	0	\N	4	BFSN	20080	 	\N	\N	\N	\N	\N	\N		\N
20108	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20108	430	0.69999999999999996	0	\N	4	BFSN	20080	 	\N	\N	\N	\N	\N	\N		\N
20108	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20108	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20108	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20108	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20108	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20109	203	14.16	3	0.17699999999999999	1	A	     	 	1	13.84	14.460000000000001	2	13.404	14.925000000000001	2, 3	\N
20109	204	4.4400000000000004	3	0.191	1	A	     	 	1	4.0800000000000001	4.7199999999999998	2	3.6190000000000002	5.2619999999999996	2, 3	\N
20109	205	71.269999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20109	207	1.1200000000000001	3	0.042000000000000003	1	A	     	 	1	1.0700000000000001	1.2	2	0.93899999999999995	1.302	2, 3	\N
20109	208	384	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20109	210	0.27000000000000002	6	0.16600000000000001	1	A	     	 	2	0.080000000000000002	0.47999999999999998	1	-1.843	2.375	2	\N
20109	211	0.10000000000000001	4	0.041000000000000002	1	A	     	 	2	0.059999999999999998	0.17999999999999999	1	-0.42199999999999999	0.624	2	\N
20109	212	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20109	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20109	214	1.53	6	0.70399999999999996	1	A	     	 	2	0.57999999999999996	2.5600000000000001	1	-7.4089999999999998	10.468999999999999	2	\N
20109	255	9.0099999999999998	6	0.219	1	A	     	 	2	8.4499999999999993	10.130000000000001	1	6.2220000000000004	11.795999999999999	2	\N
20109	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
20109	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
20109	268	1609	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20109	269	1.8799999999999999	6	0.93100000000000005	1	A	     	 	2	0.66000000000000003	3.1099999999999999	1	-9.9469999999999992	13.702	2	\N
20109	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20109	291	3.2999999999999998	3	0.30399999999999999	1	A	     	 	1	2.8999999999999999	3.8999999999999999	2	1.964	4.5819999999999999	2, 3	\N
20109	301	35	3	0.90200000000000002	1	A	     	 	1	34	37	2	31.420000000000002	39.18	2, 3	\N
20109	303	4.0099999999999998	3	0.17199999999999999	1	A	     	 	1	3.7400000000000002	4.3300000000000001	2	3.2749999999999999	4.7519999999999998	2, 3	\N
20109	304	58	3	1.651	1	A	     	 	1	56	61	2	51.064999999999998	65.268000000000001	2, 3	\N
20109	305	241	3	2.6459999999999999	1	A	     	 	1	236	245	2	229.61600000000001	252.38399999999999	2, 3	\N
20109	306	244	3	8	1	A	     	 	1	236	260	2	209.57900000000001	278.42099999999999	2, 3	\N
20109	307	21	3	2.7530000000000001	1	A	     	 	1	16	26	2	8.7859999999999996	32.479999999999997	2, 3	\N
20109	309	1.9199999999999999	3	0.027	1	A	     	 	1	1.8799999999999999	1.97	2	1.7989999999999999	2.0339999999999998	2, 3	\N
20109	312	0.29699999999999999	3	0.0060000000000000001	1	A	     	 	1	0.28499999999999998	0.30399999999999999	2	0.27100000000000002	0.32300000000000001	2, 3	\N
20109	315	0.85499999999999998	3	0.034000000000000002	1	A	     	 	1	0.78700000000000003	0.89600000000000002	2	0.70699999999999996	1.0029999999999999	2, 3	\N
20109	317	78.799999999999997	3	3.819	1	A	     	 	1	71.299999999999997	83.799999999999997	2	62.369	95.230999999999995	2, 3	\N
20109	319	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
20109	320	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
20109	321	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
20109	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
20109	323	0.37	3	0.042000000000000003	1	A	     	 	1	0.28999999999999998	0.42999999999999999	2	0.191	0.54900000000000004	2, 3	\N
20109	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
20109	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
20109	338	110	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
20109	341	0.059999999999999998	3	0	1	A	     	 	1	0.059999999999999998	0.059999999999999998	\N	\N	\N	2, 3	\N
20109	342	1.3600000000000001	3	0.027	1	A	     	 	1	1.3100000000000001	1.3999999999999999	2	1.246	1.4810000000000001	2, 3	\N
20109	343	0.01	3	0.0060000000000000001	1	A	     	 	1	0	0.02	2	-0.014	0.036999999999999998	1, 2, 3	\N
20109	404	1.133	3	0.059999999999999998	1	A	     	 	1	1.05	1.25	2	0.875	1.3919999999999999	2, 3	\N
20109	405	0.42599999999999999	3	0.034000000000000002	1	A	     	 	1	0.36299999999999999	0.48199999999999998	2	0.27700000000000002	0.57399999999999995	2, 3	\N
20109	406	8.3870000000000005	3	0.17399999999999999	1	A	     	 	1	8.0500000000000007	8.6300000000000008	2	7.6390000000000002	9.1340000000000003	2, 3	\N
20109	410	0.91200000000000003	3	0.057000000000000002	1	A	     	 	1	0.82399999999999995	1.02	2	0.66500000000000004	1.159	2, 3	\N
20109	415	0.216	3	0.0030000000000000001	1	A	     	 	1	0.20899999999999999	0.219	2	0.20100000000000001	0.23000000000000001	2, 3	\N
20109	417	230	13	14.833	1	A	     	 	2	83	347	1	41.357999999999997	418.30900000000003	2	\N
20109	418	0.28999999999999998	3	0.012	1	A	     	 	1	0.27000000000000002	0.31	2	0.23499999999999999	0.33800000000000002	2, 3	\N
20109	430	0.5	3	0.033000000000000002	1	A	     	 	1	0.40000000000000002	0.5	2	0.32300000000000001	0.60999999999999999	2, 3	\N
20109	431	201	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
20109	435	370	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20109	501	0.13300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20109	502	0.42999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20109	503	0.59299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20109	504	1.139	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20109	505	0.42899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20109	506	0.26800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20109	507	0.29899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20109	508	0.748	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20109	509	0.29299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20109	510	0.68600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20109	511	0.59999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20109	512	0.378	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20109	513	0.51600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20109	514	0.76200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20109	515	4.5800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20109	516	0.496	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20109	517	1.544	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20109	518	0.80300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20109	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20109	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20109	601	84	3	5.5250000000000004	1	A	     	 	1	73	92	2	59.994	107.54000000000001	2, 3	\N
20109	605	0.060999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
20109	606	1.1799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20109	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20109	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20109	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20109	612	0.01	3	0.001	1	A	     	 	1	0.0080000000000000002	0.010999999999999999	2	0.0060000000000000001	0.012999999999999999	2, 3	\N
20109	613	0.93500000000000005	3	0.051999999999999998	1	A	     	 	1	0.84299999999999997	1.0229999999999999	2	0.71099999999999997	1.159	2, 3	\N
20109	614	0.22800000000000001	3	0.017999999999999999	1	A	     	 	1	0.19500000000000001	0.25600000000000001	2	0.151	0.30499999999999999	2, 3	\N
20109	615	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20109	617	1.163	3	0.079000000000000001	1	A	     	 	1	1.016	1.2869999999999999	2	0.82299999999999995	1.502	2, 3	\N
20109	618	1.2230000000000001	3	0.025999999999999999	1	A	     	 	1	1.1830000000000001	1.2729999999999999	2	1.109	1.337	2, 3	\N
20109	619	0.058000000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20109	620	0.042000000000000003	3	0.0040000000000000001	1	A	     	 	1	0.035000000000000003	0.047	2	0.027	0.057000000000000002	2, 3	\N
20109	624	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20109	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20109	626	0.072999999999999995	3	0.0070000000000000001	1	A	     	 	1	0.059999999999999998	0.082000000000000003	2	0.043999999999999997	0.10299999999999999	2, 3	\N
20109	628	0.016	3	0.001	1	A	     	 	1	0.014999999999999999	0.017000000000000001	2	0.012999999999999999	0.019	2, 3	\N
20109	645	1.252	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20109	646	1.331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20109	652	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20109	653	0.0070000000000000001	3	0.001	1	A	     	 	1	0.0060000000000000001	0.0080000000000000002	2	0.0050000000000000001	0.0089999999999999993	2, 3	\N
20109	672	0.0070000000000000001	3	0	1	A	     	 	1	0.0070000000000000001	0.0080000000000000002	2	0.0060000000000000001	0.0089999999999999993	2, 3	\N
20109	685	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20109	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20109	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20109	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20109	851	0.058000000000000003	3	0.001	1	A	     	 	1	0.057000000000000002	0.059999999999999998	2	0.055	0.062	2, 3	\N
20110	203	4.54	3	1.054	1	A	     	 	1	2.7599999999999998	6.4100000000000001	2	0.0050000000000000001	9.077	2, 3	\N
20110	204	2.0699999999999998	3	0.126	1	A	     	 	1	1.8899999999999999	2.3100000000000001	2	1.5249999999999999	2.6139999999999999	2, 3	\N
20110	205	25.16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20110	207	0.5	3	0.045999999999999999	1	A	     	 	1	0.42999999999999999	0.58999999999999997	2	0.30099999999999999	0.69799999999999995	2, 3	\N
20110	208	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20110	210	0.040000000000000001	4	0.036999999999999998	1	A	     	 	2	0	0.070000000000000007	1	-0.436	0.51100000000000001	1, 2	\N
20110	211	0.070000000000000007	6	0.051999999999999998	1	A	     	 	2	0.02	0.17000000000000001	1	-0.58899999999999997	0.72499999999999998	1, 2	\N
20110	212	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20110	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20110	214	0.29999999999999999	6	0.099000000000000005	1	A	     	 	2	0.10000000000000001	0.40999999999999998	1	-0.95799999999999996	1.5489999999999999	2	\N
20110	255	67.730000000000004	8	2.1499999999999999	1	A	     	 	4	60.399999999999999	73.599999999999994	3	60.892000000000003	74.576999999999998	2	\N
20110	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20110	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20110	268	578	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20110	269	0.40000000000000002	6	0.083000000000000004	1	A	     	 	2	0.23999999999999999	0.5	1	-0.64600000000000002	1.4510000000000001	2	\N
20110	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20110	291	1.2	6	0.156	1	A	     	 	4	0.90000000000000002	1.7	3	0.73999999999999999	1.73	2	\N
20110	301	12	42	0.45600000000000002	1	A	     	 	13	9	17	12	11.335000000000001	13.32	2	\N
20110	303	1.47	42	0.050999999999999997	1	A	     	 	13	0.81000000000000005	2.0099999999999998	12	1.363	1.5840000000000001	2	\N
20110	304	21	42	0.75600000000000001	1	A	     	 	13	11	31	12	19.131	22.423999999999999	2	\N
20110	305	76	42	3.6059999999999999	1	A	     	 	13	52	109	12	68.611999999999995	84.326999999999998	2	\N
20110	306	38	42	2.2690000000000001	1	A	     	 	13	18	66	12	33.459000000000003	43.348999999999997	2	\N
20110	307	5	42	0.749	1	A	     	 	13	1	40	12	2.9620000000000002	6.2240000000000002	1, 2	\N
20110	309	0.65000000000000002	42	0.031	1	A	     	 	13	0.42999999999999999	0.93999999999999995	12	0.58599999999999997	0.72099999999999997	2	\N
20110	312	0.098000000000000004	42	0.0050000000000000001	1	A	     	 	13	0.065000000000000002	0.14499999999999999	12	0.087999999999999995	0.108	1, 2	\N
20110	315	0.315	42	0.012	1	A	     	 	13	0.217	0.53700000000000003	12	0.28799999999999998	0.34200000000000003	2	\N
20110	317	23.899999999999999	41	1.601	1	A	     	 	13	5.5999999999999996	43.799999999999997	12	20.391999999999999	27.367000000000001	2	\N
20110	318	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20110	319	6	0	\N	4	BFSN	20109	 	\N	\N	\N	\N	\N	\N		\N
20110	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20110	321	1	0	\N	4	BFSN	20109	 	\N	\N	\N	\N	\N	\N		\N
20110	322	0	0	\N	4	BFSN	20109	 	\N	\N	\N	\N	\N	\N		\N
20110	323	0.17000000000000001	3	0.019	1	A	     	 	1	0.14999999999999999	0.20999999999999999	2	0.094	0.253	2, 3	\N
20110	334	0	0	\N	4	BFSN	20109	 	\N	\N	\N	\N	\N	\N		\N
20110	337	0	0	\N	4	BFSN	20109	 	\N	\N	\N	\N	\N	\N		\N
20110	338	38	0	\N	4	BFSN	20109	 	\N	\N	\N	\N	\N	\N		\N
20110	341	0.029999999999999999	3	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
20110	342	0.59999999999999998	3	0.012	1	A	     	 	1	0.57999999999999996	0.62	2	0.55100000000000005	0.65500000000000003	2, 3	\N
20110	343	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20110	404	0.28899999999999998	3	0.0060000000000000001	1	A	     	 	1	0.28100000000000003	0.29999999999999999	2	0.26400000000000001	0.314	2, 3	\N
20110	405	0.13600000000000001	3	0.014	1	A	     	 	1	0.114	0.161	2	0.076999999999999999	0.19400000000000001	2, 3	\N
20110	406	2.077	3	0.087999999999999995	1	A	     	 	1	1.96	2.25	2	1.696	2.4569999999999999	2, 3	\N
20110	410	0.26300000000000001	3	0.014	1	A	     	 	1	0.248	0.28999999999999998	2	0.20499999999999999	0.32100000000000001	2, 3	\N
20110	415	0.045999999999999999	3	0.0030000000000000001	1	A	     	 	1	0.042000000000000003	0.050999999999999997	2	0.035000000000000003	0.057000000000000002	2, 3	\N
20110	417	84	3	8.5440000000000005	1	A	     	 	1	67	94	2	47.238	120.762	2, 3	\N
20110	418	0.089999999999999997	3	0	1	A	     	 	1	0.089999999999999997	0.089999999999999997	\N	\N	\N	1, 2, 3	\N
20110	430	0	4	0.044999999999999998	1	A	     	 	2	0	0.10000000000000001	1	-0.52700000000000002	0.61699999999999999	1, 2	\N
20110	431	77	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
20110	435	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20110	501	0.042999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20110	502	0.13800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20110	503	0.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20110	504	0.36499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20110	505	0.13700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20110	506	0.085999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20110	507	0.096000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20110	508	0.23999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20110	509	0.094	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20110	510	0.22	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20110	511	0.192	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20110	512	0.121	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20110	513	0.16500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20110	514	0.24399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20110	515	1.468	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20110	516	0.159	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20110	517	0.495	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20110	518	0.25700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20110	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20110	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20110	601	29	3	1.6040000000000001	1	A	     	 	1	27	33	2	22.562999999999999	36.369999999999997	2, 3	\N
20110	605	0.021000000000000001	0	\N	4	BFSN	20109	 	\N	\N	\N	\N	\N	\N		\N
20110	606	0.41899999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20110	645	0.58099999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20110	646	0.55200000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20111	205	70.319999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20111	208	382	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20111	417	245	0	\N	4	BFZN	20109	 	\N	\N	\N	\N	\N	\N		\N
20111	431	157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20111	435	354	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20112	205	24.25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20112	208	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20112	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20112	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20112	269	0.40000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20112	317	21.800000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20112	319	6	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20112	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20112	321	51	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
20112	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20112	323	0.57999999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20112	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20112	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20112	338	2232	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20112	417	64	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
20112	430	101.09999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20112	431	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20112	435	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20112	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20112	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20113	205	57.539999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20113	208	527	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20113	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20113	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20113	269	0.26000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20113	317	43	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20113	318	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20113	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20113	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20113	321	1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20113	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20113	323	3.48	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20113	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20113	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20113	338	56	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20113	417	90	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
20113	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20113	430	6.7000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20113	431	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20113	435	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20113	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20113	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20113	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20114	205	74.620000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20114	208	336	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20114	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20114	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20114	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20114	435	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20114	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20115	205	21.440000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20115	208	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20115	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20115	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20115	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20115	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20115	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20116	205	74.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20116	208	356	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20116	317	8.3000000000000007	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20116	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20116	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20116	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20116	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20116	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20117	205	27.539999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20117	208	131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20117	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20117	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20117	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20117	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20117	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20120	203	13.039999999999999	6	0.187	1	A	     	 	3	12.4	13.4	2	12.234	13.846	2	\N
20120	204	1.51	8	0.20200000000000001	1	A	     	 	4	1	2.0899999999999999	3	0.86599999999999999	2.1539999999999999	2	\N
20120	205	74.670000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20120	207	0.88	5	0.010999999999999999	1	A	     	 	2	0.83999999999999997	0.93999999999999995	1	0.73499999999999999	1.02	2	\N
20120	208	371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20120	209	62.450000000000003	5	0.52900000000000003	1	A	     	 	2	56.780000000000001	66.099999999999994	2	60.139000000000003	64.753	2, 3	\N
20120	255	9.9000000000000004	9	0.27400000000000002	1	A	     	 	4	8.9299999999999997	10.93	3	9.0289999999999999	10.775	2	\N
20120	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20120	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20120	268	1553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20120	269	1.77	5	1.25	1	A	     	 	2	0.34000000000000002	3.0299999999999998	1	-14.106999999999999	17.646000000000001	2	\N
20120	291	3.2000000000000002	6	0.066000000000000003	1	A	     	 	3	3	3.3999999999999999	2	2.9020000000000001	3.472	2	\N
20120	303	3.52	5	0.36699999999999999	1	A	     	 	3	3.0800000000000001	4.7999999999999998	2	1.9430000000000001	5.0999999999999996	2	\N
20120	304	53	4	0.42599999999999999	1	A	     	 	2	50	55	1	47.527999999999999	58.171999999999997	2, 3	\N
20120	307	5	5	1.8999999999999999	1	A	     	 	3	2	10	2	-2.7130000000000001	13.640000000000001	2	\N
20120	309	1.26	2	\N	1	A	     	 	1	1.23	1.29	1	\N	\N		\N
20120	312	0.28299999999999997	4	0.0089999999999999993	1	A	     	 	2	0.27000000000000002	0.30099999999999999	2	0.23799999999999999	0.32800000000000001	2, 3	\N
20120	315	1.069	2	\N	1	A	     	 	1	1.0129999999999999	1.125	1	\N	\N		\N
20120	317	63.200000000000003	26	2.653	1	A	     	 	3	50.200000000000003	77.5	2	51.829000000000001	74.659999999999997	2	\N
20120	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20120	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20120	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20120	321	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20120	322	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20120	323	0.11	6	0.036999999999999998	1	A	     	 	3	0.029999999999999999	0.14999999999999999	2	-0.050000000000000003	0.26700000000000002	2	\N
20120	334	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20120	337	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20120	338	18	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20120	341	0.059999999999999998	6	0.014	1	A	     	 	3	0.02	0.089999999999999997	2	-0.0070000000000000001	0.11700000000000001	2	\N
20120	342	0.88	6	0.32500000000000001	1	A	     	 	3	0.17999999999999999	1.23	2	-0.51900000000000002	2.2789999999999999	2	\N
20120	343	0	6	0.0030000000000000001	1	A	     	 	3	0	0.01	2	-0.010999999999999999	0.017999999999999999	1, 2	\N
20120	404	0.89100000000000001	5	0.035000000000000003	1	A	     	 	2	0.81000000000000005	1.01	2	0.74199999999999999	1.04	2, 3	\N
20120	405	0.40000000000000002	5	0.027	1	A	     	 	2	0.33000000000000002	0.46999999999999997	3	0.309	0.48999999999999999	2, 3	\N
20120	406	7.1769999999999996	5	0.40799999999999997	1	A	     	 	2	6.0810000000000004	8.6999999999999993	2	5.4580000000000002	8.8949999999999996	2, 3	\N
20120	415	0.14199999999999999	4	0	1	A	     	 	2	0.11	0.17399999999999999	1	0.13900000000000001	0.14499999999999999	2, 3	\N
20120	417	237	16	72.784999999999997	1	A	     	 	3	143	492	2	-75.878	550.46299999999997	2	\N
20120	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20120	430	0.10000000000000001	3	0.074999999999999997	1	A	     	 	2	0	0.20000000000000001	1	-0.878	1.028	1, 2	\N
20120	431	219	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
20120	435	391	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20120	501	0.185	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20120	502	0.46200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20120	503	0.51100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20120	504	0.98799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20120	505	0.29799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20120	506	0.14699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20120	507	0.255	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20120	508	0.66800000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20120	509	0.24299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20120	510	0.58799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20120	511	0.47399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20120	512	0.29799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20120	513	0.438	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20120	514	0.624	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20120	515	4.5960000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20120	516	0.441	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20120	517	1.569	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20120	518	0.61699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20120	521	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20120	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20120	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20120	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20120	606	0.27700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20120	607	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20120	608	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20120	609	0	5	0.001	1	A	     	 	2	0	0.0040000000000000001	2	-0.002	0.0040000000000000001	1, 2, 3	\N
20120	610	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20120	611	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20120	612	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20120	613	0.251	5	0.044999999999999998	1	A	     	 	2	0.246	0.48599999999999999	2	0.22900000000000001	0.58899999999999997	2, 3	\N
20120	614	0.025000000000000001	5	0.014	1	A	     	 	2	0	0.078	2	-0.017999999999999999	0.10000000000000001	1, 2, 3	\N
20120	615	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20120	617	0.17100000000000001	5	0.0080000000000000002	6	JA	     	 	2	0.25600000000000001	0.29199999999999998	1	0.22	0.33700000000000002	2, 3	\N
20120	618	0.54000000000000004	5	0.036999999999999998	1	A	     	 	2	0.69999999999999996	1.052	3	0.76100000000000001	1	2, 3	\N
20120	619	0.024	5	0.01	6	JA	     	 	2	0	0.052999999999999999	2	-0.0030000000000000001	0.080000000000000002	1, 2, 3	\N
20120	620	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20120	621	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20120	624	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20120	625	0	5	0.001	1	A	     	 	2	0	0.0040000000000000001	2	-0.0030000000000000001	0.0040000000000000001	1, 2, 3	\N
20120	626	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20120	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20120	628	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20120	629	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20120	630	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20120	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20120	645	0.17100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20120	646	0.56399999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20120	652	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20120	653	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20120	654	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20120	663	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20120	671	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20120	672	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20120	685	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20120	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20120	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20120	696	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20120	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20121	203	5.7999999999999998	19	0.10299999999999999	1	A	     	 	3	4.3899999999999997	7.2000000000000002	11	5.577	6.0289999999999999	2, 3	\N
20121	204	0.93000000000000005	19	0.025999999999999999	1	A	     	 	3	0.64000000000000001	1.1100000000000001	11	0.876	0.98999999999999999	2, 3	\N
20121	205	30.859999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20121	207	0.27000000000000002	13	0.0070000000000000001	1	A	     	 	2	0.23000000000000001	0.32000000000000001	11	0.25800000000000001	0.28899999999999998	2, 3	\N
20121	208	158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20121	209	26.010000000000002	11	0.46200000000000002	1	A	     	 	2	23.57	30.399999999999999	6	24.890999999999998	27.131	2, 3	\N
20121	255	62.130000000000003	26	0.58299999999999996	1	A	     	 	7	54.329999999999998	69.599999999999994	6	60.722000000000001	63.530000000000001	2, 3	\N
20121	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20121	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20121	268	660	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20121	269	0.56000000000000005	11	0.191	1	A	     	 	3	0.23999999999999999	1.0600000000000001	2	-0.26500000000000001	1.3759999999999999	2	\N
20121	291	1.8	18	0.10000000000000001	1	A	     	 	6	1.3	2.2999999999999998	5	1.5509999999999999	2.0649999999999999	2	\N
20121	301	7	50	0.26300000000000001	1	A	     	 	13	6	11	12	6.5890000000000004	7.7350000000000003	2	\N
20121	303	1.3300000000000001	56	0.092999999999999999	1	A	     	 	14	0.88	4.7999999999999998	13	1.129	1.532	2	\N
20121	304	18	56	0.63400000000000001	1	A	     	 	14	14	27	13	16.917000000000002	19.655000000000001	2	\N
20121	305	58	56	2.6040000000000001	1	A	     	 	14	37	87	13	52.713999999999999	63.963999999999999	2	\N
20121	306	45	51	2.7799999999999998	1	A	     	 	13	24	83	12	38.781999999999996	50.896000000000001	2	\N
20121	307	1	39	0.13200000000000001	1	A	     	 	12	0	2	11	0.29399999999999998	0.877	1, 2	\N
20121	309	0.5	51	0.028000000000000001	1	A	     	 	13	0.37	0.90000000000000002	12	0.438	0.56100000000000005	2	\N
20121	312	0.10299999999999999	56	0.0050000000000000001	1	A	     	 	14	0.070999999999999994	0.34000000000000002	13	0.090999999999999998	0.115	1, 2	\N
20121	315	0.317	51	0.014999999999999999	1	A	     	 	13	0.21199999999999999	0.57399999999999995	12	0.28399999999999997	0.35099999999999998	2	\N
20121	317	26.399999999999999	50	1.4590000000000001	1	A	     	 	14	3.3999999999999999	51.5	13	23.227	29.532	2	\N
20121	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20121	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20121	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20121	321	0	0	\N	4	BFSN	20081	 	\N	\N	\N	\N	\N	\N		\N
20121	322	0	0	\N	4	BFSN	20081	 	\N	\N	\N	\N	\N	\N		\N
20121	323	0.059999999999999998	5	0.0050000000000000001	1	A	     	 	2	0.040000000000000001	0.070000000000000007	3	0.043999999999999997	0.075999999999999998	2, 3	\N
20121	334	0	0	\N	4	BFSN	20081	 	\N	\N	\N	\N	\N	\N		\N
20121	337	0	0	\N	4	BFSN	20081	 	\N	\N	\N	\N	\N	\N		\N
20121	338	7	0	\N	4	BFSN	20081	 	\N	\N	\N	\N	\N	\N		\N
20121	341	0.029999999999999999	5	0.002	1	A	     	 	2	0.029999999999999999	0.040000000000000001	3	0.025999999999999999	0.037999999999999999	2, 3	\N
20121	342	0.5	5	0.017000000000000001	1	A	     	 	2	0.41999999999999998	0.60999999999999999	3	0.45100000000000001	0.55700000000000005	2, 3	\N
20121	343	0	5	0	1	A	     	 	2	0	0.02	\N	\N	\N	1, 2, 3	\N
20121	404	0.27400000000000002	11	0.014	1	A	     	 	2	0.19	0.35999999999999999	4	0.23499999999999999	0.313	2, 3	\N
20121	405	0.13600000000000001	11	0.0050000000000000001	1	A	     	 	2	0.080000000000000002	0.156	4	0.121	0.14999999999999999	2, 3	\N
20121	406	1.6890000000000001	11	0.078	1	A	     	 	2	1.266	2.5	9	1.51	1.867	2, 3	\N
20121	415	0.049000000000000002	6	0.0040000000000000001	1	A	     	 	2	0.036999999999999998	0.059999999999999998	4	0.037999999999999999	0.058999999999999997	1, 2, 3	\N
20121	417	73	18	3.8980000000000001	1	A	     	 	2	43	98	9	64.153000000000006	81.852000000000004	2, 3	\N
20121	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20121	430	0	4	0.017000000000000001	1	A	     	 	3	0	0.10000000000000001	2	-0.055	0.087999999999999995	1, 2	\N
20121	431	66	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
20121	435	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20121	501	0.081000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20121	502	0.20300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20121	503	0.224	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20121	504	0.434	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20121	505	0.13100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20121	506	0.064000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20121	507	0.112	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20121	508	0.29299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20121	509	0.107	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20121	510	0.25800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20121	511	0.20799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20121	512	0.13100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20121	513	0.192	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20121	514	0.27400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20121	515	2.0179999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20121	516	0.19400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20121	517	0.68899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20121	518	0.27100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20121	521	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20121	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20121	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20121	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20121	606	0.17599999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20121	607	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20121	608	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20121	609	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20121	610	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20121	611	0.0060000000000000001	10	0.002	1	A	     	 	2	0	0.033000000000000002	2	0	0.014	1, 2, 3	\N
20121	612	0.0060000000000000001	10	0.001	1	A	     	 	2	0	0.028000000000000001	2	0.002	0.012	1, 2, 3	\N
20121	613	0.14899999999999999	10	0.0089999999999999993	1	A	     	 	2	0.122	0.26800000000000002	5	0.14899999999999999	0.19900000000000001	2, 3	\N
20121	614	0.014	7	0	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1, 2, 3	\N
20121	615	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20121	617	0.13100000000000001	10	0.02	6	JA	     	 	2	0.073999999999999996	0.376	2	0.081000000000000003	0.224	1, 2, 3	\N
20121	618	0.29499999999999998	10	0.042000000000000003	1	A	     	 	2	0.070999999999999994	0.495	3	0.19500000000000001	0.49199999999999999	2, 3	\N
20121	619	0.024	10	0.0050000000000000001	6	JA	     	 	2	0	0.050000000000000003	8	0.014999999999999999	0.040000000000000001	1, 2, 3	\N
20121	620	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20121	621	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20121	624	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20121	625	0	9	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20121	626	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20121	627	0	7	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20121	628	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20121	629	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20121	630	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20121	631	0	7	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20121	645	0.13100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20121	646	0.31900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20121	652	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20121	653	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20121	654	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20121	663	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20121	671	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20121	672	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20121	685	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20121	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20121	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20121	696	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20121	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20122	205	67.560000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20122	208	375	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20122	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20122	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20122	417	278	0	\N	4	BFZN	20120	 	\N	\N	\N	\N	\N	\N		\N
20122	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20122	431	258	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20122	435	458	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20122	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20123	205	31.66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20123	208	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20123	317	25.199999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20123	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20123	417	82	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
20123	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20123	431	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20123	435	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20123	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20124	205	75.030000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20124	208	348	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20124	317	73	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20124	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20124	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20124	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20124	435	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20124	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20125	205	26.539999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20125	208	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20125	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20125	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20125	269	0.80000000000000004	0	\N	4	BFZN	20108	 	\N	\N	\N	\N	\N	\N		\N
20125	317	25.899999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20125	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20125	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20125	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20125	321	2	0	\N	4	BFZN	20108	 	\N	\N	\N	\N	\N	\N		\N
20125	322	0	0	\N	4	BFZN	20108	 	\N	\N	\N	\N	\N	\N		\N
20125	323	0.29999999999999999	0	\N	4	BFZN	20108	 	\N	\N	\N	\N	\N	\N		\N
20125	334	0	0	\N	4	BFZN	20108	 	\N	\N	\N	\N	\N	\N		\N
20125	337	0	0	\N	4	BFZN	20108	 	\N	\N	\N	\N	\N	\N		\N
20125	338	81	0	\N	4	BFZN	20108	 	\N	\N	\N	\N	\N	\N		\N
20125	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20125	430	0.69999999999999996	0	\N	4	BFZN	20108	 	\N	\N	\N	\N	\N	\N		\N
20125	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20125	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20125	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20125	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20125	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20126	205	74.810000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20126	208	372	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20126	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20126	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20126	269	0.13	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20126	317	63.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20126	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20126	320	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20126	321	277	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
20126	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
20126	323	0.64000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20126	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
20126	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20126	338	3470	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20126	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20126	430	151.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
20126	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20126	435	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20126	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20126	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20126	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20127	205	26.149999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20127	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20127	317	22.100000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20127	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20127	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20127	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20127	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20127	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20129	205	72.530000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20129	208	361	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20129	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20129	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20129	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20129	268	1511	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20129	269	0.31	0	\N	4	BFZN	20083	 	\N	\N	\N	\N	\N	\N		\N
20129	317	39.700000000000003	15	4.335	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20129	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20129	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20129	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20129	321	1	0	\N	4	BFZN	20083	 	\N	\N	\N	\N	\N	\N		\N
20129	322	0	0	\N	4	BFZN	20083	 	\N	\N	\N	\N	\N	\N		\N
20129	323	0.40000000000000002	0	\N	4	BFZN	20083	 	\N	\N	\N	\N	\N	\N		\N
20129	334	0	0	\N	4	BFZN	20083	 	\N	\N	\N	\N	\N	\N		\N
20129	337	0	0	\N	4	BFZN	20083	 	\N	\N	\N	\N	\N	\N		\N
20129	338	79	0	\N	4	BFZN	20083	 	\N	\N	\N	\N	\N	\N		\N
20129	417	33	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
20129	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20129	430	0.29999999999999999	0	\N	4	BFZN	20083	 	\N	\N	\N	\N	\N	\N		\N
20129	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20129	432	33	0	\N	4	BFZN	20083	 	\N	\N	\N	\N	\N	\N		\N
20129	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20129	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20129	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20129	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20130	203	10.5	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	204	1.6000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	205	74.519999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20130	207	1.28	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	208	345	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20130	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20130	255	12.109999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20130	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20130	269	0.80000000000000004	0	\N	4	BFZN	20132	 	\N	\N	\N	\N	\N	\N		\N
20130	291	10.1	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	301	32	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	303	2.6800000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	304	96	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	305	296	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	306	309	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	307	4	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	309	2	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	312	0.34300000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	315	1.034	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	317	37.700000000000003	0	\N	4	BFZN	20005	 	\N	\N	\N	\N	\N	\N		\N
20130	318	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	2	\N
20130	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20130	320	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	2	\N
20130	321	0	3	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2	\N
20130	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	323	0.56999999999999995	0	\N	4	BFZN	20004	 	\N	\N	\N	\N	\N	\N		\N
20130	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20130	338	160	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	401	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	404	0.37	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	405	0.114	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	406	6.2690000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	410	0.14499999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	415	0.39600000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	417	8	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20130	430	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20130	432	8	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20130	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20130	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20130	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20130	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20130	606	0.33500000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20130	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20130	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20130	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20130	610	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20130	611	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20130	612	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20130	613	0.28599999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20130	614	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20130	617	0.16800000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20130	618	0.69499999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20130	619	0.076999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20130	620	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20130	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20130	626	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20130	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20130	628	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20130	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20130	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20130	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20130	645	0.20499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20130	646	0.77100000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20131	203	10.279999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20131	204	1.8400000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20131	205	78.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20131	207	1.3700000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20131	208	361	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20131	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20131	255	8.2100000000000009	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20131	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20131	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20131	269	0.80000000000000004	0	\N	4	BFZN	20130	 	\N	\N	\N	\N	\N	\N		\N
20131	291	7.0999999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20131	301	37	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20131	303	4.71	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20131	304	97	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20131	305	303	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20131	306	224	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20131	307	11	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20131	309	2.0600000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20131	312	0.27000000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20131	315	1.1930000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20131	317	37.700000000000003	0	\N	4	BFZN	20130	 	\N	\N	\N	\N	\N	\N		\N
20131	318	19	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20131	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20131	320	1	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20131	321	11	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
20131	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20131	323	0.56999999999999995	0	\N	4	BFZN	20130	 	\N	\N	\N	\N	\N	\N		\N
20131	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20131	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20131	338	160	0	\N	4	BFZN	20130	 	\N	\N	\N	\N	\N	\N		\N
20131	401	0.59999999999999998	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20131	404	0.309	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20131	405	0.308	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20131	406	5.6360000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20131	410	0.57699999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20131	415	0.65500000000000003	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20131	417	38	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20131	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20131	430	2.2000000000000002	0	\N	4	BFZN	20130	 	\N	\N	\N	\N	\N	\N		\N
20131	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20131	432	38	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20131	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20131	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20131	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20131	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20131	606	0.38600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20131	607	0	0	\N	4	BFFN	20130	 	\N	\N	\N	\N	\N	\N		\N
20131	608	0	0	\N	4	BFFN	20130	 	\N	\N	\N	\N	\N	\N		\N
20131	609	0	0	\N	4	BFFN	20130	 	\N	\N	\N	\N	\N	\N		\N
20131	610	0	0	\N	4	BFFN	20130	 	\N	\N	\N	\N	\N	\N		\N
20131	611	0.0050000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20131	612	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20131	613	0.35299999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20131	614	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20131	617	0.20699999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20131	618	0.85899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20131	619	0.095000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20131	620	0	0	\N	4	BFFN	20130	 	\N	\N	\N	\N	\N	\N		\N
20131	621	0	0	\N	4	BFFN	20130	 	\N	\N	\N	\N	\N	\N		\N
20131	626	0.0050000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20131	627	0	0	\N	4	BFFN	20130	 	\N	\N	\N	\N	\N	\N		\N
20131	628	0	0	\N	4	BFFN	20130	 	\N	\N	\N	\N	\N	\N		\N
20131	629	0	0	\N	4	BFFN	20130	 	\N	\N	\N	\N	\N	\N		\N
20131	630	0	0	\N	4	BFFN	20130	 	\N	\N	\N	\N	\N	\N		\N
20131	631	0	0	\N	4	BFFN	20130	 	\N	\N	\N	\N	\N	\N		\N
20131	645	0.254	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20131	646	0.95299999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20132	203	14.66	2	\N	1	A	     	 	1	14.23	15.09	1	\N	\N		\N
20132	204	9.1199999999999992	2	\N	1	A	     	 	1	8.9900000000000002	9.25	1	\N	\N		\N
20132	205	65.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20132	207	1.97	2	\N	1	A	     	 	1	1.9099999999999999	2.0299999999999998	1	\N	\N		\N
20132	208	404	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20132	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20132	255	8.5500000000000007	2	\N	1	A	     	 	1	8.2400000000000002	8.8599999999999994	1	\N	\N		\N
20132	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20132	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20132	268	1688	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20132	291	6.5	2	\N	1	A	     	 	1	5.5	7.5	1	\N	\N		\N
20132	301	55	2	\N	1	A	     	 	1	54	56	1	\N	\N		\N
20132	303	4	2	\N	1	A	     	 	1	3.9900000000000002	4.0099999999999998	1	\N	\N		\N
20132	304	144	2	\N	1	A	     	 	1	143	144	1	\N	\N		\N
20132	305	452	2	\N	1	A	     	 	1	449	456	1	\N	\N		\N
20132	306	371	2	\N	1	A	     	 	1	365	378	1	\N	\N		\N
20132	307	19	2	\N	1	A	     	 	1	19	19	1	\N	\N		\N
20132	309	3.2000000000000002	2	\N	1	A	     	 	1	3.1099999999999999	3.2799999999999998	1	\N	\N		\N
20132	312	0.437	2	\N	1	A	     	 	1	0.434	0.44	1	\N	\N		\N
20132	315	4.0190000000000001	2	\N	1	A	     	 	1	3.9430000000000001	4.0949999999999998	1	\N	\N		\N
20132	317	34	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20132	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20132	320	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20132	321	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	322	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	323	0.69999999999999996	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	334	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	337	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	338	180	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20132	401	0	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	404	0.69199999999999995	2	\N	1	A	     	 	1	0.68500000000000005	0.69799999999999995	1	\N	\N		\N
20132	405	0.125	2	\N	1	A	     	 	1	0.115	0.13500000000000001	1	\N	\N		\N
20132	406	1.474	2	\N	1	A	     	 	1	1.391	1.556	1	\N	\N		\N
20132	410	0.20100000000000001	2	\N	1	A	     	 	1	0.19500000000000001	0.20699999999999999	1	\N	\N		\N
20132	415	0.125	2	\N	1	A	     	 	1	0.112	0.13800000000000001	1	\N	\N		\N
20132	417	32	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20132	430	3.2000000000000002	0	\N	4	BFZN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20132	432	32	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
20132	435	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20132	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20132	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20132	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20132	606	1.607	0	\N	4	BFFN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	607	0	0	\N	4	BFFN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	608	0	0	\N	4	BFFN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	609	0	0	\N	4	BFFN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	610	0	0	\N	4	BFFN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	611	0.029000000000000001	0	\N	4	BFFN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	612	0.014	0	\N	4	BFFN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	613	1.361	0	\N	4	BFFN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	614	0.086999999999999994	0	\N	4	BFFN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	617	2.8519999999999999	0	\N	4	BFFN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	618	3.1850000000000001	0	\N	4	BFFN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	619	0.14499999999999999	0	\N	4	BFFN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	620	0	0	\N	4	BFFN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	621	0	0	\N	4	BFFN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	626	0.014	0	\N	4	BFFN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	627	0	0	\N	4	BFFN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	628	0	0	\N	4	BFFN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	629	0	0	\N	4	BFFN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	630	0	0	\N	4	BFFN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	631	0	0	\N	4	BFFN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	645	2.8660000000000001	0	\N	4	BFFN	08120	 	\N	\N	\N	\N	\N	\N		\N
20132	646	3.3290000000000002	0	\N	4	BFFN	08120	 	\N	\N	\N	\N	\N	\N		\N
20133	203	3.4399999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20133	204	0.56000000000000005	3	0.21199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20133	205	83.239999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20133	207	0.84999999999999998	3	0.377	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20133	208	364	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20133	255	11.91	3	1.115	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20133	291	1.6000000000000001	3	0.46899999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20133	301	18	3	7.9139999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20133	303	0.69999999999999996	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20133	304	12	3	5.8600000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20133	305	153	3	36.259	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20133	306	30	3	3.5800000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20133	307	182	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20133	309	0.73999999999999999	3	0.30599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20133	312	0.078	3	0.049000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20133	315	0.498	3	0.095000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20133	317	15.1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20133	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20133	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20133	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20133	401	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20133	404	0.031	3	0.021999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20133	405	0.017000000000000001	3	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20133	406	0.221	3	0.074999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20133	410	0.050999999999999997	3	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20133	415	0.014999999999999999	3	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20133	417	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20133	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20133	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20133	432	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20133	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20133	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20133	606	0.153	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20133	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20133	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20133	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20133	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20133	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20133	612	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20133	613	0.13700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20133	614	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20133	617	0.17199999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20133	618	0.124	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20133	619	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20133	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20133	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20133	626	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20133	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20133	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20133	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20133	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20133	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20133	645	0.17499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20133	646	0.14999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20134	203	0.91000000000000003	3	0.50900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20134	204	0.20000000000000001	3	0.098000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20134	205	24.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20134	207	0.17999999999999999	3	0.063	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20134	208	109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20134	255	73.819999999999993	3	1.107	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20134	291	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20134	301	4	3	2.2589999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20134	303	0.14000000000000001	3	0.025000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20134	304	3	3	1.6679999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20134	305	20	3	2.6539999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20134	306	4	3	0.53600000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20134	307	19	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20134	309	0.25	3	0.19500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20134	312	0.037999999999999999	3	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20134	315	0.114	3	0.052999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20134	317	4.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20134	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20134	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20134	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20134	401	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20134	404	0.017999999999999999	3	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20134	405	0.0040000000000000001	3	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20134	406	0.071999999999999995	3	0.012999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20134	410	0.010999999999999999	3	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20134	415	0.0060000000000000001	3	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20134	417	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20134	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20134	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20134	432	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20134	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20134	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20134	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20134	606	0.023	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20134	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20134	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20134	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20134	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20134	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20134	612	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20134	613	0.021000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20134	614	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20134	617	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20134	618	0.019	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20134	619	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20134	620	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20134	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20134	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20134	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20134	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20134	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20134	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20134	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20134	645	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20134	646	0.023	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
20301	205	65.650000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20301	208	374	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20301	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20301	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20301	417	278	0	\N	4	BFZN	20099	 	\N	\N	\N	\N	\N	\N		\N
20301	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20301	431	258	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20301	435	458	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20301	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20302	205	30.879999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20302	208	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20302	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20302	417	82	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
20302	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20302	431	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20302	435	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20302	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20310	203	4.54	3	1.054	1	A	     	 	1	2.7599999999999998	6.4100000000000001	2	0.0050000000000000001	9.077	2, 3	\N
20310	204	2.0699999999999998	3	0.126	1	A	     	 	1	1.8899999999999999	2.3100000000000001	2	1.5249999999999999	2.6139999999999999	2, 3	\N
20310	205	25.16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20310	207	0.5	3	0.045999999999999999	1	A	     	 	1	0.42999999999999999	0.58999999999999997	2	0.30099999999999999	0.69799999999999995	2, 3	\N
20310	208	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20310	210	0.040000000000000001	4	0.036999999999999998	1	A	     	 	2	0	0.070000000000000007	1	-0.436	0.51100000000000001	1, 2	\N
20310	211	0.070000000000000007	6	0.051999999999999998	1	A	     	 	2	0.02	0.17000000000000001	1	-0.58899999999999997	0.72499999999999998	1, 2	\N
20310	212	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20310	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20310	214	0.29999999999999999	6	0.099000000000000005	1	A	     	 	2	0.10000000000000001	0.40999999999999998	1	-0.95799999999999996	1.5489999999999999	2	\N
20310	255	67.730000000000004	8	2.1499999999999999	1	A	     	 	4	60.399999999999999	73.599999999999994	3	60.892000000000003	74.576999999999998	2	\N
20310	268	578	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20310	269	0.40000000000000002	6	0.083000000000000004	1	A	     	 	2	0.23999999999999999	0.5	1	-0.64600000000000002	1.4510000000000001	2	\N
20310	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20310	291	1.2	6	0.156	1	A	     	 	4	0.90000000000000002	1.7	3	0.73999999999999999	1.73	2	\N
20310	301	12	42	0.45600000000000002	1	A	     	 	13	9	17	12	11.335000000000001	13.32	2	\N
20310	303	1.47	42	0.050999999999999997	1	A	     	 	13	0.81000000000000005	2.0099999999999998	12	1.363	1.5840000000000001	2	\N
20310	304	21	42	0.75600000000000001	1	A	     	 	13	11	31	12	19.131	22.423999999999999	2	\N
20310	305	76	42	3.6059999999999999	1	A	     	 	13	52	109	12	68.611999999999995	84.326999999999998	2	\N
20310	306	38	42	2.2690000000000001	1	A	     	 	13	18	66	12	33.459000000000003	43.348999999999997	2	\N
20310	309	0.65000000000000002	42	0.031	1	A	     	 	13	0.42999999999999999	0.93999999999999995	12	0.58599999999999997	0.72099999999999997	2	\N
20310	312	0.098000000000000004	42	0.0050000000000000001	1	A	     	 	13	0.065000000000000002	0.14499999999999999	12	0.087999999999999995	0.108	1, 2	\N
20310	315	0.315	42	0.012	1	A	     	 	13	0.217	0.53700000000000003	12	0.28799999999999998	0.34200000000000003	2	\N
20310	317	23.899999999999999	41	1.601	1	A	     	 	13	5.5999999999999996	43.799999999999997	12	20.391999999999999	27.367000000000001	2	\N
20310	318	21	0	\N	4	BFZN	20110	 	\N	\N	\N	\N	\N	\N		\N
20310	319	6	0	\N	4	BFZN	20110	 	\N	\N	\N	\N	\N	\N		\N
20310	320	6	0	\N	4	BFZN	20110	 	\N	\N	\N	\N	\N	\N		\N
20310	321	1	0	\N	4	BFZN	20110	 	\N	\N	\N	\N	\N	\N		\N
20310	322	0	0	\N	4	BFZN	20110	 	\N	\N	\N	\N	\N	\N		\N
20310	323	0.17000000000000001	3	0.019	1	A	     	 	1	0.14999999999999999	0.20999999999999999	2	0.094	0.253	2, 3	\N
20310	334	0	0	\N	4	BFZN	20110	 	\N	\N	\N	\N	\N	\N		\N
20310	337	0	0	\N	4	BFZN	20110	 	\N	\N	\N	\N	\N	\N		\N
20310	338	38	0	\N	4	BFZN	20110	 	\N	\N	\N	\N	\N	\N		\N
20310	341	0.029999999999999999	3	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
20310	342	0.59999999999999998	3	0.012	1	A	     	 	1	0.57999999999999996	0.62	2	0.55100000000000005	0.65500000000000003	2, 3	\N
20310	343	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20310	404	0.28899999999999998	3	0.0060000000000000001	1	A	     	 	1	0.28100000000000003	0.29999999999999999	2	0.26400000000000001	0.314	2, 3	\N
20310	405	0.13600000000000001	3	0.014	1	A	     	 	1	0.114	0.161	2	0.076999999999999999	0.19400000000000001	2, 3	\N
20310	406	2.077	3	0.087999999999999995	1	A	     	 	1	1.96	2.25	2	1.696	2.4569999999999999	2, 3	\N
20310	410	0.26300000000000001	3	0.014	1	A	     	 	1	0.248	0.28999999999999998	2	0.20499999999999999	0.32100000000000001	2, 3	\N
20310	415	0.045999999999999999	3	0.0030000000000000001	1	A	     	 	1	0.042000000000000003	0.050999999999999997	2	0.035000000000000003	0.057000000000000002	2, 3	\N
20310	417	84	3	8.5440000000000005	1	A	     	 	1	67	94	2	47.238	120.762	2, 3	\N
20310	418	0.089999999999999997	3	0	1	A	     	 	1	0.089999999999999997	0.089999999999999997	\N	\N	\N	1, 2, 3	\N
20310	430	0	4	0.044999999999999998	1	A	     	 	2	0	0.10000000000000001	1	-0.52700000000000002	0.61699999999999999	1, 2	\N
20310	431	77	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
20310	435	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20310	501	0.042999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20310	502	0.13800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20310	503	0.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20310	504	0.36499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20310	505	0.13700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20310	506	0.085999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20310	507	0.096000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20310	508	0.23999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20310	509	0.094	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20310	510	0.22	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20310	511	0.192	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20310	512	0.121	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20310	513	0.16500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20310	514	0.24399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20310	515	1.468	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20310	516	0.159	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20310	517	0.495	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20310	518	0.25700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20310	601	29	3	1.6040000000000001	1	A	     	 	1	27	33	2	22.562999999999999	36.369999999999997	2, 3	\N
20310	605	0.021000000000000001	0	\N	4	BFZN	20110	 	\N	\N	\N	\N	\N	\N		\N
20310	606	0.41899999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20310	645	0.58099999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20310	646	0.55200000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20314	205	74.260000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20314	208	365	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20314	317	15.5	5	3.0230000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20314	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20314	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20314	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20314	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20316	205	76.849999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20316	208	361	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20316	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20316	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20316	269	0.64000000000000001	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20316	317	15.4	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20316	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20316	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20316	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20316	321	1	0	\N	4	BFZN	20322	 	\N	\N	\N	\N	\N	\N		\N
20316	322	0	0	\N	4	BFZN	20322	 	\N	\N	\N	\N	\N	\N		\N
20316	323	0.41999999999999998	0	\N	4	BFZN	20020	 	\N	\N	\N	\N	\N	\N		\N
20316	334	1	0	\N	4	BFZN	20322	 	\N	\N	\N	\N	\N	\N		\N
20316	337	0	0	\N	4	BFZN	20322	 	\N	\N	\N	\N	\N	\N		\N
20316	338	5	0	\N	4	BFZN	20322	 	\N	\N	\N	\N	\N	\N		\N
20316	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20316	430	0.29999999999999999	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20316	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20316	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20316	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20316	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20316	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20317	205	76.269999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20317	208	365	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20317	318	214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20317	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20317	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20317	321	97	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20317	322	63	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20317	334	0	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20317	337	0	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20317	338	1355	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20317	417	233	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20317	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20317	431	209	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20317	435	380	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20317	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20320	205	76.890000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20320	208	362	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20320	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20320	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20320	269	0.64000000000000001	0	\N	4	BFZN	20020	 	\N	\N	\N	\N	\N	\N		\N
20320	317	15.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20320	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20320	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20320	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20320	321	1	0	\N	4	BFZN	20322	 	\N	\N	\N	\N	\N	\N		\N
20320	322	0	0	\N	4	BFZN	20322	 	\N	\N	\N	\N	\N	\N		\N
20320	323	0.41999999999999998	0	\N	4	BFZN	20020	 	\N	\N	\N	\N	\N	\N		\N
20320	334	1	0	\N	4	BFZN	20322	 	\N	\N	\N	\N	\N	\N		\N
20320	337	0	0	\N	4	BFZN	20322	 	\N	\N	\N	\N	\N	\N		\N
20320	338	5	0	\N	4	BFZN	20322	 	\N	\N	\N	\N	\N	\N		\N
20320	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20320	430	0.29999999999999999	0	\N	4	BFZN	20020	 	\N	\N	\N	\N	\N	\N		\N
20320	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20320	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20320	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20320	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20320	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20321	203	5.7999999999999998	19	0.10299999999999999	1	A	     	 	3	4.3899999999999997	7.2000000000000002	11	5.577	6.0289999999999999	2, 3	\N
20321	204	0.93000000000000005	19	0.025999999999999999	1	A	     	 	3	0.64000000000000001	1.1100000000000001	11	0.876	0.98999999999999999	2, 3	\N
20321	205	30.59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20321	207	0.55000000000000004	6	0.035000000000000003	1	A	     	 	1	0.45000000000000001	0.69999999999999996	5	0.45700000000000002	0.63900000000000001	2, 3	\N
20321	208	157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20321	209	26.010000000000002	11	0.46200000000000002	1	A	     	 	2	23.57	30.399999999999999	6	24.890999999999998	27.131	2, 3	\N
20321	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20321	255	62.130000000000003	26	0.58299999999999996	1	A	     	 	7	54.329999999999998	69.599999999999994	6	60.722000000000001	63.530000000000001	2, 3	\N
20321	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20321	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20321	268	655	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20321	269	0.56000000000000005	11	0.191	1	A	     	 	3	0.23999999999999999	1.0600000000000001	2	-0.26500000000000001	1.3759999999999999	2	\N
20321	291	1.8	18	0.10000000000000001	1	A	     	 	6	1.3	2.2999999999999998	5	1.5509999999999999	2.0649999999999999	2	\N
20321	301	7	50	0.26300000000000001	1	A	     	 	13	6	11	12	6.5890000000000004	7.7350000000000003	2	\N
20321	303	1.3300000000000001	56	0.092999999999999999	1	A	     	 	14	0.88	4.7999999999999998	13	1.129	1.532	2	\N
20321	304	18	56	0.63400000000000001	1	A	     	 	14	14	27	13	16.917000000000002	19.655000000000001	2	\N
20321	305	58	56	2.6040000000000001	1	A	     	 	14	37	87	13	52.713999999999999	63.963999999999999	2	\N
20321	306	45	51	2.7799999999999998	1	A	     	 	13	24	83	12	38.781999999999996	50.896000000000001	2	\N
20321	307	128	5	11.221	1	A	     	 	1	88	150	4	96.786000000000001	159.09399999999999	2, 3	\N
20321	309	0.5	51	0.028000000000000001	1	A	     	 	13	0.37	0.90000000000000002	12	0.438	0.56100000000000005	2	\N
20321	312	0.10299999999999999	56	0.0050000000000000001	1	A	     	 	14	0.070999999999999994	0.34000000000000002	13	0.090999999999999998	0.115	1, 2	\N
20321	315	0.317	51	0.014999999999999999	1	A	     	 	13	0.21199999999999999	0.57399999999999995	12	0.28399999999999997	0.35099999999999998	2	\N
20321	317	26.399999999999999	50	1.4590000000000001	1	A	     	 	14	3.3999999999999999	51.5	13	23.227	29.532	2	\N
20321	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20321	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20321	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20321	321	0	0	\N	4	BFSN	20081	 	\N	\N	\N	\N	\N	\N		\N
20321	322	0	0	\N	4	BFSN	20081	 	\N	\N	\N	\N	\N	\N		\N
20321	323	0.059999999999999998	5	0.0050000000000000001	1	A	     	 	2	0.040000000000000001	0.070000000000000007	3	0.043999999999999997	0.075999999999999998	2, 3	\N
20321	334	0	0	\N	4	BFSN	20081	 	\N	\N	\N	\N	\N	\N		\N
20321	337	0	0	\N	4	BFSN	20081	 	\N	\N	\N	\N	\N	\N		\N
20321	338	7	0	\N	4	BFSN	20081	 	\N	\N	\N	\N	\N	\N		\N
20321	341	0.029999999999999999	5	0.002	1	A	     	 	2	0.029999999999999999	0.040000000000000001	3	0.025999999999999999	0.037999999999999999	2, 3	\N
20321	342	0.5	5	0.017000000000000001	1	A	     	 	2	0.41999999999999998	0.60999999999999999	3	0.45100000000000001	0.55700000000000005	2, 3	\N
20321	343	0	5	0	1	A	     	 	2	0	0.02	\N	\N	\N	1, 2, 3	\N
20321	404	0.27400000000000002	11	0.014	1	A	     	 	2	0.19	0.35999999999999999	4	0.23499999999999999	0.313	2, 3	\N
20321	405	0.13600000000000001	11	0.0050000000000000001	1	A	     	 	2	0.080000000000000002	0.156	4	0.121	0.14999999999999999	2, 3	\N
20321	406	1.6890000000000001	11	0.078	1	A	     	 	2	1.266	2.5	9	1.51	1.867	2, 3	\N
20321	415	0.049000000000000002	6	0.0040000000000000001	1	A	     	 	2	0.036999999999999998	0.059999999999999998	4	0.037999999999999999	0.058999999999999997	1, 2, 3	\N
20321	417	73	18	3.8980000000000001	1	A	     	 	2	43	98	9	64.153000000000006	81.852000000000004	2, 3	\N
20321	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20321	430	0	4	0.017000000000000001	1	A	     	 	3	0	0.10000000000000001	2	-0.055	0.087999999999999995	1, 2	\N
20321	431	66	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
20321	435	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20321	501	0.081000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20321	502	0.20300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20321	503	0.224	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20321	504	0.434	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20321	505	0.13100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20321	506	0.064000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20321	507	0.112	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20321	508	0.29299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20321	509	0.107	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20321	510	0.25800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20321	511	0.20799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20321	512	0.13100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20321	513	0.192	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20321	514	0.27400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20321	515	2.0179999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20321	516	0.19400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20321	517	0.68899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20321	518	0.27100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20321	521	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20321	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20321	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20321	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20321	606	0.17599999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20321	607	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20321	608	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20321	609	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20321	610	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20321	611	0.0060000000000000001	10	0.002	1	A	     	 	2	0	0.033000000000000002	2	0	0.014	1, 2, 3	\N
20321	612	0.0060000000000000001	10	0.001	1	A	     	 	2	0	0.028000000000000001	2	0.002	0.012	1, 2, 3	\N
20321	613	0.14899999999999999	10	0.0089999999999999993	1	A	     	 	2	0.122	0.26800000000000002	5	0.14899999999999999	0.19900000000000001	2, 3	\N
20321	614	0.014	7	0	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1, 2, 3	\N
20321	615	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20321	617	0.13100000000000001	10	0.02	6	JA	     	 	2	0.073999999999999996	0.376	2	0.081000000000000003	0.224	1, 2, 3	\N
20321	618	0.29499999999999998	10	0.042000000000000003	1	A	     	 	2	0.070999999999999994	0.495	3	0.19500000000000001	0.49199999999999999	2, 3	\N
20321	619	0.024	10	0.0050000000000000001	6	JA	     	 	2	0	0.050000000000000003	8	0.014999999999999999	0.040000000000000001	1, 2, 3	\N
20321	620	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20321	621	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20321	624	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20321	625	0	9	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20321	626	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20321	627	0	7	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20321	628	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20321	629	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20321	630	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20321	631	0	7	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20321	645	0.13100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20321	646	0.31900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20321	652	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20321	653	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20321	654	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20321	663	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20321	671	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20321	672	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20321	685	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20321	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20321	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20321	696	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20321	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20322	205	77.680000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20322	208	366	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20322	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20322	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20322	269	0.64000000000000001	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20322	317	7.7999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20322	318	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20322	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20322	320	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20322	321	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20322	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20322	323	0.14999999999999999	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20322	334	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20322	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20322	338	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20322	417	233	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20322	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20322	430	0.29999999999999999	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20322	431	185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20322	435	363	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20322	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20322	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20322	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20323	205	70.280000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20323	208	334	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20323	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20323	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20323	417	233	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20323	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20323	431	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20323	435	356	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20323	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20324	205	73.430000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20324	208	348	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20324	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20324	417	264	2	\N	1	A	     	 	1	254	273	\N	\N	\N		\N
20324	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20324	431	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20324	435	402	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20324	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20325	205	74.790000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20325	208	355	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20325	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20325	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20325	417	233	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20325	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20325	431	202	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20325	435	375	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20325	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20330	205	14.26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20330	208	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20330	317	3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20330	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20330	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20330	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20330	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20330	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20345	205	28.170000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20345	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20345	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20345	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20345	269	0.050000000000000003	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20345	317	7.5	47	0.45900000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20345	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20345	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20345	321	0	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20345	322	0	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20345	323	0.040000000000000001	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20345	334	0	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20345	337	0	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20345	338	0	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20345	417	58	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
20345	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20345	430	0	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20345	431	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20345	435	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20345	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20345	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20345	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20381	205	76.310000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20381	208	364	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20381	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20381	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20381	323	0.059999999999999998	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20381	417	183	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20381	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20381	431	154	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20381	432	29	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20381	435	291	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20381	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20400	203	5.7999999999999998	19	0.10299999999999999	1	A	     	 	3	4.3899999999999997	7.2000000000000002	11	5.577	6.0289999999999999	2, 3	\N
20400	204	0.93000000000000005	19	0.025999999999999999	1	A	     	 	3	0.64000000000000001	1.1100000000000001	11	0.876	0.98999999999999999	2, 3	\N
20400	205	30.859999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20400	207	0.27000000000000002	13	0.0070000000000000001	1	A	     	 	2	0.23000000000000001	0.32000000000000001	11	0.25800000000000001	0.28899999999999998	2, 3	\N
20400	208	158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20400	209	26.010000000000002	11	0.46200000000000002	1	A	     	 	2	23.57	30.399999999999999	6	24.890999999999998	27.131	2, 3	\N
20400	255	62.130000000000003	26	0.58299999999999996	1	A	     	 	7	54.329999999999998	69.599999999999994	6	60.722000000000001	63.530000000000001	2, 3	\N
20400	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20400	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20400	268	660	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20400	269	0.56000000000000005	11	0.191	1	A	     	 	3	0.23999999999999999	1.0600000000000001	2	-0.26500000000000001	1.3759999999999999	2	\N
20400	291	1.8	18	0.10000000000000001	1	A	     	 	6	1.3	2.2999999999999998	5	1.5509999999999999	2.0649999999999999	2	\N
20400	301	7	50	0.26300000000000001	1	A	     	 	13	6	11	12	6.5890000000000004	7.7350000000000003	2	\N
20400	304	18	56	0.63400000000000001	1	A	     	 	14	14	27	13	16.917000000000002	19.655000000000001	2	\N
20400	305	58	56	2.6040000000000001	1	A	     	 	14	37	87	13	52.713999999999999	63.963999999999999	2	\N
20400	306	45	51	2.7799999999999998	1	A	     	 	13	24	83	12	38.781999999999996	50.896000000000001	2	\N
20400	307	1	39	0.13200000000000001	1	A	     	 	12	0	2	11	0.29399999999999998	0.877	1, 2	\N
20400	309	0.5	51	0.028000000000000001	1	A	     	 	13	0.37	0.90000000000000002	12	0.438	0.56100000000000005	2	\N
20400	312	0.10299999999999999	56	0.0050000000000000001	1	A	     	 	14	0.070999999999999994	0.34000000000000002	13	0.090999999999999998	0.115	1, 2	\N
20400	315	0.317	51	0.014999999999999999	1	A	     	 	13	0.21199999999999999	0.57399999999999995	12	0.28399999999999997	0.35099999999999998	2	\N
20400	317	26.399999999999999	50	1.4590000000000001	1	A	     	 	14	3.3999999999999999	51.5	13	23.227	29.532	2	\N
20400	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20400	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20400	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20400	321	0	0	\N	4	BFZN	20100	 	\N	\N	\N	\N	\N	\N		\N
20400	322	0	0	\N	4	BFZN	20100	 	\N	\N	\N	\N	\N	\N		\N
20400	323	0.059999999999999998	5	0.0050000000000000001	1	A	     	 	2	0.040000000000000001	0.070000000000000007	3	0.043999999999999997	0.075999999999999998	2, 3	\N
20400	334	0	0	\N	4	BFZN	20100	 	\N	\N	\N	\N	\N	\N		\N
20400	337	0	0	\N	4	BFZN	20100	 	\N	\N	\N	\N	\N	\N		\N
20400	338	7	0	\N	4	BFZN	20100	 	\N	\N	\N	\N	\N	\N		\N
20400	341	0.029999999999999999	5	0.002	1	A	     	 	2	0.029999999999999999	0.040000000000000001	3	0.025999999999999999	0.037999999999999999	2, 3	\N
20400	342	0.5	5	0.017000000000000001	1	A	     	 	2	0.41999999999999998	0.60999999999999999	3	0.45100000000000001	0.55700000000000005	2, 3	\N
20400	343	0	5	0	1	A	     	 	2	0	0.02	\N	\N	\N	1, 2, 3	\N
20400	415	0.049000000000000002	6	0.0040000000000000001	1	A	     	 	2	0.036999999999999998	0.059999999999999998	4	0.037999999999999999	0.058999999999999997	1, 2, 3	\N
20400	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20400	430	0	4	0.017000000000000001	1	A	     	 	3	0	0.10000000000000001	2	-0.055	0.087999999999999995	1, 2	\N
20400	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20400	432	7	0	\N	4	BFZN	20100	 	\N	\N	\N	\N	\N	\N		\N
20400	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20400	501	0.083000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20400	502	0.20599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20400	503	0.22800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20400	504	0.44	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20400	505	0.13300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20400	506	0.065000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20400	507	0.113	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20400	508	0.29699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20400	509	0.108	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20400	510	0.26200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20400	511	0.21099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20400	512	0.13200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20400	513	0.19500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20400	514	0.27800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20400	515	2.0459999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20400	516	0.19600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20400	517	0.69799999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20400	518	0.27500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20400	521	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20400	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20400	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20400	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20400	606	0.17599999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20400	607	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20400	608	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20400	609	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20400	610	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20400	611	0.0060000000000000001	10	0.002	1	A	     	 	2	0	0.033000000000000002	2	0	0.014	1, 2, 3	\N
20400	612	0.0060000000000000001	10	0.001	1	A	     	 	2	0	0.028000000000000001	2	0.002	0.012	1, 2, 3	\N
20400	613	0.14899999999999999	10	0.0089999999999999993	1	A	     	 	2	0.122	0.26800000000000002	5	0.14899999999999999	0.19900000000000001	2, 3	\N
20400	614	0.014	7	0	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1, 2, 3	\N
20400	615	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20400	617	0.13100000000000001	10	0.02	6	JA	     	 	2	0.073999999999999996	0.376	2	0.081000000000000003	0.224	1, 2, 3	\N
20400	618	0.29499999999999998	10	0.042000000000000003	1	A	     	 	2	0.070999999999999994	0.495	3	0.19500000000000001	0.49199999999999999	2, 3	\N
20400	619	0.024	10	0.0050000000000000001	6	JA	     	 	2	0	0.050000000000000003	8	0.014999999999999999	0.040000000000000001	1, 2, 3	\N
20400	620	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20400	621	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20400	624	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20400	625	0	9	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20400	626	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20400	627	0	7	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20400	628	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20400	629	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20400	630	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20400	631	0	7	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20400	645	0.13100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20400	646	0.31900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20400	652	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20400	653	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20400	654	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20400	663	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20400	671	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20400	672	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20400	685	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20400	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20400	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20400	696	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20400	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20409	203	14.16	3	0.17699999999999999	1	A	     	 	1	13.84	14.460000000000001	2	13.404	14.925000000000001	2, 3	\N
20409	204	4.4400000000000004	3	0.191	1	A	     	 	1	4.0800000000000001	4.7199999999999998	2	3.6190000000000002	5.2619999999999996	2, 3	\N
20409	205	71.269999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20409	207	1.1200000000000001	3	0.042000000000000003	1	A	     	 	1	1.0700000000000001	1.2	2	0.93899999999999995	1.302	2, 3	\N
20409	208	384	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20409	210	0.27000000000000002	6	0.16600000000000001	1	A	     	 	2	0.080000000000000002	0.47999999999999998	1	-1.843	2.375	2	\N
20409	211	0.10000000000000001	4	0.041000000000000002	1	A	     	 	2	0.059999999999999998	0.17999999999999999	1	-0.42199999999999999	0.624	2	\N
20409	212	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20409	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20409	214	1.53	6	0.70399999999999996	1	A	     	 	2	0.57999999999999996	2.5600000000000001	1	-7.4089999999999998	10.468999999999999	2	\N
20409	255	9.0099999999999998	6	0.219	1	A	     	 	2	8.4499999999999993	10.130000000000001	1	6.2220000000000004	11.795999999999999	2	\N
20409	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20409	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20409	268	1609	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20409	269	1.8799999999999999	6	0.93100000000000005	1	A	     	 	2	0.66000000000000003	3.1099999999999999	1	-9.9469999999999992	13.702	2	\N
20409	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20409	291	3.2999999999999998	3	0.30399999999999999	1	A	     	 	1	2.8999999999999999	3.8999999999999999	2	1.964	4.5819999999999999	2, 3	\N
20409	301	35	3	0.90200000000000002	1	A	     	 	1	34	37	2	31.420000000000002	39.18	2, 3	\N
20409	304	58	3	1.651	1	A	     	 	1	56	61	2	51.064999999999998	65.268000000000001	2, 3	\N
20409	305	241	3	2.6459999999999999	1	A	     	 	1	236	245	2	229.61600000000001	252.38399999999999	2, 3	\N
20409	306	244	3	8	1	A	     	 	1	236	260	2	209.57900000000001	278.42099999999999	2, 3	\N
20409	307	21	3	2.7530000000000001	1	A	     	 	1	16	26	2	8.7859999999999996	32.479999999999997	2, 3	\N
20409	309	1.9199999999999999	3	0.027	1	A	     	 	1	1.8799999999999999	1.97	2	1.7989999999999999	2.0339999999999998	2, 3	\N
20409	312	0.29699999999999999	3	0.0060000000000000001	1	A	     	 	1	0.28499999999999998	0.30399999999999999	2	0.27100000000000002	0.32300000000000001	2, 3	\N
20409	315	0.85499999999999998	3	0.034000000000000002	1	A	     	 	1	0.78700000000000003	0.89600000000000002	2	0.70699999999999996	1.0029999999999999	2, 3	\N
20409	317	78.799999999999997	3	3.819	1	A	     	 	1	71.299999999999997	83.799999999999997	2	62.369	95.230999999999995	2, 3	\N
20409	319	17	0	\N	4	BFZN	20109	 	\N	\N	\N	\N	\N	\N		\N
20409	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20409	321	2	0	\N	4	BFZN	20109	 	\N	\N	\N	\N	\N	\N		\N
20409	322	0	0	\N	4	BFZN	20109	 	\N	\N	\N	\N	\N	\N		\N
20409	323	0.37	3	0.042000000000000003	1	A	     	 	1	0.28999999999999998	0.42999999999999999	2	0.191	0.54900000000000004	2, 3	\N
20409	334	1	0	\N	4	BFZN	20109	 	\N	\N	\N	\N	\N	\N		\N
20409	337	0	0	\N	4	BFZN	20109	 	\N	\N	\N	\N	\N	\N		\N
20409	338	110	0	\N	4	BFZN	20109	 	\N	\N	\N	\N	\N	\N		\N
20409	341	0.059999999999999998	3	0	1	A	     	 	1	0.059999999999999998	0.059999999999999998	\N	\N	\N	2, 3	\N
20409	342	1.3600000000000001	3	0.027	1	A	     	 	1	1.3100000000000001	1.3999999999999999	2	1.246	1.4810000000000001	2, 3	\N
20409	343	0.01	3	0.0060000000000000001	1	A	     	 	1	0	0.02	2	-0.014	0.036999999999999998	1, 2, 3	\N
20409	410	0.91200000000000003	3	0.057000000000000002	1	A	     	 	1	0.82399999999999995	1.02	2	0.66500000000000004	1.159	2, 3	\N
20409	415	0.216	3	0.0030000000000000001	1	A	     	 	1	0.20899999999999999	0.219	2	0.20100000000000001	0.23000000000000001	2, 3	\N
20409	418	0.28999999999999998	3	0.012	1	A	     	 	1	0.27000000000000002	0.31	2	0.23499999999999999	0.33800000000000002	2, 3	\N
20409	430	0.5	3	0.033000000000000002	1	A	     	 	1	0.40000000000000002	0.5	2	0.32300000000000001	0.60999999999999999	2, 3	\N
20409	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20409	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20409	501	0.13300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20409	502	0.42999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20409	503	0.59299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20409	504	1.139	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20409	505	0.42899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20409	506	0.26800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20409	507	0.29899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20409	508	0.748	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20409	509	0.29299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20409	510	0.68600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20409	511	0.59999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20409	512	0.378	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20409	513	0.51600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20409	514	0.76200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20409	515	4.5800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20409	516	0.496	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20409	517	1.544	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20409	518	0.80300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20409	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20409	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20409	601	84	3	5.5250000000000004	1	A	     	 	1	73	92	2	59.994	107.54000000000001	2, 3	\N
20409	605	0.060999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
20409	606	1.1799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20409	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20409	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20409	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20409	612	0.01	3	0.001	1	A	     	 	1	0.0080000000000000002	0.010999999999999999	2	0.0060000000000000001	0.012999999999999999	2, 3	\N
20409	613	0.93500000000000005	3	0.051999999999999998	1	A	     	 	1	0.84299999999999997	1.0229999999999999	2	0.71099999999999997	1.159	2, 3	\N
20409	614	0.22800000000000001	3	0.017999999999999999	1	A	     	 	1	0.19500000000000001	0.25600000000000001	2	0.151	0.30499999999999999	2, 3	\N
20409	615	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20409	617	1.163	3	0.079000000000000001	1	A	     	 	1	1.016	1.2869999999999999	2	0.82299999999999995	1.502	2, 3	\N
20409	618	1.2230000000000001	3	0.025999999999999999	1	A	     	 	1	1.1830000000000001	1.2729999999999999	2	1.109	1.337	2, 3	\N
20409	619	0.058000000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20409	620	0.042000000000000003	3	0.0040000000000000001	1	A	     	 	1	0.035000000000000003	0.047	2	0.027	0.057000000000000002	2, 3	\N
20409	624	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20409	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20409	626	0.072999999999999995	3	0.0070000000000000001	1	A	     	 	1	0.059999999999999998	0.082000000000000003	2	0.043999999999999997	0.10299999999999999	2, 3	\N
20409	628	0.016	3	0.001	1	A	     	 	1	0.014999999999999999	0.017000000000000001	2	0.012999999999999999	0.019	2, 3	\N
20409	645	1.252	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20409	646	1.331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20409	652	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20409	653	0.0070000000000000001	3	0.001	1	A	     	 	1	0.0060000000000000001	0.0080000000000000002	2	0.0050000000000000001	0.0089999999999999993	2, 3	\N
20409	672	0.0070000000000000001	3	0	1	A	     	 	1	0.0070000000000000001	0.0080000000000000002	2	0.0060000000000000001	0.0089999999999999993	2, 3	\N
20409	685	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20409	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20409	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20409	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20409	851	0.058000000000000003	3	0.001	1	A	     	 	1	0.057000000000000002	0.059999999999999998	2	0.055	0.062	2, 3	\N
20410	203	4.54	3	1.054	1	A	     	 	1	2.7599999999999998	6.4100000000000001	2	0.0050000000000000001	9.077	2, 3	\N
20410	204	2.0699999999999998	3	0.126	1	A	     	 	1	1.8899999999999999	2.3100000000000001	2	1.5249999999999999	2.6139999999999999	2, 3	\N
20410	205	25.16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20410	207	0.5	3	0.045999999999999999	1	A	     	 	1	0.42999999999999999	0.58999999999999997	2	0.30099999999999999	0.69799999999999995	2, 3	\N
20410	208	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20410	210	0.040000000000000001	4	0.036999999999999998	1	A	     	 	2	0	0.070000000000000007	1	-0.436	0.51100000000000001	1, 2	\N
20410	211	0.070000000000000007	6	0.051999999999999998	1	A	     	 	2	0.02	0.17000000000000001	1	-0.58899999999999997	0.72499999999999998	1, 2	\N
20410	212	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20410	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20410	214	0.29999999999999999	6	0.099000000000000005	1	A	     	 	2	0.10000000000000001	0.40999999999999998	1	-0.95799999999999996	1.5489999999999999	2	\N
20410	255	67.730000000000004	8	2.1499999999999999	1	A	     	 	4	60.399999999999999	73.599999999999994	3	60.892000000000003	74.576999999999998	2	\N
20410	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20410	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20410	268	578	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20410	269	0.40000000000000002	6	0.083000000000000004	1	A	     	 	2	0.23999999999999999	0.5	1	-0.64600000000000002	1.4510000000000001	2	\N
20410	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20410	291	1.2	6	0.156	1	A	     	 	4	0.90000000000000002	1.7	3	0.73999999999999999	1.73	2	\N
20410	301	12	42	0.45600000000000002	1	A	     	 	13	9	17	12	11.335000000000001	13.32	2	\N
20410	304	21	42	0.75600000000000001	1	A	     	 	13	11	31	12	19.131	22.423999999999999	2	\N
20410	305	76	42	3.6059999999999999	1	A	     	 	13	52	109	12	68.611999999999995	84.326999999999998	2	\N
20410	306	38	42	2.2690000000000001	1	A	     	 	13	18	66	12	33.459000000000003	43.348999999999997	2	\N
20410	307	5	42	0.749	1	A	     	 	13	1	40	12	2.9620000000000002	6.2240000000000002	1, 2	\N
20410	309	0.65000000000000002	42	0.031	1	A	     	 	13	0.42999999999999999	0.93999999999999995	12	0.58599999999999997	0.72099999999999997	2	\N
20410	312	0.098000000000000004	42	0.0050000000000000001	1	A	     	 	13	0.065000000000000002	0.14499999999999999	12	0.087999999999999995	0.108	1, 2	\N
20410	315	0.315	42	0.012	1	A	     	 	13	0.217	0.53700000000000003	12	0.28799999999999998	0.34200000000000003	2	\N
20410	317	23.899999999999999	41	1.601	1	A	     	 	13	5.5999999999999996	43.799999999999997	12	20.391999999999999	27.367000000000001	2	\N
20410	318	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20410	319	6	0	\N	4	BFZN	20110	 	\N	\N	\N	\N	\N	\N		\N
20410	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20410	321	1	0	\N	4	BFZN	20110	 	\N	\N	\N	\N	\N	\N		\N
20410	322	0	0	\N	4	BFZN	20110	 	\N	\N	\N	\N	\N	\N		\N
20410	323	0.17000000000000001	3	0.019	1	A	     	 	1	0.14999999999999999	0.20999999999999999	2	0.094	0.253	2, 3	\N
20410	334	0	0	\N	4	BFZN	20110	 	\N	\N	\N	\N	\N	\N		\N
20410	337	0	0	\N	4	BFZN	20110	 	\N	\N	\N	\N	\N	\N		\N
20410	338	38	0	\N	4	BFZN	20110	 	\N	\N	\N	\N	\N	\N		\N
20410	341	0.029999999999999999	3	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
20410	342	0.59999999999999998	3	0.012	1	A	     	 	1	0.57999999999999996	0.62	2	0.55100000000000005	0.65500000000000003	2, 3	\N
20410	343	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20410	410	0.26300000000000001	3	0.014	1	A	     	 	1	0.248	0.28999999999999998	2	0.20499999999999999	0.32100000000000001	2, 3	\N
20410	415	0.045999999999999999	3	0.0030000000000000001	1	A	     	 	1	0.042000000000000003	0.050999999999999997	2	0.035000000000000003	0.057000000000000002	2, 3	\N
20410	418	0.089999999999999997	3	0	1	A	     	 	1	0.089999999999999997	0.089999999999999997	\N	\N	\N	1, 2, 3	\N
20410	430	0	4	0.044999999999999998	1	A	     	 	2	0	0.10000000000000001	1	-0.52700000000000002	0.61699999999999999	1, 2	\N
20410	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20410	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20410	501	0.042999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20410	502	0.13800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20410	503	0.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20410	504	0.36499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20410	505	0.13700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20410	506	0.085999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20410	507	0.096000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20410	508	0.23999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20410	509	0.094	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20410	510	0.22	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20410	511	0.192	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20410	512	0.121	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20410	513	0.16500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20410	514	0.24399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20410	515	1.468	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20410	516	0.159	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20410	517	0.495	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20410	518	0.25700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20410	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20410	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20410	601	29	3	1.6040000000000001	1	A	     	 	1	27	33	2	22.562999999999999	36.369999999999997	2, 3	\N
20410	605	0.021000000000000001	0	\N	4	BFSN	20109	 	\N	\N	\N	\N	\N	\N		\N
20410	606	0.41899999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20410	645	0.58099999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20410	646	0.55200000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20420	203	13.039999999999999	6	0.187	1	A	     	 	3	12.4	13.4	2	12.234	13.846	2	\N
20420	204	1.51	8	0.20200000000000001	1	A	     	 	4	1	2.0899999999999999	3	0.86599999999999999	2.1539999999999999	2	\N
20420	205	74.670000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20420	207	0.88	5	0.010999999999999999	1	A	     	 	2	0.83999999999999997	0.93999999999999995	1	0.73499999999999999	1.02	2	\N
20420	208	371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20420	209	62.450000000000003	5	0.52900000000000003	1	A	     	 	2	56.780000000000001	66.099999999999994	2	60.139000000000003	64.753	2, 3	\N
20420	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20420	255	9.9000000000000004	9	0.27400000000000002	1	A	     	 	4	8.9299999999999997	10.93	3	9.0289999999999999	10.775	2	\N
20420	268	1553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20420	269	1.77	5	1.25	1	A	     	 	2	0.34000000000000002	3.0299999999999998	1	-14.106999999999999	17.646000000000001	2	\N
20420	291	3.2000000000000002	6	0.066000000000000003	1	A	     	 	3	3	3.3999999999999999	2	2.9020000000000001	3.472	2	\N
20420	304	53	4	0.42599999999999999	1	A	     	 	2	50	55	1	47.527999999999999	58.171999999999997	2, 3	\N
20420	307	5	5	1.8999999999999999	1	A	     	 	3	2	10	2	-2.7130000000000001	13.640000000000001	2	\N
20420	309	1.26	2	\N	1	A	     	 	1	1.23	1.29	1	\N	\N		\N
20420	312	0.28299999999999997	4	0.0089999999999999993	1	A	     	 	2	0.27000000000000002	0.30099999999999999	2	0.23799999999999999	0.32800000000000001	2, 3	\N
20420	315	1.069	2	\N	1	A	     	 	1	1.0129999999999999	1.125	1	\N	\N		\N
20420	317	63.200000000000003	26	2.653	1	A	     	 	3	50.200000000000003	77.5	2	51.829000000000001	74.659999999999997	2	\N
20420	318	0	0	\N	4	BFZN	20120	 	\N	\N	\N	\N	\N	\N		\N
20420	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20420	320	0	0	\N	4	BFZN	20120	 	\N	\N	\N	\N	\N	\N		\N
20420	323	0.11	6	0.036999999999999998	1	A	     	 	3	0.029999999999999999	0.14999999999999999	2	-0.050000000000000003	0.26700000000000002	2	\N
20420	341	0.050000000000000003	6	0.014	1	A	     	 	3	0.02	0.089999999999999997	2	-0.0070000000000000001	0.11700000000000001	2	\N
20420	342	0.88	6	0.32500000000000001	1	A	     	 	3	0.17999999999999999	1.23	2	-0.51900000000000002	2.2789999999999999	2	\N
20420	343	0	6	0.0030000000000000001	1	A	     	 	3	0	0.01	2	-0.010999999999999999	0.017999999999999999	1, 2	\N
20420	415	0.14199999999999999	4	0	1	A	     	 	2	0.11	0.17399999999999999	1	0.13900000000000001	0.14499999999999999	2, 3	\N
20420	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20420	430	0.10000000000000001	3	0.074999999999999997	1	A	     	 	2	0	0.20000000000000001	1	-0.878	1.028	1, 2	\N
20420	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20420	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20420	501	0.185	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20420	502	0.46200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20420	503	0.51100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20420	504	0.98799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20420	505	0.29799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20420	506	0.14699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20420	507	0.255	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20420	508	0.66800000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20420	509	0.24299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20420	510	0.58799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20420	511	0.47399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20420	512	0.29799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20420	513	0.438	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20420	514	0.624	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20420	515	4.5960000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20420	516	0.441	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20420	517	1.569	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20420	518	0.61699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20420	521	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20420	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20420	606	0.27700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20420	607	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20420	608	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20420	609	0	5	0.001	1	A	     	 	2	0	0.0040000000000000001	2	-0.002	0.0040000000000000001	1, 2, 3	\N
20420	610	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20420	611	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20420	612	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20420	613	0.251	5	0.044999999999999998	1	A	     	 	2	0.246	0.48599999999999999	2	0.22900000000000001	0.58899999999999997	2, 3	\N
20420	614	0.025000000000000001	5	0.014	1	A	     	 	2	0	0.078	2	-0.017999999999999999	0.10000000000000001	1, 2, 3	\N
20420	615	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20420	617	0.17100000000000001	5	0.0080000000000000002	6	JA	     	 	2	0.25600000000000001	0.29199999999999998	1	0.22	0.33700000000000002	2, 3	\N
20420	618	0.54000000000000004	5	0.036999999999999998	1	A	     	 	2	0.69999999999999996	1.052	3	0.76100000000000001	1	2, 3	\N
20420	619	0.024	5	0.01	6	JA	     	 	2	0	0.052999999999999999	2	-0.0030000000000000001	0.080000000000000002	1, 2, 3	\N
20420	620	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20420	621	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20420	624	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20420	625	0	5	0.001	1	A	     	 	2	0	0.0040000000000000001	2	-0.0030000000000000001	0.0040000000000000001	1, 2, 3	\N
20420	626	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20420	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20420	628	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20420	629	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20420	630	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20420	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20420	645	0.17100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20420	646	0.56399999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20420	652	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20420	653	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20420	654	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20420	663	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20420	671	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20420	672	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20420	685	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20420	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20420	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20420	696	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20420	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20421	203	5.7999999999999998	19	0.10299999999999999	1	A	     	 	3	4.3899999999999997	7.2000000000000002	11	5.577	6.0289999999999999	2, 3	\N
20421	204	0.93000000000000005	19	0.025999999999999999	1	A	     	 	3	0.64000000000000001	1.1100000000000001	11	0.876	0.98999999999999999	2, 3	\N
20421	205	30.859999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20421	207	0.27000000000000002	13	0.0070000000000000001	1	A	     	 	2	0.23000000000000001	0.32000000000000001	11	0.25800000000000001	0.28899999999999998	2, 3	\N
20421	208	158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20421	209	26.010000000000002	11	0.46200000000000002	1	A	     	 	2	23.57	30.399999999999999	6	24.890999999999998	27.131	2, 3	\N
20421	255	62.130000000000003	26	0.58299999999999996	1	A	     	 	7	54.329999999999998	69.599999999999994	6	60.722000000000001	63.530000000000001	2, 3	\N
20421	268	660	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20421	269	0.56000000000000005	11	0.191	1	A	     	 	3	0.23999999999999999	1.0600000000000001	2	-0.26500000000000001	1.3759999999999999	2	\N
20421	291	1.8	18	0.10000000000000001	1	A	     	 	6	1.3	2.2999999999999998	5	1.5509999999999999	2.0649999999999999	2	\N
20421	301	7	50	0.26300000000000001	1	A	     	 	13	6	11	12	6.5890000000000004	7.7350000000000003	2	\N
20421	304	18	56	0.63400000000000001	1	A	     	 	14	14	27	13	16.917000000000002	19.655000000000001	2	\N
20421	305	58	56	2.6040000000000001	1	A	     	 	14	37	87	13	52.713999999999999	63.963999999999999	2	\N
20421	306	45	51	2.7799999999999998	1	A	     	 	13	24	83	12	38.781999999999996	50.896000000000001	2	\N
20421	307	1	39	0.13200000000000001	1	A	     	 	12	0	2	11	0.29399999999999998	0.877	1, 2	\N
20421	309	0.5	51	0.028000000000000001	1	A	     	 	13	0.37	0.90000000000000002	12	0.438	0.56100000000000005	2	\N
20421	312	0.10299999999999999	56	0.0050000000000000001	1	A	     	 	14	0.070999999999999994	0.34000000000000002	13	0.090999999999999998	0.115	1, 2	\N
20421	315	0.317	51	0.014999999999999999	1	A	     	 	13	0.21199999999999999	0.57399999999999995	12	0.28399999999999997	0.35099999999999998	2	\N
20421	317	26.399999999999999	50	1.4590000000000001	1	A	     	 	14	3.3999999999999999	51.5	13	23.227	29.532	2	\N
20421	318	0	0	\N	4	BFZN	20121	 	\N	\N	\N	\N	\N	\N		\N
20421	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20421	320	0	0	\N	4	BFZN	20121	 	\N	\N	\N	\N	\N	\N		\N
20421	323	0.059999999999999998	5	0.0050000000000000001	1	A	     	 	2	0.040000000000000001	0.070000000000000007	3	0.043999999999999997	0.075999999999999998	2, 3	\N
20421	341	0.029999999999999999	5	0.002	1	A	     	 	2	0.029999999999999999	0.040000000000000001	3	0.025999999999999999	0.037999999999999999	2, 3	\N
20421	342	0.5	5	0.017000000000000001	1	A	     	 	2	0.41999999999999998	0.60999999999999999	3	0.45100000000000001	0.55700000000000005	2, 3	\N
20421	343	0	5	0	1	A	     	 	2	0	0.02	\N	\N	\N	1, 2, 3	\N
20421	415	0.049000000000000002	6	0.0040000000000000001	1	A	     	 	2	0.036999999999999998	0.059999999999999998	4	0.037999999999999999	0.058999999999999997	1, 2, 3	\N
20421	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20421	430	0	4	0.017000000000000001	1	A	     	 	3	0	0.10000000000000001	2	-0.055	0.087999999999999995	1, 2	\N
20421	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20421	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20421	501	0.083000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20421	502	0.20599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20421	503	0.22800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20421	504	0.44	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20421	505	0.13300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20421	506	0.065000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20421	507	0.113	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20421	508	0.29699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20421	509	0.108	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20421	510	0.26200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20421	511	0.21099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20421	512	0.13200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20421	513	0.19500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20421	514	0.27800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20421	515	2.0459999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20421	516	0.19600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20421	517	0.69799999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20421	518	0.27500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20421	521	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20421	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20421	606	0.17599999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20421	607	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20421	608	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20421	609	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20421	610	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20421	611	0.0060000000000000001	10	0.002	1	A	     	 	2	0	0.033000000000000002	2	0	0.014	1, 2, 3	\N
20421	612	0.0060000000000000001	10	0.001	1	A	     	 	2	0	0.028000000000000001	2	0.002	0.012	1, 2, 3	\N
20421	613	0.14899999999999999	10	0.0089999999999999993	1	A	     	 	2	0.122	0.26800000000000002	5	0.14899999999999999	0.19900000000000001	2, 3	\N
20421	614	0.014	7	0	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1, 2, 3	\N
20421	615	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20421	617	0.13100000000000001	10	0.02	6	JA	     	 	2	0.073999999999999996	0.376	2	0.081000000000000003	0.224	1, 2, 3	\N
20421	618	0.29499999999999998	10	0.042000000000000003	1	A	     	 	2	0.070999999999999994	0.495	3	0.19500000000000001	0.49199999999999999	2, 3	\N
20421	619	0.024	10	0.0050000000000000001	6	JA	     	 	2	0	0.050000000000000003	8	0.014999999999999999	0.040000000000000001	1, 2, 3	\N
20421	620	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20421	621	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20421	624	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20421	625	0	9	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20421	626	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20421	627	0	7	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20421	628	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20421	629	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20421	630	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20421	631	0	7	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20421	645	0.13100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20421	646	0.31900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20421	652	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20421	653	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20421	654	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20421	663	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20421	671	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20421	672	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20421	685	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20421	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20421	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20421	696	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20421	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20422	205	77.680000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20422	208	366	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20422	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20422	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20422	269	0.64000000000000001	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20422	317	7.7999999999999998	13	0.96499999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20422	318	214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20422	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20422	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20422	321	97	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20422	322	63	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20422	323	0.14999999999999999	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20422	334	0	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20422	337	0	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20422	338	1355	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20422	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20422	430	0.29999999999999999	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20422	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20422	435	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20422	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20422	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20422	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20444	205	79.950000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20444	208	365	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20444	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20444	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20444	269	0.12	0	\N	4	BFZN	20044	 	\N	\N	\N	\N	\N	\N		\N
20444	317	15.1	7	5.1929999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20444	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20444	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20444	321	0	0	\N	4	BFZN	20044	 	\N	\N	\N	\N	\N	\N		\N
20444	322	0	0	\N	4	BFZN	20044	 	\N	\N	\N	\N	\N	\N		\N
20444	323	0.11	0	\N	4	BFZN	20044	 	\N	\N	\N	\N	\N	\N		\N
20444	334	0	0	\N	4	BFZN	20044	 	\N	\N	\N	\N	\N	\N		\N
20444	337	0	0	\N	4	BFZN	20044	 	\N	\N	\N	\N	\N	\N		\N
20444	338	0	0	\N	4	BFZN	20044	 	\N	\N	\N	\N	\N	\N		\N
20444	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20444	430	0.10000000000000001	0	\N	4	BFZN	20044	 	\N	\N	\N	\N	\N	\N		\N
20444	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20444	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20444	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20444	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20444	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20445	205	28.170000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20445	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20445	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20445	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20445	269	0.050000000000000003	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20445	317	7.5	47	0.45900000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20445	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20445	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20445	321	0	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20445	322	0	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20445	323	0.040000000000000001	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20445	334	0	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20445	337	0	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20445	338	0	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20445	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20445	430	0	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20445	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20445	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20445	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20445	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20445	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20446	203	8.1099999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	204	1.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	205	80.430000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20446	207	0.71999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	208	374	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20446	209	63.579999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	210	0.20999999999999999	5	0.13600000000000001	1	A	     	 	3	0.050000000000000003	0.47999999999999998	2	-0.374	0.79400000000000004	2	\N
20446	211	0.11	4	0.023	1	A	     	 	2	0.070000000000000007	0.13	1	-0.17799999999999999	0.39300000000000002	2	\N
20446	212	0.02	4	0	1	A	     	 	2	0	0.029999999999999999	1	0.016	0.017999999999999999	1, 2	\N
20446	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20446	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20446	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20446	255	9.6999999999999993	6	0.17299999999999999	1	A	     	 	3	9.3599999999999994	10.109999999999999	2	8.9589999999999996	10.448	2	\N
20446	268	1566	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20446	269	0.33000000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20446	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20446	291	2.2000000000000002	2	\N	1	A	     	 	2	1.3	3.2000000000000002	1	\N	\N		\N
20446	301	55	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	303	0.73999999999999999	3	0.062	1	A	     	 	1	0.65000000000000002	0.85999999999999999	2	0.47099999999999997	1.0089999999999999	4	\N
20446	304	27	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	305	156	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	306	187	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	307	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	309	1.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	312	0.26700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	315	1.1100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	317	23.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20446	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20446	323	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	341	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	342	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	404	0.224	3	0.012999999999999999	1	A	     	 	1	0.19800000000000001	0.23799999999999999	2	0.16800000000000001	0.27900000000000003	4	\N
20446	405	0.044999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	406	5.1369999999999996	5	0.57299999999999995	6	JA	     	 	3	3.7799999999999998	5.7999999999999998	2	2.673	7.601	2	\N
20446	415	0.45500000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	417	8	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
20446	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20446	430	0.10000000000000001	0	\N	4	BFZN	20046	 	\N	\N	\N	\N	\N	\N		\N
20446	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20446	432	8	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20446	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20446	501	0.11	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	502	0.29899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	503	0.372	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	504	0.71599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	505	0.22900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	506	0.19500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	507	0.16800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	508	0.42799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	509	0.24099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	510	0.51600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	511	0.71299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	512	0.19600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	513	0.47199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	514	0.872	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	515	1.5189999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	516	0.38900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	517	0.52100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	518	0.39400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20446	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20446	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20446	606	0.29399999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20446	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20446	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20446	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20446	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20446	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20446	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20446	613	0.27700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	614	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20446	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20446	617	0.25800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	618	0.30499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20446	619	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20446	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20446	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20446	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20446	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20446	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20446	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20446	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20446	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20446	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20446	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20446	645	0.25800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20446	646	0.32200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20446	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20446	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20446	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20447	203	2.9100000000000001	3	0.25600000000000001	1	A	     	 	1	2.4100000000000001	3.25	2	1.8049999999999999	4.0119999999999996	2, 3	\N
20447	204	0.37	3	0.055	1	A	     	 	1	0.29999999999999999	0.47999999999999998	2	0.13600000000000001	0.60999999999999999	2, 3	\N
20447	205	26.050000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20447	207	0.29999999999999999	3	0.042000000000000003	1	A	     	 	1	0.23999999999999999	0.38	2	0.12	0.48299999999999998	2, 3	\N
20447	208	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20447	209	28.699999999999999	2	\N	1	A	     	 	1	27.719999999999999	29.670000000000002	1	\N	\N		\N
20447	210	0.080000000000000002	5	0.01	1	A	     	 	2	0.02	0.13	1	-0.043999999999999997	0.21099999999999999	1, 2	\N
20447	211	0.01	5	0.0080000000000000002	1	A	     	 	2	0	0.02	1	-0.097000000000000003	0.113	1, 2	\N
20447	212	0.02	2	\N	1	A	     	 	1	0.02	0.02	\N	\N	\N	1	\N
20447	213	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20447	214	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20447	255	70.359999999999999	16	1.986	1	A	     	 	4	63.060000000000002	74.400000000000006	3	64.043000000000006	76.685000000000002	2	\N
20447	268	513	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20447	269	0.11	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20447	287	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20447	291	0.90000000000000002	3	0.53300000000000003	1	A	     	 	2	0.40000000000000002	1.5	1	-5.8339999999999996	7.6989999999999998	2	\N
20447	301	19	3	1.3129999999999999	1	A	     	 	1	16	21	2	13.282999999999999	24.582999999999998	2, 3	\N
20447	303	0.23999999999999999	0	\N	4	BFSN	20446	 	\N	\N	\N	\N	\N	\N		\N
20447	304	9	3	0.70299999999999996	1	A	     	 	1	8	10	2	5.835	11.885	2, 3	\N
20447	305	55	3	2.3100000000000001	1	A	     	 	1	51	59	2	45.277999999999999	65.155000000000001	2, 3	\N
20447	306	56	2	\N	1	A	     	 	1	55	57	1	\N	\N		\N
20447	307	2	3	0.20200000000000001	1	A	     	 	1	1	2	2	0.77800000000000002	2.5150000000000001	2, 3	\N
20447	309	0.37	3	0.029000000000000001	1	A	     	 	1	0.32000000000000001	0.41999999999999998	2	0.247	0.496	2, 3	\N
20447	312	0.070000000000000007	3	0.01	1	A	     	 	1	0.053999999999999999	0.088999999999999996	2	0.027	0.114	2, 3	\N
20447	315	0.35399999999999998	3	0.029999999999999999	1	A	     	 	1	0.29599999999999999	0.39400000000000002	2	0.22600000000000001	0.48299999999999998	2, 3	\N
20447	317	9.3000000000000007	11	1.032	1	A	     	 	2	3.7000000000000002	12.4	1	-3.819	22.405000000000001	1, 2	\N
20447	323	0.01	0	\N	4	BFZN	20047	 	\N	\N	\N	\N	\N	\N		\N
20447	404	0.072999999999999995	0	\N	4	BFSN	20446	 	\N	\N	\N	\N	\N	\N		\N
20447	405	0.019	2	\N	1	A	     	 	1	0.019	0.019	1	\N	\N		\N
20447	406	2.3090000000000002	2	\N	1	A	     	 	1	1.25	3.3679999999999999	1	\N	\N		\N
20447	410	0.32300000000000001	2	\N	1	A	     	 	1	0.29599999999999999	0.34899999999999998	1	\N	\N		\N
20447	415	0.156	2	\N	1	A	     	 	1	0.125	0.187	1	\N	\N		\N
20447	417	3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
20447	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20447	430	0	0	\N	4	BFZN	20047	 	\N	\N	\N	\N	\N	\N		\N
20447	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20447	432	3	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20447	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20447	501	0.039	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20447	502	0.107	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20447	503	0.13300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20447	504	0.25700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20447	505	0.082000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20447	506	0.070000000000000007	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20447	507	0.059999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20447	508	0.153	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20447	509	0.085999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20447	510	0.185	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20447	511	0.25600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20447	512	0.070000000000000007	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20447	513	0.16900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20447	514	0.313	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20447	515	0.54500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20447	516	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20447	517	0.187	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20447	518	0.14099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20447	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20447	606	0.073999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20447	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20447	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20447	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20447	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20447	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20447	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20447	613	0.073999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20447	614	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20447	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20447	617	0.073999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20447	618	0.073999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20447	619	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20447	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20447	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20447	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20447	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20447	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20447	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20447	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20447	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20447	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20447	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20447	645	0.073999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20447	646	0.090999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20447	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20447	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20447	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20450	205	79.340000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20450	208	360	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20450	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20450	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20450	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20450	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20451	205	28.59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20451	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20451	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20451	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20451	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20451	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20451	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20452	205	79.150000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20452	208	358	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20452	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20452	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20452	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20452	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20452	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20453	205	28.73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20453	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20453	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20453	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20453	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20453	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20466	205	72.829999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20466	208	360	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20466	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20466	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20466	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20466	435	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20466	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20481	205	76.310000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20481	208	364	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20481	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20481	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20481	269	0.27000000000000002	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20481	317	33.899999999999999	46	3.1920000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20481	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20481	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20481	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20481	321	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20481	322	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20481	323	0.059999999999999998	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20481	334	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20481	337	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20481	338	18	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20481	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20481	430	0.29999999999999999	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20481	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20481	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20481	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20481	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20481	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20499	203	13.039999999999999	6	0.187	1	A	     	 	3	12.4	13.4	2	12.234	13.846	2	\N
20499	204	1.51	8	0.20200000000000001	1	A	     	 	4	1	2.0899999999999999	3	0.86599999999999999	2.1539999999999999	2	\N
20499	205	74.670000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20499	207	0.88	5	0.010999999999999999	1	A	     	 	2	0.83999999999999997	0.93999999999999995	1	0.73499999999999999	1.02	2	\N
20499	208	371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20499	209	62.450000000000003	5	0.52900000000000003	1	A	     	 	2	56.780000000000001	66.099999999999994	2	60.139000000000003	64.753	2, 3	\N
20499	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20499	255	9.9000000000000004	9	0.27400000000000002	1	A	     	 	4	8.9299999999999997	10.93	3	9.0289999999999999	10.775	2	\N
20499	268	1553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20499	269	1.77	5	1.25	1	A	     	 	2	0.34000000000000002	3.0299999999999998	1	-14.106999999999999	17.646000000000001	2	\N
20499	291	3.2000000000000002	6	0.066000000000000003	1	A	     	 	3	3	3.3999999999999999	2	2.9020000000000001	3.472	2	\N
20499	304	53	4	0.42599999999999999	1	A	     	 	2	50	55	1	47.527999999999999	58.171999999999997	2, 3	\N
20499	307	5	5	1.8999999999999999	1	A	     	 	3	2	10	2	-2.7130000000000001	13.640000000000001	2	\N
20499	309	1.26	2	\N	1	A	     	 	1	1.23	1.29	1	\N	\N		\N
20499	312	0.28299999999999997	4	0.0089999999999999993	1	A	     	 	2	0.27000000000000002	0.30099999999999999	2	0.23799999999999999	0.32800000000000001	2, 3	\N
20499	315	1.069	2	\N	1	A	     	 	1	1.0129999999999999	1.125	1	\N	\N		\N
20499	317	63.200000000000003	26	2.653	1	A	     	 	3	50.200000000000003	77.5	2	51.829000000000001	74.659999999999997	2	\N
20499	318	0	0	\N	4	BFZN	20099	 	\N	\N	\N	\N	\N	\N		\N
20499	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20499	320	0	0	\N	4	BFZN	20099	 	\N	\N	\N	\N	\N	\N		\N
20499	323	0.11	6	0.036999999999999998	1	A	     	 	3	0.029999999999999999	0.14999999999999999	2	-0.050000000000000003	0.26700000000000002	2	\N
20499	341	0.050000000000000003	6	0.014	1	A	     	 	3	0.02	0.089999999999999997	2	-0.0070000000000000001	0.11700000000000001	2	\N
20499	342	0.88	6	0.32500000000000001	1	A	     	 	3	0.17999999999999999	1.23	2	-0.51900000000000002	2.2789999999999999	2	\N
20499	343	0	6	0.0030000000000000001	1	A	     	 	3	0	0.01	2	-0.010999999999999999	0.017999999999999999	1, 2	\N
20499	415	0.14199999999999999	4	0	1	A	     	 	2	0.11	0.17399999999999999	1	0.13900000000000001	0.14499999999999999	2, 3	\N
20499	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20499	430	0.10000000000000001	3	0.074999999999999997	1	A	     	 	2	0	0.20000000000000001	1	-0.878	1.028	1, 2	\N
20499	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20499	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20499	501	0.185	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20499	502	0.46200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20499	503	0.51100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20499	504	0.98799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20499	505	0.29799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20499	506	0.14699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20499	507	0.255	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20499	508	0.66800000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20499	509	0.24299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20499	510	0.58799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20499	511	0.47399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20499	512	0.29799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20499	513	0.438	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20499	514	0.624	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20499	515	4.5960000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20499	516	0.441	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20499	517	1.569	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20499	518	0.61699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20499	521	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20499	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20499	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20499	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20499	606	0.27700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20499	607	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20499	608	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20499	609	0	5	0.001	1	A	     	 	2	0	0.0040000000000000001	2	-0.002	0.0040000000000000001	1, 2, 3	\N
20499	610	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20499	611	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20499	612	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20499	613	0.251	5	0.044999999999999998	1	A	     	 	2	0.246	0.48599999999999999	2	0.22900000000000001	0.58899999999999997	2, 3	\N
20499	614	0.025000000000000001	5	0.014	1	A	     	 	2	0	0.078	2	-0.017999999999999999	0.10000000000000001	1, 2, 3	\N
20499	615	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20499	617	0.17100000000000001	5	0.0080000000000000002	6	JA	     	 	2	0.25600000000000001	0.29199999999999998	1	0.22	0.33700000000000002	2, 3	\N
20499	618	0.54000000000000004	5	0.036999999999999998	1	A	     	 	2	0.69999999999999996	1.052	3	0.76100000000000001	1	2, 3	\N
20499	619	0.024	5	0.01	6	JA	     	 	2	0	0.052999999999999999	2	-0.0030000000000000001	0.080000000000000002	1, 2, 3	\N
20499	620	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20499	621	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20499	624	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20499	625	0	5	0.001	1	A	     	 	2	0	0.0040000000000000001	2	-0.0030000000000000001	0.0040000000000000001	1, 2, 3	\N
20499	626	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20499	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20499	628	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20499	629	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20499	630	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20499	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20499	645	0.17100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20499	646	0.56399999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20499	652	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20499	653	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20499	654	0	5	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20499	663	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20499	671	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20499	672	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20499	685	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20499	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20499	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20499	696	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20499	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20510	203	4.54	3	1.054	1	A	     	 	1	2.7599999999999998	6.4100000000000001	2	0.0050000000000000001	9.077	2, 3	\N
20510	204	2.0699999999999998	3	0.126	1	A	     	 	1	1.8899999999999999	2.3100000000000001	2	1.5249999999999999	2.6139999999999999	2, 3	\N
20510	205	25.16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20510	207	0.5	3	0.045999999999999999	1	A	     	 	1	0.42999999999999999	0.58999999999999997	2	0.30099999999999999	0.69799999999999995	2, 3	\N
20510	208	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20510	210	0.040000000000000001	4	0.036999999999999998	1	A	     	 	2	0	0.070000000000000007	1	-0.436	0.51100000000000001	1, 2	\N
20510	211	0.070000000000000007	6	0.051999999999999998	1	A	     	 	2	0.02	0.17000000000000001	1	-0.58899999999999997	0.72499999999999998	1, 2	\N
20510	212	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20510	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20510	214	0.29999999999999999	6	0.099000000000000005	1	A	     	 	2	0.10000000000000001	0.40999999999999998	1	-0.95799999999999996	1.5489999999999999	2	\N
20510	255	67.730000000000004	8	2.1499999999999999	1	A	     	 	4	60.399999999999999	73.599999999999994	3	60.892000000000003	74.576999999999998	2	\N
20510	268	578	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20510	269	0.40000000000000002	6	0.083000000000000004	1	A	     	 	2	0.23999999999999999	0.5	1	-0.64600000000000002	1.4510000000000001	2	\N
20510	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20510	291	1.2	6	0.156	1	A	     	 	4	0.90000000000000002	1.7	3	0.73999999999999999	1.73	2	\N
20510	301	12	42	0.45600000000000002	1	A	     	 	13	9	17	12	11.335000000000001	13.32	2	\N
20510	304	21	42	0.75600000000000001	1	A	     	 	13	11	31	12	19.131	22.423999999999999	2	\N
20510	305	76	42	3.6059999999999999	1	A	     	 	13	52	109	12	68.611999999999995	84.326999999999998	2	\N
20510	306	38	42	2.2690000000000001	1	A	     	 	13	18	66	12	33.459000000000003	43.348999999999997	2	\N
20510	309	0.65000000000000002	42	0.031	1	A	     	 	13	0.42999999999999999	0.93999999999999995	12	0.58599999999999997	0.72099999999999997	2	\N
20510	312	0.098000000000000004	42	0.0050000000000000001	1	A	     	 	13	0.065000000000000002	0.14499999999999999	12	0.087999999999999995	0.108	1, 2	\N
20510	315	0.315	42	0.012	1	A	     	 	13	0.217	0.53700000000000003	12	0.28799999999999998	0.34200000000000003	2	\N
20510	317	23.899999999999999	41	1.601	1	A	     	 	13	5.5999999999999996	43.799999999999997	12	20.391999999999999	27.367000000000001	2	\N
20510	318	21	0	\N	4	BFZN	20110	 	\N	\N	\N	\N	\N	\N		\N
20510	319	6	0	\N	4	BFZN	20110	 	\N	\N	\N	\N	\N	\N		\N
20510	320	6	0	\N	4	BFZN	20110	 	\N	\N	\N	\N	\N	\N		\N
20510	321	1	0	\N	4	BFZN	20110	 	\N	\N	\N	\N	\N	\N		\N
20510	322	0	0	\N	4	BFZN	20110	 	\N	\N	\N	\N	\N	\N		\N
20510	323	0.17000000000000001	3	0.019	1	A	     	 	1	0.14999999999999999	0.20999999999999999	2	0.094	0.253	2, 3	\N
20510	334	0	0	\N	4	BFZN	20110	 	\N	\N	\N	\N	\N	\N		\N
20510	337	0	0	\N	4	BFZN	20110	 	\N	\N	\N	\N	\N	\N		\N
20510	338	38	0	\N	4	BFZN	20110	 	\N	\N	\N	\N	\N	\N		\N
20510	341	0.029999999999999999	3	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
20510	342	0.59999999999999998	3	0.012	1	A	     	 	1	0.57999999999999996	0.62	2	0.55100000000000005	0.65500000000000003	2, 3	\N
20510	343	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20510	410	0.26300000000000001	3	0.014	1	A	     	 	1	0.248	0.28999999999999998	2	0.20499999999999999	0.32100000000000001	2, 3	\N
20510	415	0.045999999999999999	3	0.0030000000000000001	1	A	     	 	1	0.042000000000000003	0.050999999999999997	2	0.035000000000000003	0.057000000000000002	2, 3	\N
20510	418	0.089999999999999997	3	0	1	A	     	 	1	0.089999999999999997	0.089999999999999997	\N	\N	\N	1, 2, 3	\N
20510	430	0	4	0.044999999999999998	1	A	     	 	2	0	0.10000000000000001	1	-0.52700000000000002	0.61699999999999999	1, 2	\N
20510	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20510	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20510	501	0.042999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20510	502	0.13800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20510	503	0.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20510	504	0.36499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20510	505	0.13700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20510	506	0.085999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20510	507	0.096000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20510	508	0.23999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20510	509	0.094	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20510	510	0.22	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20510	511	0.192	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20510	512	0.121	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20510	513	0.16500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20510	514	0.24399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20510	515	1.468	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20510	516	0.159	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20510	517	0.495	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20510	518	0.25700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20510	601	29	3	1.6040000000000001	1	A	     	 	1	27	33	2	22.562999999999999	36.369999999999997	2, 3	\N
20510	605	0.021000000000000001	0	\N	4	BFZN	20110	 	\N	\N	\N	\N	\N	\N		\N
20510	606	0.41899999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20510	645	0.58099999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20510	646	0.55200000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20521	203	5.7999999999999998	19	0.10299999999999999	1	A	     	 	3	4.3899999999999997	7.2000000000000002	11	5.577	6.0289999999999999	2, 3	\N
20521	204	0.93000000000000005	19	0.025999999999999999	1	A	     	 	3	0.64000000000000001	1.1100000000000001	11	0.876	0.98999999999999999	2, 3	\N
20521	205	30.59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20521	207	0.55000000000000004	6	0.035000000000000003	1	A	     	 	1	0.45000000000000001	0.69999999999999996	5	0.45700000000000002	0.63900000000000001	2, 3	\N
20521	208	157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20521	209	26.010000000000002	11	0.46200000000000002	1	A	     	 	2	23.57	30.399999999999999	6	24.890999999999998	27.131	2, 3	\N
20521	255	62.130000000000003	26	0.58299999999999996	1	A	     	 	7	54.329999999999998	69.599999999999994	6	60.722000000000001	63.530000000000001	2, 3	\N
20521	268	655	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20521	269	0.56000000000000005	11	0.191	1	A	     	 	3	0.23999999999999999	1.0600000000000001	2	-0.26500000000000001	1.3759999999999999	2	\N
20521	291	1.8	18	0.10000000000000001	1	A	     	 	6	1.3	2.2999999999999998	5	1.5509999999999999	2.0649999999999999	2	\N
20521	301	7	50	0.26300000000000001	1	A	     	 	13	6	11	12	6.5890000000000004	7.7350000000000003	2	\N
20521	304	18	56	0.63400000000000001	1	A	     	 	14	14	27	13	16.917000000000002	19.655000000000001	2	\N
20521	305	58	56	2.6040000000000001	1	A	     	 	14	37	87	13	52.713999999999999	63.963999999999999	2	\N
20521	306	45	51	2.7799999999999998	1	A	     	 	13	24	83	12	38.781999999999996	50.896000000000001	2	\N
20521	307	128	5	11.221	1	A	     	 	1	88	150	4	96.786000000000001	159.09399999999999	2, 3	\N
20521	309	0.5	51	0.028000000000000001	1	A	     	 	13	0.37	0.90000000000000002	12	0.438	0.56100000000000005	2	\N
20521	312	0.10299999999999999	56	0.0050000000000000001	1	A	     	 	14	0.070999999999999994	0.34000000000000002	13	0.090999999999999998	0.115	1, 2	\N
20521	315	0.317	51	0.014999999999999999	1	A	     	 	13	0.21199999999999999	0.57399999999999995	12	0.28399999999999997	0.35099999999999998	2	\N
20521	317	26.399999999999999	50	1.4590000000000001	1	A	     	 	14	3.3999999999999999	51.5	13	23.227	29.532	2	\N
20521	318	0	0	\N	4	BFZN	20321	 	\N	\N	\N	\N	\N	\N		\N
20521	320	0	0	\N	4	BFZN	20321	 	\N	\N	\N	\N	\N	\N		\N
20521	323	0.059999999999999998	5	0.0050000000000000001	1	A	     	 	2	0.040000000000000001	0.070000000000000007	3	0.043999999999999997	0.075999999999999998	2, 3	\N
20521	341	0.029999999999999999	5	0.002	1	A	     	 	2	0.029999999999999999	0.040000000000000001	3	0.025999999999999999	0.037999999999999999	2, 3	\N
20521	342	0.5	5	0.017000000000000001	1	A	     	 	2	0.41999999999999998	0.60999999999999999	3	0.45100000000000001	0.55700000000000005	2, 3	\N
20521	343	0	5	0	1	A	     	 	2	0	0.02	\N	\N	\N	1, 2, 3	\N
20521	415	0.049000000000000002	6	0.0040000000000000001	1	A	     	 	2	0.036999999999999998	0.059999999999999998	4	0.037999999999999999	0.058999999999999997	1, 2, 3	\N
20521	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20521	430	0	4	0.017000000000000001	1	A	     	 	3	0	0.10000000000000001	2	-0.055	0.087999999999999995	1, 2	\N
20521	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20521	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20521	501	0.083000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20521	502	0.20599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20521	503	0.22800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20521	504	0.44	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20521	505	0.13300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20521	506	0.065000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20521	507	0.113	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20521	508	0.29699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20521	509	0.108	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20521	510	0.26200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20521	511	0.21099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20521	512	0.13200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20521	513	0.19500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20521	514	0.27800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20521	515	2.0459999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20521	516	0.19600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20521	517	0.69799999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20521	518	0.27500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20521	521	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
20521	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20521	606	0.17599999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20521	607	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20521	608	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20521	609	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20521	610	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20521	611	0.0060000000000000001	10	0.002	1	A	     	 	2	0	0.033000000000000002	2	0	0.014	1, 2, 3	\N
20521	612	0.0060000000000000001	10	0.001	1	A	     	 	2	0	0.028000000000000001	2	0.002	0.012	1, 2, 3	\N
20521	613	0.14899999999999999	10	0.0089999999999999993	1	A	     	 	2	0.122	0.26800000000000002	5	0.14899999999999999	0.19900000000000001	2, 3	\N
20521	614	0.014	7	0	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1, 2, 3	\N
20521	615	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20521	617	0.13100000000000001	10	0.02	6	JA	     	 	2	0.073999999999999996	0.376	2	0.081000000000000003	0.224	1, 2, 3	\N
20521	618	0.29499999999999998	10	0.042000000000000003	1	A	     	 	2	0.070999999999999994	0.495	3	0.19500000000000001	0.49199999999999999	2, 3	\N
20521	619	0.024	10	0.0050000000000000001	6	JA	     	 	2	0	0.050000000000000003	8	0.014999999999999999	0.040000000000000001	1, 2, 3	\N
20521	620	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20521	621	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20521	624	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20521	625	0	9	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20521	626	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20521	627	0	7	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20521	628	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20521	629	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20521	630	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20521	631	0	7	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20521	645	0.13100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20521	646	0.31900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20521	652	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20521	653	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20521	654	0	10	0	1	A	     	 	2	0	0	\N	\N	\N	1, 2, 3	\N
20521	663	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20521	671	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20521	672	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20521	685	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20521	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20521	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20521	696	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20521	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20522	205	77.680000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20522	208	366	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20522	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20522	269	0.64000000000000001	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20522	317	7.7999999999999998	13	0.96499999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20522	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20522	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
20522	323	0.14999999999999999	0	\N	4	BFZN	20022	 	\N	\N	\N	\N	\N	\N		\N
20522	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20522	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20522	435	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20522	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20522	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20522	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20523	205	30.879999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20523	208	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20523	317	25.199999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
20523	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20523	417	82	0	\N	4	BFSY	     	 	\N	\N	\N	\N	\N	\N		\N
20523	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20523	431	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20523	435	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20523	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20545	205	28.170000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20545	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20545	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20545	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20545	269	0.050000000000000003	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20545	317	7.5	47	0.45900000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20545	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20545	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20545	321	0	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20545	322	0	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20545	323	0.040000000000000001	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20545	334	0	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20545	337	0	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20545	338	0	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20545	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20545	430	0	0	\N	4	BFZN	20045	 	\N	\N	\N	\N	\N	\N		\N
20545	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20545	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20545	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20545	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20545	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20581	205	76.310000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20581	208	364	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20581	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20581	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20581	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20581	269	0.27000000000000002	3	\N	1	A	     	 	2	0.22	0.31	\N	\N	\N	2	\N
20581	317	33.899999999999999	46	3.1920000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20581	318	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20581	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20581	320	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20581	321	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20581	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20581	323	0.23000000000000001	2	\N	1	A	     	 	1	0.20000000000000001	0.25	1	\N	\N		\N
20581	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20581	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20581	338	79	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20581	341	0.14000000000000001	2	\N	1	A	     	 	1	0.13	0.14999999999999999	1	\N	\N		\N
20581	342	1.25	2	\N	1	A	     	 	1	1.1799999999999999	1.3200000000000001	1	\N	\N		\N
20581	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
20581	417	183	9	5.7779999999999996	1	A	     	 	1	160	203	8	170.00899999999999	196.65799999999999	2, 3	\N
20581	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20581	430	0.29999999999999999	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20581	431	154	9	5.6379999999999999	1	A	     	 	1	131	170	8	141.10900000000001	167.113	2, 3	\N
20581	432	29	9	1.4410000000000001	1	AS	     	 	1	22	34	8	25.899000000000001	32.545999999999999	2, 3	\N
20581	435	291	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20581	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20581	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20581	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20581	607	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20581	608	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20581	609	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20581	610	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20581	611	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20581	612	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20581	620	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20581	621	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20581	626	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20581	627	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20581	628	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20581	629	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20581	630	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20581	631	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20622	205	65.650000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20622	208	374	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20622	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20622	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20622	417	278	0	\N	4	BFZN	20120	 	\N	\N	\N	\N	\N	\N		\N
20622	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20622	431	258	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20622	435	458	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20622	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20623	203	8.8900000000000006	10	0.111	1	A	     	 	1	8.4399999999999995	9.5099999999999998	9	8.6389999999999993	9.1400000000000006	2, 3	\N
20623	204	1.4299999999999999	10	0.085999999999999993	1	A	     	 	1	1.0900000000000001	1.8799999999999999	9	1.2330000000000001	1.6240000000000001	2, 3	\N
20623	205	77.319999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20623	207	0.51000000000000001	10	0.02	1	A	     	 	1	0.42999999999999999	0.59999999999999998	9	0.46700000000000003	0.55600000000000005	2, 3	\N
20623	208	367	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20623	209	68.010000000000005	6	0.498	1	A	     	 	1	66.829999999999998	70.230000000000004	5	66.725999999999999	69.287000000000006	2, 3	\N
20623	210	0.26000000000000001	6	0.044999999999999998	1	A	     	 	1	0.14999999999999999	0.40999999999999998	5	0.14099999999999999	0.371	1, 2, 3	\N
20623	211	0.029999999999999999	6	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
20623	212	0.029999999999999999	6	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
20623	213	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20623	214	0.22	6	0.031	1	A	     	 	1	0.14999999999999999	0.34999999999999998	5	0.14299999999999999	0.29999999999999999	1, 2, 3	\N
20623	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20623	255	11.85	10	0.187	1	A	     	 	1	11.109999999999999	12.699999999999999	9	11.43	12.278	2, 3	\N
20623	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20623	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20623	268	1533	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20623	269	0.54000000000000004	6	0.053999999999999999	1	A	     	 	1	0.44	0.78000000000000003	5	0.40500000000000003	0.68300000000000005	2, 3	\N
20623	287	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20623	301	20	4	1.615	1	A	     	 	1	18	25	3	15.336	25.614000000000001	2, 3	\N
20623	303	5.0599999999999996	28	0.19700000000000001	1	A	     	 	1	3.4399999999999999	7.7699999999999996	27	4.6580000000000004	5.4649999999999999	2, 3	\N
20623	304	20	4	2.089	1	A	     	 	1	16	24	3	13.428000000000001	26.722000000000001	2, 3	\N
20623	305	85	4	5.9000000000000004	1	A	     	 	1	75	101	3	66.372	103.928	2, 3	\N
20623	306	131	4	4.3849999999999998	1	A	     	 	1	124	143	3	117.045	144.95500000000001	2, 3	\N
20623	307	2	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20623	309	0.93999999999999995	4	0.16	1	A	     	 	1	0.5	1.25	3	0.434	1.454	2, 3	\N
20623	312	0.16500000000000001	4	0.010999999999999999	1	A	     	 	1	0.14000000000000001	0.19400000000000001	3	0.13	0.20100000000000001	2, 3	\N
20623	315	0.628	4	0.058000000000000003	1	A	     	 	1	0.52400000000000002	0.73599999999999999	3	0.44400000000000001	0.81100000000000005	2, 3	\N
20623	317	11.4	6	2.3559999999999999	1	A	     	 	1	2.2000000000000002	19.800000000000001	5	5.3319999999999999	17.446000000000002	1, 2, 3	\N
20623	318	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20623	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20623	320	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20623	321	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20623	322	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20623	323	0.050000000000000003	8	0.017000000000000001	1	A	     	 	1	0	0.13	7	0.014999999999999999	0.094	1, 2, 3	\N
20623	334	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20623	337	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20623	338	18	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20623	341	0.040000000000000001	8	0.0080000000000000002	1	A	     	 	1	0.01	0.080000000000000002	7	0.017999999999999999	0.056000000000000001	1, 2, 3	\N
20623	342	0.41999999999999998	8	0.126	1	A	     	 	1	0.059999999999999998	1.0900000000000001	7	0.127	0.72099999999999997	2, 3	\N
20623	343	0.01	8	0.0050000000000000001	1	A	     	 	1	0	0.029999999999999999	7	-0.0040000000000000001	0.019	1, 2, 3	\N
20623	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20623	404	0.73599999999999999	26	0.035999999999999997	1	A	     	 	1	0.47899999999999998	1.2749999999999999	25	0.66200000000000003	0.81000000000000005	2, 3	\N
20623	405	0.44500000000000001	27	0.021999999999999999	1	A	     	 	1	0.21099999999999999	0.878	26	0.39900000000000002	0.49099999999999999	2, 3	\N
20623	406	5.9530000000000003	27	0.26200000000000001	1	A	     	 	1	2.8679999999999999	10.443	26	5.4139999999999997	6.4930000000000003	2, 3	\N
20623	410	0.187	4	0.021000000000000001	1	A	     	 	1	0.14199999999999999	0.24199999999999999	3	0.121	0.253	2, 3	\N
20623	415	0.036999999999999998	4	0	1	A	     	 	1	0.036999999999999998	0.036999999999999998	\N	\N	\N	1, 2, 3	\N
20623	417	170	27	6.4130000000000003	1	A	     	 	1	77	248	26	157.15100000000001	183.51599999999999	2, 3	\N
20623	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20623	430	0.29999999999999999	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20623	431	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20623	432	31	0	\N	4	BFZN	20624	 	\N	\N	\N	\N	\N	\N		\N
20623	435	268	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20623	501	0.095000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20623	502	0.22900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20623	503	0.30599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20623	504	0.58399999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20623	505	0.23899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20623	506	0.127	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20623	507	0.22600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20623	508	0.373	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20623	509	0.112	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20623	510	0.36299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20623	511	0.313	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20623	512	0.17699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20623	513	0.26100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20623	514	0.35999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20623	515	2.7360000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20623	516	0.29599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20623	517	0.93100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20623	518	0.375	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20623	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20623	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20623	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20623	606	0.34000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20623	607	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20623	608	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20623	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20623	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20623	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20623	612	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20623	613	0.34000000000000002	4	0.033000000000000002	1	A	     	 	1	0.27500000000000002	0.432	3	0.23499999999999999	0.44500000000000001	2, 3	\N
20623	614	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20623	615	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20623	617	0.12	4	0.019	1	A	     	 	1	0.074999999999999997	0.153	3	0.059999999999999998	0.17899999999999999	1, 2, 3	\N
20623	618	0.58499999999999996	4	0.060999999999999999	1	A	     	 	1	0.45700000000000002	0.72899999999999998	3	0.39100000000000001	0.78000000000000003	2, 3	\N
20623	619	0.017000000000000001	4	0	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1, 2, 3	\N
20623	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20623	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20623	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20623	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20623	626	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20623	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20623	628	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20623	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20623	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20623	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20623	645	0.12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20623	646	0.60199999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20623	652	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20623	653	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20623	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20624	203	8.8900000000000006	10	0.111	1	A	     	 	1	8.4399999999999995	9.5099999999999998	9	8.6389999999999993	9.1400000000000006	2, 3	\N
20624	204	1.4299999999999999	10	0.085999999999999993	1	A	     	 	1	1.0900000000000001	1.8799999999999999	9	1.2330000000000001	1.6240000000000001	2, 3	\N
20624	205	77.319999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20624	207	0.51000000000000001	10	0.02	1	A	     	 	1	0.42999999999999999	0.59999999999999998	9	0.46700000000000003	0.55600000000000005	2, 3	\N
20624	208	367	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20624	209	68.010000000000005	6	0.498	1	A	     	 	1	66.829999999999998	70.230000000000004	5	66.725999999999999	69.287000000000006	2, 3	\N
20624	210	0.26000000000000001	6	0.044999999999999998	1	A	     	 	1	0.14999999999999999	0.40999999999999998	5	0.14099999999999999	0.371	1, 2, 3	\N
20624	211	0.029999999999999999	6	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
20624	212	0.029999999999999999	6	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
20624	213	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20624	214	0.22	6	0.031	1	A	     	 	1	0.14999999999999999	0.34999999999999998	5	0.14299999999999999	0.29999999999999999	1, 2, 3	\N
20624	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20624	255	11.85	10	0.187	1	A	     	 	1	11.109999999999999	12.699999999999999	9	11.43	12.278	2, 3	\N
20624	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20624	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20624	268	1533	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20624	269	0.54000000000000004	6	0.053999999999999999	1	A	     	 	1	0.44	0.78000000000000003	5	0.40500000000000003	0.68300000000000005	2, 3	\N
20624	287	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20624	301	20	4	1.615	1	A	     	 	1	18	25	3	15.336	25.614000000000001	2, 3	\N
20624	303	1.26	27	0.051999999999999998	1	A	     	 	1	0.91000000000000003	2.0600000000000001	26	1.153	1.367	2, 3	\N
20624	304	20	4	2.089	1	A	     	 	1	16	24	3	13.428000000000001	26.722000000000001	2, 3	\N
20624	305	85	4	5.9000000000000004	1	A	     	 	1	75	101	3	66.372	103.928	2, 3	\N
20624	306	131	4	4.3849999999999998	1	A	     	 	1	124	143	3	117.045	144.95500000000001	2, 3	\N
20624	307	2	0	\N	4	BFZN	20481	 	\N	\N	\N	\N	\N	\N		\N
20624	309	0.93999999999999995	4	0.16	1	A	     	 	1	0.5	1.25	3	0.434	1.454	2, 3	\N
20624	312	0.16500000000000001	4	0.010999999999999999	1	A	     	 	1	0.14000000000000001	0.19400000000000001	3	0.13	0.20100000000000001	2, 3	\N
20624	315	0.628	4	0.058000000000000003	1	A	     	 	1	0.52400000000000002	0.73599999999999999	3	0.44400000000000001	0.81100000000000005	2, 3	\N
20624	317	11.4	6	2.3559999999999999	1	A	     	 	1	2.2000000000000002	19.800000000000001	5	5.3319999999999999	17.446000000000002	1, 2, 3	\N
20624	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20624	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20624	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20624	321	0	0	\N	4	BFZN	20481	 	\N	\N	\N	\N	\N	\N		\N
20624	322	0	0	\N	4	BFZN	20481	 	\N	\N	\N	\N	\N	\N		\N
20624	323	0.050000000000000003	8	0.017000000000000001	1	A	     	 	1	0	0.13	7	0.014999999999999999	0.094	1, 2, 3	\N
20624	334	0	0	\N	4	BFZN	20481	 	\N	\N	\N	\N	\N	\N		\N
20624	337	0	0	\N	4	BFZN	20481	 	\N	\N	\N	\N	\N	\N		\N
20624	338	18	0	\N	4	BFZN	20481	 	\N	\N	\N	\N	\N	\N		\N
20624	341	0.040000000000000001	8	0.0080000000000000002	1	A	     	 	1	0.01	0.080000000000000002	7	0.017999999999999999	0.056000000000000001	1, 2, 3	\N
20624	342	0.41999999999999998	8	0.126	1	A	     	 	1	0.059999999999999998	1.0900000000000001	7	0.127	0.72099999999999997	2, 3	\N
20624	343	0.01	8	0.0050000000000000001	1	A	     	 	1	0	0.029999999999999999	7	-0.0040000000000000001	0.019	1, 2, 3	\N
20624	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20624	404	0.19400000000000001	28	0.01	1	A	     	 	1	0.124	0.371	27	0.17199999999999999	0.215	2, 3	\N
20624	405	0.071999999999999995	27	0.0060000000000000001	1	A	     	 	1	0.036999999999999998	0.187	26	0.059999999999999998	0.083000000000000004	1, 2, 3	\N
20624	406	1.198	27	0.063	1	A	     	 	1	0.77500000000000002	2.5169999999999999	26	1.0680000000000001	1.327	2, 3	\N
20624	410	0.187	4	0.021000000000000001	1	A	     	 	1	0.14199999999999999	0.24199999999999999	3	0.121	0.253	2, 3	\N
20624	415	0.036999999999999998	4	0	1	A	     	 	1	0.036999999999999998	0.036999999999999998	\N	\N	\N	1, 2, 3	\N
20624	417	31	27	1.282	1	A	     	 	1	15	55	26	27.957000000000001	33.228999999999999	2, 3	\N
20624	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20624	430	0.29999999999999999	0	\N	4	BFZN	20481	 	\N	\N	\N	\N	\N	\N		\N
20624	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20624	432	31	27	1.282	1	A	     	 	1	15	55	26	27.957000000000001	33.228999999999999		\N
20624	435	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20624	501	0.095000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20624	502	0.22900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20624	503	0.30599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20624	504	0.58399999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20624	505	0.23899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20624	506	0.127	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20624	507	0.22600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20624	508	0.373	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20624	509	0.112	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20624	510	0.36299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20624	511	0.313	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20624	512	0.17699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20624	513	0.26100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20624	514	0.35999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20624	515	2.7360000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20624	516	0.29599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20624	517	0.93100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20624	518	0.375	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20624	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20624	606	0.34000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20624	607	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20624	608	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20624	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20624	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20624	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20624	612	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20624	613	0.34000000000000002	4	0.033000000000000002	1	A	     	 	1	0.27500000000000002	0.432	3	0.23499999999999999	0.44500000000000001	2, 3	\N
20624	614	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20624	615	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20624	617	0.12	4	0.019	1	A	     	 	1	0.074999999999999997	0.153	3	0.059999999999999998	0.17899999999999999	1, 2, 3	\N
20624	618	0.58499999999999996	4	0.060999999999999999	1	A	     	 	1	0.45700000000000002	0.72899999999999998	3	0.39100000000000001	0.78000000000000003	2, 3	\N
20624	619	0.017000000000000001	4	0	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1, 2, 3	\N
20624	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20624	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20624	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20624	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20624	626	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20624	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20624	628	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20624	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20624	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20624	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20624	645	0.12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20624	646	0.60199999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20624	652	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20624	653	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20624	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20628	203	9.7100000000000009	9	0.11700000000000001	1	A	     	 	1	9.1999999999999993	10.32	8	9.4410000000000007	9.9809999999999999	2, 3	\N
20628	204	1.48	9	0.058999999999999997	1	A	     	 	1	1.24	1.74	8	1.345	1.615	2, 3	\N
20628	205	76.219999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20628	207	0.57999999999999996	9	0.017000000000000001	1	A	     	 	1	0.52000000000000002	0.66000000000000003	8	0.54000000000000004	0.62	2, 3	\N
20628	208	366	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20628	209	64.480000000000004	6	0.72899999999999998	1	A	     	 	1	61.719999999999999	66.489999999999995	5	62.607999999999997	66.356999999999999	2, 3	\N
20628	210	0.20000000000000001	6	0.032000000000000001	1	A	     	 	1	0.14999999999999999	0.34000000000000002	5	0.114	0.28100000000000003	1, 2, 3	\N
20628	211	0.029999999999999999	6	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
20628	212	0.029999999999999999	6	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
20628	213	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20628	214	0.23000000000000001	6	0.029000000000000001	1	A	     	 	1	0.14999999999999999	0.33000000000000002	5	0.155	0.30499999999999999	1, 2, 3	\N
20628	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20628	255	12.01	9	0.20799999999999999	1	A	     	 	1	11.029999999999999	12.74	8	11.529	12.488	2, 3	\N
20628	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20628	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20628	268	1530	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20628	269	0.48999999999999999	6	0.017999999999999999	1	A	     	 	1	0.44	0.55000000000000004	5	0.44700000000000001	0.54100000000000004	2, 3	\N
20628	287	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20628	301	20	3	1.048	1	A	     	 	1	19	23	2	15.925000000000001	24.940999999999999	2, 3	\N
20628	303	5.0599999999999996	28	0.19700000000000001	1	A	     	 	1	3.4399999999999999	7.7699999999999996	27	4.6580000000000004	5.4649999999999999	2, 3	\N
20628	304	25	3	1.0580000000000001	1	A	     	 	1	23	27	2	20.745999999999999	29.853000000000002	2, 3	\N
20628	305	107	3	2.4580000000000002	1	A	     	 	1	104	112	2	96.825000000000003	117.974	2, 3	\N
20628	306	149	3	2.073	1	A	     	 	1	145	152	2	139.84700000000001	157.68700000000001	2, 3	\N
20628	307	2	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20628	309	1.02	3	0.086999999999999994	1	A	     	 	1	0.87	1.1699999999999999	2	0.64800000000000002	1.399	2, 3	\N
20628	312	0.188	3	0.025999999999999999	1	A	     	 	1	0.13800000000000001	0.224	2	0.076999999999999999	0.29799999999999999	2, 3	\N
20628	315	0.81799999999999995	3	0.040000000000000001	1	A	     	 	1	0.73699999999999999	0.85899999999999999	2	0.64400000000000002	0.99099999999999999	2, 3	\N
20628	317	14.6	6	1.5609999999999999	1	A	     	 	1	9.9000000000000004	21.399999999999999	5	10.555	18.579000000000001	2, 3	\N
20628	318	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20628	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20628	320	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20628	321	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20628	322	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20628	323	0.050000000000000003	8	0.017000000000000001	1	A	     	 	1	0	0.13	7	0.014999999999999999	0.094	1, 2, 3	\N
20628	334	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20628	337	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20628	338	18	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20628	341	0.040000000000000001	8	0.0080000000000000002	1	A	     	 	1	0.01	0.080000000000000002	7	0.017999999999999999	0.056000000000000001	1, 2, 3	\N
20628	342	0.41999999999999998	8	0.126	1	A	     	 	1	0.059999999999999998	1.0900000000000001	7	0.127	0.72099999999999997	2, 3	\N
20628	343	0.01	8	0.0050000000000000001	1	A	     	 	1	0	0.029999999999999999	7	-0.0040000000000000001	0.019	1, 2, 3	\N
20628	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20628	404	0.73599999999999999	26	0.035999999999999997	1	A	     	 	1	0.47899999999999998	1.2749999999999999	25	0.66200000000000003	0.81000000000000005	2, 3	\N
20628	405	0.44500000000000001	27	0.021999999999999999	1	A	     	 	1	0.21099999999999999	0.878	26	0.39900000000000002	0.49099999999999999	2, 3	\N
20628	406	5.9530000000000003	27	0.26200000000000001	1	A	     	 	1	2.8679999999999999	10.443	26	5.4139999999999997	6.4930000000000003	2, 3	\N
20628	410	0.248	3	0.014	1	A	     	 	1	0.22800000000000001	0.27500000000000002	2	0.188	0.308	2, 3	\N
20628	415	0.036999999999999998	3	0	1	A	     	 	1	0.036999999999999998	0.036999999999999998	\N	\N	\N	1, 2, 3	\N
20628	417	170	27	6.4130000000000003	1	A	     	 	1	77	248	26	157.15100000000001	183.51599999999999	2, 3	\N
20628	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20628	430	0.29999999999999999	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20628	431	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20628	432	31	0	\N	4	BFZN	20629	 	\N	\N	\N	\N	\N	\N		\N
20628	435	268	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20628	501	0.113	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20628	502	0.26400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20628	503	0.32700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20628	504	0.627	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20628	505	0.26000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20628	506	0.14999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20628	507	0.24299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20628	508	0.39900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20628	509	0.127	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20628	510	0.39000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20628	511	0.36699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20628	512	0.19700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20628	513	0.28999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20628	514	0.39700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20628	515	2.9580000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20628	516	0.33000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20628	517	1.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20628	518	0.41299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20628	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20628	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20628	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20628	606	0.30199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20628	607	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20628	608	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20628	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20628	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20628	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20628	612	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20628	613	0.30199999999999999	3	0.032000000000000001	1	A	     	 	1	0.23899999999999999	0.34100000000000003	2	0.16500000000000001	0.44	2, 3	\N
20628	614	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20628	615	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20628	617	0.193	3	0.02	1	A	     	 	1	0.155	0.223	2	0.107	0.28000000000000003	2, 3	\N
20628	618	0.82799999999999996	3	0.076999999999999999	1	A	     	 	1	0.68400000000000005	0.94699999999999995	2	0.497	1.1599999999999999	2, 3	\N
20628	619	0.017000000000000001	3	0	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1, 2, 3	\N
20628	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20628	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20628	624	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20628	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20628	626	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20628	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20628	628	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20628	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20628	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20628	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20628	645	0.193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20628	646	0.84499999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20628	652	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20628	653	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20628	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20629	203	9.7100000000000009	9	0.11700000000000001	1	A	     	 	1	9.1999999999999993	10.32	8	9.4410000000000007	9.9809999999999999	2, 3	\N
20629	204	1.48	9	0.058999999999999997	1	A	     	 	1	1.24	1.74	8	1.345	1.615	2, 3	\N
20629	205	76.219999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20629	207	0.57999999999999996	9	0.017000000000000001	1	A	     	 	1	0.52000000000000002	0.66000000000000003	8	0.54000000000000004	0.62	2, 3	\N
20629	208	366	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20629	209	64.480000000000004	6	0.72899999999999998	1	A	     	 	1	61.719999999999999	66.489999999999995	5	62.607999999999997	66.356999999999999	2, 3	\N
20629	210	0.20000000000000001	6	0.032000000000000001	1	A	     	 	1	0.14999999999999999	0.34000000000000002	5	0.114	0.28100000000000003	1, 2, 3	\N
20629	211	0.029999999999999999	6	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
20629	212	0.029999999999999999	6	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
20629	213	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20629	214	0.23000000000000001	6	0.029000000000000001	1	A	     	 	1	0.14999999999999999	0.33000000000000002	5	0.155	0.30499999999999999	1, 2, 3	\N
20629	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20629	255	12.01	9	0.20799999999999999	1	A	     	 	1	11.029999999999999	12.74	8	11.529	12.488	2, 3	\N
20629	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20629	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20629	268	1530	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20629	269	0.48999999999999999	6	0.017999999999999999	1	A	     	 	1	0.44	0.55000000000000004	5	0.44700000000000001	0.54100000000000004	2, 3	\N
20629	287	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20629	301	20	3	1.048	1	A	     	 	1	19	23	2	15.925000000000001	24.940999999999999	2, 3	\N
20629	303	1.26	27	0.051999999999999998	1	A	     	 	1	0.91000000000000003	2.0600000000000001	26	1.153	1.367	2, 3	\N
20629	304	25	3	1.0580000000000001	1	A	     	 	1	23	27	2	20.745999999999999	29.853000000000002	2, 3	\N
20629	305	107	3	2.4580000000000002	1	A	     	 	1	104	112	2	96.825000000000003	117.974	2, 3	\N
20629	306	149	3	2.073	1	A	     	 	1	145	152	2	139.84700000000001	157.68700000000001	2, 3	\N
20629	307	2	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20629	309	1.02	3	0.086999999999999994	1	A	     	 	1	0.87	1.1699999999999999	2	0.64800000000000002	1.399	2, 3	\N
20629	312	0.188	3	0.025999999999999999	1	A	     	 	1	0.13800000000000001	0.224	2	0.076999999999999999	0.29799999999999999	2, 3	\N
20629	315	0.81799999999999995	3	0.040000000000000001	1	A	     	 	1	0.73699999999999999	0.85899999999999999	2	0.64400000000000002	0.99099999999999999	2, 3	\N
20629	317	14.6	6	1.5609999999999999	1	A	     	 	1	9.9000000000000004	21.399999999999999	5	10.555	18.579000000000001	2, 3	\N
20629	318	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20629	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20629	320	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20629	321	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20629	322	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20629	323	0.050000000000000003	8	0.017000000000000001	1	A	     	 	1	0	0.13	7	0.014999999999999999	0.094	1, 2, 3	\N
20629	334	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20629	337	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20629	338	18	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20629	341	0.040000000000000001	8	0.0080000000000000002	1	A	     	 	1	0.01	0.080000000000000002	7	0.017999999999999999	0.056000000000000001	1, 2, 3	\N
20629	342	0.41999999999999998	8	0.126	1	A	     	 	1	0.059999999999999998	1.0900000000000001	7	0.127	0.72099999999999997	2, 3	\N
20629	343	0.01	8	0.0050000000000000001	1	A	     	 	1	0	0.029999999999999999	7	-0.0040000000000000001	0.019	1, 2, 3	\N
20629	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20629	404	0.19400000000000001	28	0.01	1	A	     	 	1	0.124	0.371	27	0.17199999999999999	0.215	2, 3	\N
20629	405	0.071999999999999995	27	0.0060000000000000001	1	A	     	 	1	0.036999999999999998	0.187	26	0.059999999999999998	0.083000000000000004	1, 2, 3	\N
20629	406	1.198	27	0.063	1	A	     	 	1	0.77500000000000002	2.5169999999999999	26	1.0680000000000001	1.327	2, 3	\N
20629	410	0.248	3	0.014	1	A	     	 	1	0.22800000000000001	0.27500000000000002	2	0.188	0.308	2, 3	\N
20629	415	0.036999999999999998	3	0	1	A	     	 	1	0.036999999999999998	0.036999999999999998	\N	\N	\N	1, 2, 3	\N
20629	417	31	27	1.282	1	A	     	 	1	15	55	26	27.957000000000001	33.228999999999999	2, 3	\N
20629	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20629	430	0.29999999999999999	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20629	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20629	432	31	27	1.282	1	A	     	 	1	15	55	26	27.957000000000001	33.228999999999999		\N
20629	435	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20629	501	0.113	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20629	502	0.26400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20629	503	0.32700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20629	504	0.627	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20629	505	0.26000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20629	506	0.14999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20629	507	0.24299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20629	508	0.39900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20629	509	0.127	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20629	510	0.39000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20629	511	0.36699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20629	512	0.19700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20629	513	0.28999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20629	514	0.39700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20629	515	2.9580000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20629	516	0.33000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20629	517	1.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20629	518	0.41299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20629	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20629	606	0.30199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20629	607	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20629	608	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20629	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20629	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20629	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20629	612	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20629	613	0.30199999999999999	3	0.032000000000000001	1	A	     	 	1	0.23899999999999999	0.34100000000000003	2	0.16500000000000001	0.44	2, 3	\N
20629	614	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20629	615	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20629	617	0.193	3	0.02	1	A	     	 	1	0.155	0.223	2	0.107	0.28000000000000003	2, 3	\N
20629	618	0.82799999999999996	3	0.076999999999999999	1	A	     	 	1	0.68400000000000005	0.94699999999999995	2	0.497	1.1599999999999999	2, 3	\N
20629	619	0.017000000000000001	3	0	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1, 2, 3	\N
20629	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20629	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20629	624	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20629	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20629	626	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20629	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20629	628	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20629	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20629	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20629	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20629	645	0.193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20629	646	0.84499999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20629	652	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20629	653	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20629	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20630	203	9.7100000000000009	9	0.11700000000000001	1	A	     	 	1	9.1999999999999993	10.32	8	9.4410000000000007	9.9809999999999999	2, 3	\N
20630	204	1.48	9	0.058999999999999997	1	A	     	 	1	1.24	1.74	8	1.345	1.615	2, 3	\N
20630	205	76.219999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20630	207	0.57999999999999996	9	0.017000000000000001	1	A	     	 	1	0.52000000000000002	0.66000000000000003	8	0.54000000000000004	0.62	2, 3	\N
20630	208	366	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20630	209	64.480000000000004	6	0.72899999999999998	1	A	     	 	1	61.719999999999999	66.489999999999995	5	62.607999999999997	66.356999999999999	2, 3	\N
20630	210	0.20000000000000001	6	0.032000000000000001	1	A	     	 	1	0.14999999999999999	0.34000000000000002	5	0.114	0.28100000000000003	1, 2, 3	\N
20630	211	0.029999999999999999	6	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
20630	212	0.029999999999999999	6	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
20630	213	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20630	214	0.23000000000000001	6	0.029000000000000001	1	A	     	 	1	0.14999999999999999	0.33000000000000002	5	0.155	0.30499999999999999	1, 2, 3	\N
20630	255	12.01	9	0.20799999999999999	1	A	     	 	1	11.029999999999999	12.74	8	11.529	12.488	2, 3	\N
20630	268	1530	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20630	269	0.48999999999999999	6	0.017999999999999999	1	A	     	 	1	0.44	0.55000000000000004	5	0.44700000000000001	0.54100000000000004	2, 3	\N
20630	287	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20630	301	20	3	1.048	1	A	     	 	1	19	23	2	15.925000000000001	24.940999999999999	2, 3	\N
20630	303	5.0599999999999996	28	0.19700000000000001	1	A	     	 	1	3.4399999999999999	7.7699999999999996	27	4.6580000000000004	5.4649999999999999	2, 3	\N
20630	304	25	3	1.0580000000000001	1	A	     	 	1	23	27	2	20.745999999999999	29.853000000000002	2, 3	\N
20630	305	107	3	2.4580000000000002	1	A	     	 	1	104	112	2	96.825000000000003	117.974	2, 3	\N
20630	306	149	3	2.073	1	A	     	 	1	145	152	2	139.84700000000001	157.68700000000001	2, 3	\N
20630	307	2	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20630	309	1.02	3	0.086999999999999994	1	A	     	 	1	0.87	1.1699999999999999	2	0.64800000000000002	1.399	2, 3	\N
20630	312	0.188	3	0.025999999999999999	1	A	     	 	1	0.13800000000000001	0.224	2	0.076999999999999999	0.29799999999999999	2, 3	\N
20630	315	0.81799999999999995	3	0.040000000000000001	1	A	     	 	1	0.73699999999999999	0.85899999999999999	2	0.64400000000000002	0.99099999999999999	2, 3	\N
20630	317	14.6	6	1.5609999999999999	1	A	     	 	1	9.9000000000000004	21.399999999999999	5	10.555	18.579000000000001	2, 3	\N
20630	318	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20630	320	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20630	321	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20630	322	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20630	323	0.38	12	0.017999999999999999	1	A	     	 	1	0.29999999999999999	0.5	11	0.33800000000000002	0.41499999999999998	2, 3	\N
20630	334	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20630	337	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20630	338	18	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20630	341	0.13	12	0.0070000000000000001	1	A	     	 	1	0.10000000000000001	0.17000000000000001	11	0.114	0.14599999999999999	2, 3	\N
20630	342	1.5	12	0.13	1	A	     	 	1	0.79000000000000004	2.2400000000000002	11	1.2150000000000001	1.786	2, 3	\N
20630	343	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20630	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20630	404	0.73599999999999999	26	0.035999999999999997	1	A	     	 	1	0.47899999999999998	1.2749999999999999	25	0.66200000000000003	0.81000000000000005	2, 3	\N
20630	405	0.44500000000000001	27	0.021999999999999999	1	A	     	 	1	0.21099999999999999	0.878	26	0.39900000000000002	0.49099999999999999	2, 3	\N
20630	406	5.9530000000000003	27	0.26200000000000001	1	A	     	 	1	2.8679999999999999	10.443	26	5.4139999999999997	6.4930000000000003	2, 3	\N
20630	410	0.248	3	0.014	1	A	     	 	1	0.22800000000000001	0.27500000000000002	2	0.188	0.308	2, 3	\N
20630	415	0.036999999999999998	3	0	1	A	     	 	1	0.036999999999999998	0.036999999999999998	\N	\N	\N	1, 2, 3	\N
20630	417	170	27	6.4130000000000003	1	A	     	 	1	77	248	26	157.15100000000001	183.51599999999999	2, 3	\N
20630	430	0.29999999999999999	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20630	431	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20630	432	31	0	\N	4	BFZN	20629	 	\N	\N	\N	\N	\N	\N		\N
20630	435	268	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20630	501	0.113	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20630	502	0.26400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20630	503	0.32700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20630	504	0.627	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20630	505	0.26000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20630	506	0.14999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20630	507	0.24299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20630	508	0.39900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20630	509	0.127	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20630	510	0.39000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20630	511	0.36699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20630	512	0.19700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20630	513	0.28999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20630	514	0.39700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20630	515	2.9580000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20630	516	0.33000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20630	517	1.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20630	518	0.41299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20630	606	0.30199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20630	607	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20630	608	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20630	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20630	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20630	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20630	612	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20630	613	0.30199999999999999	3	0.032000000000000001	1	A	     	 	1	0.23899999999999999	0.34100000000000003	2	0.16500000000000001	0.44	2, 3	\N
20630	614	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20630	615	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20630	617	0.193	3	0.02	1	A	     	 	1	0.155	0.223	2	0.107	0.28000000000000003	2, 3	\N
20630	618	0.82799999999999996	3	0.076999999999999999	1	A	     	 	1	0.68400000000000005	0.94699999999999995	2	0.497	1.1599999999999999	2, 3	\N
20630	619	0.017000000000000001	3	0	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1, 2, 3	\N
20630	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20630	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20630	624	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20630	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20630	626	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20630	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20630	628	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20630	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20630	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20630	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20630	645	0.193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20630	646	0.84499999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20630	652	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20630	653	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20630	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20634	203	11.5	10	0.22900000000000001	1	A	     	 	1	10.869999999999999	13.300000000000001	9	10.986000000000001	12.023	2, 3	\N
20634	204	1.45	10	0.040000000000000001	1	A	     	 	1	1.1799999999999999	1.6399999999999999	9	1.363	1.5429999999999999	2, 3	\N
20634	205	73.810000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20634	207	0.55000000000000004	10	0.010999999999999999	1	A	     	 	1	0.48999999999999999	0.59999999999999998	9	0.52500000000000002	0.57299999999999995	2, 3	\N
20634	208	363	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20634	209	62.880000000000003	6	0.97199999999999998	1	A	     	 	1	59.170000000000002	65.760000000000005	5	60.384	65.379000000000005	2, 3	\N
20634	210	0.14999999999999999	6	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
20634	211	0.029999999999999999	6	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
20634	212	0.029999999999999999	6	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
20634	213	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20634	214	0.90000000000000002	6	0.10199999999999999	1	A	     	 	1	0.56999999999999995	1.1799999999999999	5	0.63900000000000001	1.1639999999999999	2, 3	\N
20634	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20634	255	12.68	10	0.20899999999999999	1	A	     	 	1	11.49	13.67	9	12.208	13.156000000000001	2, 3	\N
20634	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20634	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20634	268	1518	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20634	269	1.1200000000000001	6	0.10199999999999999	1	A	     	 	1	0.79000000000000004	1.3999999999999999	5	0.85499999999999998	1.379	2, 3	\N
20634	287	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20634	301	20	4	0.42599999999999999	1	A	     	 	1	19	21	3	18.242999999999999	20.956	2, 3	\N
20634	303	5.0599999999999996	28	0.19700000000000001	1	A	     	 	1	3.4399999999999999	7.7699999999999996	27	4.6580000000000004	5.4649999999999999	2, 3	\N
20634	304	30	4	1.0049999999999999	1	A	     	 	1	28	33	3	26.826000000000001	33.223999999999997	2, 3	\N
20634	305	112	4	2.371	1	A	     	 	1	107	119	3	104.854	119.946	2, 3	\N
20634	306	138	4	2.3330000000000002	1	A	     	 	1	133	144	3	130.97499999999999	145.82499999999999	2, 3	\N
20634	307	2	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20634	309	0.83999999999999997	4	0.044999999999999998	1	A	     	 	1	0.73999999999999999	0.95999999999999996	3	0.69199999999999995	0.97999999999999998	2, 3	\N
20634	312	0.161	4	0.0040000000000000001	1	A	     	 	1	0.14799999999999999	0.16700000000000001	3	0.14699999999999999	0.17399999999999999	2, 3	\N
20634	315	0.67900000000000005	4	0.019	1	A	     	 	1	0.64000000000000001	0.72999999999999998	3	0.62	0.73899999999999999	2, 3	\N
20634	317	27.5	6	3.012	1	A	     	 	1	17.199999999999999	39	5	19.756	35.244	2, 3	\N
20634	318	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20634	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20634	320	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20634	321	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20634	322	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20634	323	0.050000000000000003	8	0.017000000000000001	1	A	     	 	1	0	0.13	7	0.014999999999999999	0.094	1, 2, 3	\N
20634	334	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20634	337	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20634	338	18	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20634	341	0.040000000000000001	8	0.0080000000000000002	1	A	     	 	1	0.01	0.080000000000000002	7	0.017999999999999999	0.056000000000000001	1, 2, 3	\N
20634	342	0.41999999999999998	8	0.126	1	A	     	 	1	0.059999999999999998	1.0900000000000001	7	0.127	0.72099999999999997	2, 3	\N
20634	343	0.01	8	0.0050000000000000001	1	A	     	 	1	0	0.029999999999999999	7	-0.0040000000000000001	0.019	1, 2, 3	\N
20634	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20634	404	0.73599999999999999	26	0.035999999999999997	1	A	     	 	1	0.47899999999999998	1.2749999999999999	25	0.66200000000000003	0.81000000000000005	2, 3	\N
20634	405	0.44500000000000001	27	0.021999999999999999	1	A	     	 	1	0.21099999999999999	0.878	26	0.39900000000000002	0.49099999999999999	2, 3	\N
20634	406	5.9530000000000003	27	0.26200000000000001	1	A	     	 	1	2.8679999999999999	10.443	26	5.4139999999999997	6.4930000000000003	2, 3	\N
20634	410	0.40500000000000003	4	0.019	1	A	     	 	1	0.377	0.45700000000000002	3	0.34599999999999997	0.46400000000000002	2, 3	\N
20634	415	0.032000000000000001	4	0.010999999999999999	1	A	     	 	1	0	0.053999999999999999	3	-0.0040000000000000001	0.068000000000000005	1, 2, 3	\N
20634	417	170	27	6.4130000000000003	1	A	     	 	1	77	248	26	157.15100000000001	183.51599999999999	2, 3	\N
20634	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20634	430	0.29999999999999999	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20634	431	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20634	432	31	0	\N	4	BFZN	20635	 	\N	\N	\N	\N	\N	\N		\N
20634	435	268	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20634	501	0.13	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20634	502	0.29599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20634	503	0.38800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20634	504	0.73699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20634	505	0.27000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20634	506	0.16300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20634	507	0.27300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20634	508	0.50600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20634	509	0.158	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20634	510	0.47699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20634	511	0.47399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20634	512	0.223	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20634	513	0.33100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20634	514	0.433	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20634	515	3.6789999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20634	516	0.38300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20634	517	1.2450000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20634	518	0.48099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20634	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20634	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20634	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20634	606	0.26800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20634	607	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20634	608	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20634	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20634	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20634	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20634	612	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20634	613	0.26800000000000002	4	0.028000000000000001	1	A	     	 	1	0.19600000000000001	0.33000000000000002	3	0.17999999999999999	0.35599999999999998	2, 3	\N
20634	614	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20634	615	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20634	617	0.16600000000000001	4	0.0060000000000000001	1	A	     	 	1	0.151	0.17899999999999999	3	0.14699999999999999	0.185	2, 3	\N
20634	618	0.73299999999999998	4	0.050000000000000003	1	A	     	 	1	0.61099999999999999	0.85499999999999998	3	0.57299999999999995	0.89200000000000002	2, 3	\N
20634	619	0.017000000000000001	4	0	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1, 2, 3	\N
20634	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20634	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20634	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20634	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20634	626	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20634	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20634	628	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20634	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20634	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20634	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20634	645	0.16600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20634	646	0.749	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20634	652	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20634	653	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20634	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20635	203	11.5	10	0.22900000000000001	1	A	     	 	1	10.869999999999999	13.300000000000001	9	10.986000000000001	12.023	2, 3	\N
20635	204	1.45	10	0.040000000000000001	1	A	     	 	1	1.1799999999999999	1.6399999999999999	9	1.363	1.5429999999999999	2, 3	\N
20635	205	73.810000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20635	207	0.55000000000000004	10	0.010999999999999999	1	A	     	 	1	0.48999999999999999	0.59999999999999998	9	0.52500000000000002	0.57299999999999995	2, 3	\N
20635	208	363	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20635	209	62.880000000000003	6	0.97199999999999998	1	A	     	 	1	59.170000000000002	65.760000000000005	5	60.384	65.379000000000005	2, 3	\N
20635	210	0.14999999999999999	6	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
20635	211	0.029999999999999999	6	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
20635	212	0.029999999999999999	6	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
20635	213	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20635	214	0.90000000000000002	6	0.10199999999999999	1	A	     	 	1	0.56999999999999995	1.1799999999999999	5	0.63900000000000001	1.1639999999999999	2, 3	\N
20635	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20635	255	12.68	10	0.20899999999999999	1	A	     	 	1	11.49	13.67	9	12.208	13.156000000000001	2, 3	\N
20635	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20635	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20635	268	1518	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20635	269	1.1200000000000001	6	0.10199999999999999	1	A	     	 	1	0.79000000000000004	1.3999999999999999	5	0.85499999999999998	1.379	2, 3	\N
20635	287	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20635	301	20	4	0.42599999999999999	1	A	     	 	1	19	21	3	18.242999999999999	20.956	2, 3	\N
20635	303	1.26	27	0.051999999999999998	1	A	     	 	1	0.91000000000000003	2.0600000000000001	26	1.153	1.367	2, 3	\N
20635	304	30	4	1.0049999999999999	1	A	     	 	1	28	33	3	26.826000000000001	33.223999999999997	2, 3	\N
20635	305	112	4	2.371	1	A	     	 	1	107	119	3	104.854	119.946	2, 3	\N
20635	306	138	4	2.3330000000000002	1	A	     	 	1	133	144	3	130.97499999999999	145.82499999999999	2, 3	\N
20635	307	2	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20635	309	0.83999999999999997	4	0.044999999999999998	1	A	     	 	1	0.73999999999999999	0.95999999999999996	3	0.69199999999999995	0.97999999999999998	2, 3	\N
20635	312	0.161	4	0.0040000000000000001	1	A	     	 	1	0.14799999999999999	0.16700000000000001	3	0.14699999999999999	0.17399999999999999	2, 3	\N
20635	315	0.67900000000000005	4	0.019	1	A	     	 	1	0.64000000000000001	0.72999999999999998	3	0.62	0.73899999999999999	2, 3	\N
20635	317	27.5	6	3.012	1	A	     	 	1	17.199999999999999	39	5	19.756	35.244	2, 3	\N
20635	318	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20635	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20635	320	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20635	321	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20635	322	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20635	323	0.050000000000000003	8	0.017000000000000001	1	A	     	 	1	0	0.13	7	0.014999999999999999	0.094	1, 2, 3	\N
20635	334	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20635	337	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20635	338	18	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20635	341	0.040000000000000001	8	0.0080000000000000002	1	A	     	 	1	0.01	0.080000000000000002	7	0.017999999999999999	0.056000000000000001	1, 2, 3	\N
20635	342	0.41999999999999998	8	0.126	1	A	     	 	1	0.059999999999999998	1.0900000000000001	7	0.127	0.72099999999999997	2, 3	\N
20635	343	0.01	8	0.0050000000000000001	1	A	     	 	1	0	0.029999999999999999	7	-0.0040000000000000001	0.019	1, 2, 3	\N
20635	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20635	404	0.19400000000000001	28	0.01	1	A	     	 	1	0.124	0.371	27	0.17199999999999999	0.215	2, 3	\N
20635	405	0.071999999999999995	27	0.0060000000000000001	1	A	     	 	1	0.036999999999999998	0.187	26	0.059999999999999998	0.083000000000000004	1, 2, 3	\N
20635	406	1.198	27	0.063	1	A	     	 	1	0.77500000000000002	2.5169999999999999	26	1.0680000000000001	1.327	2, 3	\N
20635	410	0.40500000000000003	4	0.019	1	A	     	 	1	0.377	0.45700000000000002	3	0.34599999999999997	0.46400000000000002	2, 3	\N
20635	415	0.032000000000000001	4	0.010999999999999999	1	A	     	 	1	0	0.053999999999999999	3	-0.0040000000000000001	0.068000000000000005	1, 2, 3	\N
20635	417	31	27	1.282	1	A	     	 	1	15	55	26	27.957000000000001	33.228999999999999	2, 3	\N
20635	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20635	430	0.29999999999999999	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20635	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20635	432	31	27	1.282	1	A	     	 	1	15	55	26	27.957000000000001	33.228999999999999		\N
20635	435	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20635	501	0.13	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20635	502	0.29599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20635	503	0.38800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20635	504	0.73699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20635	505	0.27000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20635	506	0.16300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20635	507	0.27300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20635	508	0.50600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20635	509	0.158	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20635	510	0.47699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20635	511	0.47399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20635	512	0.223	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20635	513	0.33100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20635	514	0.433	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20635	515	3.6789999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20635	516	0.38300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20635	517	1.2450000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20635	518	0.48099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20635	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20635	606	0.26800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20635	607	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20635	608	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20635	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20635	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20635	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20635	612	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20635	613	0.26800000000000002	4	0.028000000000000001	1	A	     	 	1	0.19600000000000001	0.33000000000000002	3	0.17999999999999999	0.35599999999999998	2, 3	\N
20635	614	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20635	615	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20635	617	0.16600000000000001	4	0.0060000000000000001	1	A	     	 	1	0.151	0.17899999999999999	3	0.14699999999999999	0.185	2, 3	\N
20635	618	0.73299999999999998	4	0.050000000000000003	1	A	     	 	1	0.61099999999999999	0.85499999999999998	3	0.57299999999999995	0.89200000000000002	2, 3	\N
20635	619	0.017000000000000001	4	0	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1, 2, 3	\N
20635	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20635	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20635	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20635	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20635	626	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20635	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20635	628	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20635	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20635	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20635	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20635	645	0.16600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20635	646	0.749	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20635	652	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20635	653	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20635	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20636	203	11.5	10	0.22900000000000001	1	A	     	 	1	10.869999999999999	13.300000000000001	9	10.986000000000001	12.023	2, 3	\N
20636	204	1.45	10	0.040000000000000001	1	A	     	 	1	1.1799999999999999	1.6399999999999999	9	1.363	1.5429999999999999	2, 3	\N
20636	205	73.810000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20636	207	0.55000000000000004	10	0.010999999999999999	1	A	     	 	1	0.48999999999999999	0.59999999999999998	9	0.52500000000000002	0.57299999999999995	2, 3	\N
20636	208	363	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20636	209	62.880000000000003	6	0.97199999999999998	1	A	     	 	1	59.170000000000002	65.760000000000005	5	60.384	65.379000000000005	2, 3	\N
20636	210	0.14999999999999999	6	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
20636	211	0.029999999999999999	6	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
20636	212	0.029999999999999999	6	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
20636	213	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20636	214	0.90000000000000002	6	0.10199999999999999	1	A	     	 	1	0.56999999999999995	1.1799999999999999	5	0.63900000000000001	1.1639999999999999	2, 3	\N
20636	255	12.68	10	0.20899999999999999	1	A	     	 	1	11.49	13.67	9	12.208	13.156000000000001	2, 3	\N
20636	268	1518	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20636	269	1.1200000000000001	6	0.10199999999999999	1	A	     	 	1	0.79000000000000004	1.3999999999999999	5	0.85499999999999998	1.379	2, 3	\N
20636	287	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20636	301	20	4	0.42599999999999999	1	A	     	 	1	19	21	3	18.242999999999999	20.956	2, 3	\N
20636	303	5.0599999999999996	28	0.19700000000000001	1	A	     	 	1	3.4399999999999999	7.7699999999999996	27	4.6580000000000004	5.4649999999999999	2, 3	\N
20636	304	30	4	1.0049999999999999	1	A	     	 	1	28	33	3	26.826000000000001	33.223999999999997	2, 3	\N
20636	305	112	4	2.371	1	A	     	 	1	107	119	3	104.854	119.946	2, 3	\N
20636	306	138	4	2.3330000000000002	1	A	     	 	1	133	144	3	130.97499999999999	145.82499999999999	2, 3	\N
20636	307	2	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20636	309	0.83999999999999997	4	0.044999999999999998	1	A	     	 	1	0.73999999999999999	0.95999999999999996	3	0.69199999999999995	0.97999999999999998	2, 3	\N
20636	312	0.161	4	0.0040000000000000001	1	A	     	 	1	0.14799999999999999	0.16700000000000001	3	0.14699999999999999	0.17399999999999999	2, 3	\N
20636	315	0.67900000000000005	4	0.019	1	A	     	 	1	0.64000000000000001	0.72999999999999998	3	0.62	0.73899999999999999	2, 3	\N
20636	317	27.5	6	3.012	1	A	     	 	1	17.199999999999999	39	5	19.756	35.244	2, 3	\N
20636	318	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20636	320	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20636	321	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20636	322	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20636	323	0.38	12	0.017999999999999999	1	A	     	 	1	0.29999999999999999	0.5	11	0.33800000000000002	0.41499999999999998	2, 3	\N
20636	334	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20636	337	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20636	338	18	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20636	341	0.13	12	0.0070000000000000001	1	A	     	 	1	0.10000000000000001	0.17000000000000001	11	0.114	0.14599999999999999	2, 3	\N
20636	342	1.5	12	0.13	1	A	     	 	1	0.79000000000000004	2.2400000000000002	11	1.2150000000000001	1.786	2, 3	\N
20636	343	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20636	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20636	404	0.73599999999999999	26	0.035999999999999997	1	A	     	 	1	0.47899999999999998	1.2749999999999999	25	0.66200000000000003	0.81000000000000005	2, 3	\N
20636	405	0.44500000000000001	27	0.021999999999999999	1	A	     	 	1	0.21099999999999999	0.878	26	0.39900000000000002	0.49099999999999999	2, 3	\N
20636	406	5.9530000000000003	27	0.26200000000000001	1	A	     	 	1	2.8679999999999999	10.443	26	5.4139999999999997	6.4930000000000003	2, 3	\N
20636	410	0.40500000000000003	4	0.019	1	A	     	 	1	0.377	0.45700000000000002	3	0.34599999999999997	0.46400000000000002	2, 3	\N
20636	415	0.032000000000000001	4	0.010999999999999999	1	A	     	 	1	0	0.053999999999999999	3	-0.0040000000000000001	0.068000000000000005	1, 2, 3	\N
20636	417	170	27	6.4130000000000003	1	A	     	 	1	77	248	26	157.15100000000001	183.51599999999999	2, 3	\N
20636	430	0.29999999999999999	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20636	431	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20636	432	31	0	\N	4	BFZN	20635	 	\N	\N	\N	\N	\N	\N		\N
20636	435	268	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20636	501	0.13	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20636	502	0.29599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20636	503	0.38800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20636	504	0.73699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20636	505	0.27000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20636	506	0.16300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20636	507	0.27300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20636	508	0.50600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20636	509	0.158	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20636	510	0.47699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20636	511	0.47399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20636	512	0.223	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20636	513	0.33100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20636	514	0.433	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20636	515	3.6789999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20636	516	0.38300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20636	517	1.2450000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20636	518	0.48099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20636	606	0.26800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20636	607	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20636	608	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20636	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20636	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20636	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20636	612	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20636	613	0.26800000000000002	4	0.028000000000000001	1	A	     	 	1	0.19600000000000001	0.33000000000000002	3	0.17999999999999999	0.35599999999999998	2, 3	\N
20636	614	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20636	615	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20636	617	0.16600000000000001	4	0.0060000000000000001	1	A	     	 	1	0.151	0.17899999999999999	3	0.14699999999999999	0.185	2, 3	\N
20636	618	0.73299999999999998	4	0.050000000000000003	1	A	     	 	1	0.61099999999999999	0.85499999999999998	3	0.57299999999999995	0.89200000000000002	2, 3	\N
20636	619	0.017000000000000001	4	0	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1, 2, 3	\N
20636	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20636	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20636	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20636	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20636	626	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20636	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20636	628	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20636	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20636	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20636	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20636	645	0.16600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20636	646	0.749	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20636	652	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20636	653	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20636	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20640	203	13.07	10	0.11600000000000001	1	A	     	 	1	12.35	13.619999999999999	9	12.811	13.334	2, 3	\N
20640	204	1.3799999999999999	10	0.049000000000000002	1	A	     	 	1	1.1799999999999999	1.6599999999999999	9	1.264	1.4870000000000001	2, 3	\N
20640	205	72.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20640	207	0.53000000000000003	10	0.02	1	A	     	 	1	0.42999999999999999	0.63	9	0.48899999999999999	0.57899999999999996	2, 3	\N
20640	208	362	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20640	209	61.219999999999999	6	1.806	1	A	     	 	1	54.219999999999999	66.079999999999998	5	56.575000000000003	65.858999999999995	2, 3	\N
20640	210	0.16	6	0.010999999999999999	1	A	     	 	1	0.14999999999999999	0.22	5	0.13100000000000001	0.189	1, 2, 3	\N
20640	211	0.029999999999999999	6	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
20640	212	0.029999999999999999	6	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
20640	213	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20640	214	0.87	6	0.16700000000000001	1	A	     	 	1	0.37	1.3700000000000001	5	0.443	1.302	2, 3	\N
20640	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20640	255	12.82	10	0.111	1	A	     	 	1	12.18	13.23	9	12.568	13.068	2, 3	\N
20640	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20640	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20640	268	1514	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20640	269	1.1000000000000001	6	0.161	1	A	     	 	1	0.65000000000000002	1.5800000000000001	5	0.68600000000000005	1.512	2, 3	\N
20640	287	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20640	301	24	4	4.5549999999999997	1	A	     	 	1	17	37	3	9.3030000000000008	38.296999999999997	2, 3	\N
20640	303	5.0599999999999996	28	0.19700000000000001	1	A	     	 	1	3.4399999999999999	7.7699999999999996	27	4.6580000000000004	5.4649999999999999	2, 3	\N
20640	304	35	4	2.6520000000000001	1	A	     	 	1	31	42	3	26.309000000000001	43.189999999999998	2, 3	\N
20640	305	119	4	3.0489999999999999	1	A	     	 	1	110	124	3	109.648	129.05199999999999	2, 3	\N
20640	306	128	4	4.4660000000000002	1	A	     	 	1	117	138	3	113.813	142.23699999999999	2, 3	\N
20640	307	2	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20640	309	1.6000000000000001	4	0.53500000000000003	1	A	     	 	1	0.95999999999999996	3.2000000000000002	3	-0.10299999999999999	3.3010000000000002	2, 3	\N
20640	312	0.187	4	0.0089999999999999993	1	A	     	 	1	0.17399999999999999	0.21299999999999999	3	0.158	0.215	2, 3	\N
20640	315	0.624	4	0.041000000000000002	1	A	     	 	1	0.55200000000000005	0.73799999999999999	3	0.495	0.753	2, 3	\N
20640	317	26.199999999999999	6	5.468	1	A	     	 	1	2.2000000000000002	42.799999999999997	5	12.132999999999999	40.244999999999997	1, 2, 3	\N
20640	318	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20640	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20640	320	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20640	321	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20640	322	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20640	323	0.050000000000000003	8	0.017000000000000001	1	A	     	 	1	0	0.13	7	0.014999999999999999	0.094	1, 2, 3	\N
20640	334	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20640	337	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20640	338	18	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20640	341	0.040000000000000001	8	0.0080000000000000002	1	A	     	 	1	0.01	0.080000000000000002	7	0.017999999999999999	0.056000000000000001	1, 2, 3	\N
20640	342	0.41999999999999998	8	0.126	1	A	     	 	1	0.059999999999999998	1.0900000000000001	7	0.127	0.72099999999999997	2, 3	\N
20640	343	0.01	8	0.0050000000000000001	1	A	     	 	1	0	0.029999999999999999	7	-0.0040000000000000001	0.019	1, 2, 3	\N
20640	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20640	404	0.73599999999999999	26	0.035999999999999997	1	A	     	 	1	0.47899999999999998	1.2749999999999999	25	0.66200000000000003	0.81000000000000005	2, 3	\N
20640	405	0.44500000000000001	27	0.021999999999999999	1	A	     	 	1	0.21099999999999999	0.878	26	0.39900000000000002	0.49099999999999999	2, 3	\N
20640	406	5.9530000000000003	27	0.26200000000000001	1	A	     	 	1	2.8679999999999999	10.443	26	5.4139999999999997	6.4930000000000003	2, 3	\N
20640	410	0.38600000000000001	4	0.029000000000000001	1	A	     	 	1	0.34200000000000003	0.46700000000000003	3	0.29299999999999998	0.47899999999999998	2, 3	\N
20640	415	0.044999999999999998	4	0.0050000000000000001	1	A	     	 	1	0.036999999999999998	0.056000000000000001	3	0.029999999999999999	0.060999999999999999	1, 2, 3	\N
20640	417	170	27	6.4130000000000003	1	A	     	 	1	77	248	26	157.15100000000001	183.51599999999999	2, 3	\N
20640	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20640	430	0.29999999999999999	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20640	431	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20640	432	31	0	\N	4	BFZN	20641	 	\N	\N	\N	\N	\N	\N		\N
20640	435	268	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20640	501	0.14699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20640	502	0.31900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20640	503	0.433	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20640	504	0.82499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20640	505	0.29599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20640	506	0.17999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20640	507	0.29899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20640	508	0.59799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20640	509	0.20200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20640	510	0.501	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20640	511	0.42399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20640	512	0.252	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20640	513	0.35599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20640	514	0.47599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20640	515	4.2380000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20640	516	0.42899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20640	517	1.4419999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20640	518	0.54600000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20640	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20640	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20640	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20640	606	0.189	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20640	607	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20640	608	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20640	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20640	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20640	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20640	612	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20640	613	0.189	4	0.041000000000000002	1	A	     	 	1	0.074999999999999997	0.25900000000000001	3	0.059999999999999998	0.318	1, 2, 3	\N
20640	614	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20640	615	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20640	617	0.152	4	0.014	1	A	     	 	1	0.114	0.182	3	0.107	0.19700000000000001	2, 3	\N
20640	618	0.66600000000000004	4	0.042000000000000003	1	A	     	 	1	0.54600000000000004	0.73599999999999999	3	0.53400000000000003	0.79900000000000004	2, 3	\N
20640	619	0.017000000000000001	4	0	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1, 2, 3	\N
20640	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20640	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20640	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20640	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20640	626	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20640	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20640	628	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20640	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20640	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20640	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20640	645	0.152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20640	646	0.68300000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20640	652	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20640	653	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20640	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20641	203	13.07	10	0.11600000000000001	1	A	     	 	1	12.35	13.619999999999999	9	12.811	13.334	2, 3	\N
20641	204	1.3799999999999999	10	0.049000000000000002	1	A	     	 	1	1.1799999999999999	1.6599999999999999	9	1.264	1.4870000000000001	2, 3	\N
20641	205	72.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20641	207	0.53000000000000003	10	0.02	1	A	     	 	1	0.42999999999999999	0.63	9	0.48899999999999999	0.57899999999999996	2, 3	\N
20641	208	362	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20641	209	61.219999999999999	6	1.806	1	A	     	 	1	54.219999999999999	66.079999999999998	5	56.575000000000003	65.858999999999995	2, 3	\N
20641	210	0.16	6	0.010999999999999999	1	A	     	 	1	0.14999999999999999	0.22	5	0.13100000000000001	0.189	1, 2, 3	\N
20641	211	0.029999999999999999	6	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
20641	212	0.029999999999999999	6	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
20641	213	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20641	214	0.87	6	0.16700000000000001	1	A	     	 	1	0.37	1.3700000000000001	5	0.443	1.302	2, 3	\N
20641	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20641	255	12.82	10	0.111	1	A	     	 	1	12.18	13.23	9	12.568	13.068	2, 3	\N
20641	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20641	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20641	268	1514	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20641	269	1.1000000000000001	6	0.161	1	A	     	 	1	0.65000000000000002	1.5800000000000001	5	0.68600000000000005	1.512	2, 3	\N
20641	287	0	6	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20641	301	24	4	4.5549999999999997	1	A	     	 	1	17	37	3	9.3030000000000008	38.296999999999997	2, 3	\N
20641	303	1.26	27	0.051999999999999998	1	A	     	 	1	0.91000000000000003	2.0600000000000001	26	1.153	1.367	2, 3	\N
20641	304	35	4	2.6520000000000001	1	A	     	 	1	31	42	3	26.309000000000001	43.189999999999998	2, 3	\N
20641	305	119	4	3.0489999999999999	1	A	     	 	1	110	124	3	109.648	129.05199999999999	2, 3	\N
20641	306	128	4	4.4660000000000002	1	A	     	 	1	117	138	3	113.813	142.23699999999999	2, 3	\N
20641	307	2	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20641	309	1.6000000000000001	4	0.53500000000000003	1	A	     	 	1	0.95999999999999996	3.2000000000000002	3	-0.10299999999999999	3.3010000000000002	2, 3	\N
20641	312	0.187	4	0.0089999999999999993	1	A	     	 	1	0.17399999999999999	0.21299999999999999	3	0.158	0.215	2, 3	\N
20641	315	0.624	4	0.041000000000000002	1	A	     	 	1	0.55200000000000005	0.73799999999999999	3	0.495	0.753	2, 3	\N
20641	317	26.199999999999999	6	5.468	1	A	     	 	1	2.2000000000000002	42.799999999999997	5	12.132999999999999	40.244999999999997	1, 2, 3	\N
20641	318	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20641	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20641	320	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20641	321	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20641	322	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20641	323	0.050000000000000003	8	0.017000000000000001	1	A	     	 	1	0	0.13	7	0.014999999999999999	0.094	1, 2, 3	\N
20641	334	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20641	337	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20641	338	18	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20641	341	0.040000000000000001	8	0.0080000000000000002	1	A	     	 	1	0.01	0.080000000000000002	7	0.017999999999999999	0.056000000000000001	1, 2, 3	\N
20641	342	0.41999999999999998	8	0.126	1	A	     	 	1	0.059999999999999998	1.0900000000000001	7	0.127	0.72099999999999997	2, 3	\N
20641	343	0.01	8	0.0050000000000000001	1	A	     	 	1	0	0.029999999999999999	7	-0.0040000000000000001	0.019	1, 2, 3	\N
20641	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20641	404	0.19400000000000001	28	0.01	1	A	     	 	1	0.124	0.371	27	0.17199999999999999	0.215	2, 3	\N
20641	405	0.071999999999999995	27	0.0060000000000000001	1	A	     	 	1	0.036999999999999998	0.187	26	0.059999999999999998	0.083000000000000004	1, 2, 3	\N
20641	406	1.198	27	0.063	1	A	     	 	1	0.77500000000000002	2.5169999999999999	26	1.0680000000000001	1.327	2, 3	\N
20641	410	0.38600000000000001	4	0.029000000000000001	1	A	     	 	1	0.34200000000000003	0.46700000000000003	3	0.29299999999999998	0.47899999999999998	2, 3	\N
20641	415	0.044999999999999998	4	0.0050000000000000001	1	A	     	 	1	0.036999999999999998	0.056000000000000001	3	0.029999999999999999	0.060999999999999999	1, 2, 3	\N
20641	417	31	27	1.282	1	A	     	 	1	15	55	26	27.957000000000001	33.228999999999999	2, 3	\N
20641	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20641	430	0.29999999999999999	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20641	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20641	432	31	27	1.282	1	A	     	 	1	15	55	26	27.957000000000001	33.228999999999999		\N
20641	435	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20641	501	0.14699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20641	502	0.31900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20641	503	0.433	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20641	504	0.82499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20641	505	0.29599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20641	506	0.17999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20641	507	0.29899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20641	508	0.59799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20641	509	0.20200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20641	510	0.501	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20641	511	0.42399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20641	512	0.252	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20641	513	0.35599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20641	514	0.47599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20641	515	4.2380000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20641	516	0.42899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20641	517	1.4419999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20641	518	0.54600000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20641	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20641	606	0.189	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20641	607	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20641	608	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20641	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20641	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20641	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20641	612	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20641	613	0.189	4	0.041000000000000002	1	A	     	 	1	0.074999999999999997	0.25900000000000001	3	0.059999999999999998	0.318	1, 2, 3	\N
20641	614	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20641	615	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20641	617	0.152	4	0.014	1	A	     	 	1	0.114	0.182	3	0.107	0.19700000000000001	2, 3	\N
20641	618	0.66600000000000004	4	0.042000000000000003	1	A	     	 	1	0.54600000000000004	0.73599999999999999	3	0.53400000000000003	0.79900000000000004	2, 3	\N
20641	619	0.017000000000000001	4	0	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1, 2, 3	\N
20641	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20641	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20641	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20641	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20641	626	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20641	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20641	628	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20641	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20641	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20641	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20641	645	0.152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20641	646	0.68300000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20641	652	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20641	653	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20641	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20645	203	15.33	12	0.063	1	A	     	 	1	14.869999999999999	15.640000000000001	11	15.191000000000001	15.467000000000001	2, 3	\N
20645	204	1.4099999999999999	12	0.063	1	A	     	 	1	1.05	1.8	11	1.2729999999999999	1.55	2, 3	\N
20645	205	69.879999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20645	207	0.53000000000000003	12	0.019	1	A	     	 	1	0.44	0.68000000000000005	11	0.48999999999999999	0.57199999999999995	2, 3	\N
20645	208	362	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20645	209	59.520000000000003	8	1.234	1	A	     	 	1	51.409999999999997	62.450000000000003	7	56.601999999999997	62.439	2, 3	\N
20645	210	0.14999999999999999	8	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
20645	211	0.029999999999999999	8	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
20645	212	0.029999999999999999	8	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
20645	213	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20645	214	0.70999999999999996	8	0.111	1	A	     	 	1	0.14999999999999999	1.1000000000000001	7	0.44500000000000001	0.96999999999999997	1, 2, 3	\N
20645	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20645	255	12.85	12	0.188	1	A	     	 	1	11.699999999999999	13.74	11	12.439	13.265000000000001	2, 3	\N
20645	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20645	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20645	268	1514	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20645	269	0.92000000000000004	8	0.111	1	A	     	 	1	0.35999999999999999	1.3200000000000001	7	0.66000000000000003	1.1850000000000001	2, 3	\N
20645	287	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20645	301	17	4	0.68400000000000005	1	A	     	 	1	16	19	3	14.499000000000001	18.850000000000001	2, 3	\N
20645	303	5.0599999999999996	28	0.19700000000000001	1	A	     	 	1	3.4399999999999999	7.7699999999999996	27	4.6580000000000004	5.4649999999999999	2, 3	\N
20645	304	38	4	1.3140000000000001	1	A	     	 	1	36	42	3	33.841999999999999	42.207000000000001	2, 3	\N
20645	305	128	4	1.5089999999999999	1	A	     	 	1	124	130	3	123.122	132.72800000000001	2, 3	\N
20645	306	120	4	3.8940000000000001	1	A	     	 	1	116	132	3	107.73399999999999	132.51599999999999	2, 3	\N
20645	307	2	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20645	309	1.1599999999999999	4	0.035000000000000003	1	A	     	 	1	1.1000000000000001	1.26	3	1.048	1.268	2, 3	\N
20645	312	0.19500000000000001	4	0.012999999999999999	1	A	     	 	1	0.17699999999999999	0.23499999999999999	3	0.152	0.23799999999999999	2, 3	\N
20645	315	0.56899999999999995	4	0.065000000000000002	1	A	     	 	1	0.49199999999999999	0.76300000000000001	3	0.36299999999999999	0.77500000000000002	2, 3	\N
20645	317	28.100000000000001	8	6.5979999999999999	1	A	     	 	1	2.2000000000000002	57.700000000000003	7	12.457000000000001	43.661000000000001	1, 2, 3	\N
20645	318	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20645	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20645	320	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20645	321	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20645	322	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20645	323	0.050000000000000003	8	0.017000000000000001	1	A	     	 	1	0	0.13	7	0.014999999999999999	0.094	1, 2, 3	\N
20645	334	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20645	337	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20645	338	18	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20645	341	0.040000000000000001	8	0.0080000000000000002	1	A	     	 	1	0.01	0.080000000000000002	7	0.017999999999999999	0.056000000000000001	1, 2, 3	\N
20645	342	0.41999999999999998	8	0.126	1	A	     	 	1	0.059999999999999998	1.0900000000000001	7	0.127	0.72099999999999997	2, 3	\N
20645	343	0.01	8	0.0050000000000000001	1	A	     	 	1	0	0.029999999999999999	7	-0.0040000000000000001	0.019	1, 2, 3	\N
20645	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20645	404	0.73599999999999999	26	0.035999999999999997	1	A	     	 	1	0.47899999999999998	1.2749999999999999	25	0.66200000000000003	0.81000000000000005	2, 3	\N
20645	405	0.44500000000000001	27	0.021999999999999999	1	A	     	 	1	0.21099999999999999	0.878	26	0.39900000000000002	0.49099999999999999	2, 3	\N
20645	406	5.9530000000000003	27	0.26200000000000001	1	A	     	 	1	2.8679999999999999	10.443	26	5.4139999999999997	6.4930000000000003	2, 3	\N
20645	410	0.42699999999999999	4	0.021000000000000001	1	A	     	 	1	0.36599999999999999	0.45400000000000001	3	0.36199999999999999	0.49199999999999999	2, 3	\N
20645	415	0.044999999999999998	4	0.0040000000000000001	1	A	     	 	1	0.036999999999999998	0.053999999999999999	3	0.031	0.058999999999999997	1, 2, 3	\N
20645	417	170	27	6.4130000000000003	1	A	     	 	1	77	248	26	157.15100000000001	183.51599999999999	2, 3	\N
20645	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20645	430	0.29999999999999999	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20645	431	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20645	432	31	0	\N	4	BFZN	20646	 	\N	\N	\N	\N	\N	\N		\N
20645	435	268	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20645	501	0.16900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20645	502	0.36599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20645	503	0.503	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20645	504	0.94899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20645	505	0.314	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20645	506	0.20200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20645	507	0.34100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20645	508	0.77500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20645	509	0.214	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20645	510	0.57499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20645	511	0.52100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20645	512	0.30399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20645	513	0.41099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20645	514	0.59299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20645	515	5.0170000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20645	516	0.48799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20645	517	1.6339999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20645	518	0.623	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20645	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20645	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20645	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20645	606	0.27200000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20645	607	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20645	608	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20645	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20645	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20645	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20645	612	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20645	613	0.27200000000000002	4	0.025000000000000001	1	A	     	 	1	0.22700000000000001	0.34300000000000003	3	0.192	0.35199999999999998	2, 3	\N
20645	614	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20645	615	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20645	617	0.153	4	0.012	1	A	     	 	1	0.13300000000000001	0.183	3	0.11600000000000001	0.19	2, 3	\N
20645	618	0.69499999999999995	4	0.039	1	A	     	 	1	0.63800000000000001	0.80200000000000005	3	0.57199999999999995	0.81799999999999995	2, 3	\N
20645	619	0.017000000000000001	4	0	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1, 2, 3	\N
20645	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20645	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20645	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20645	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20645	626	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20645	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20645	628	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20645	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20645	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20645	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20645	645	0.153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20645	646	0.71199999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20645	652	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20645	653	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20645	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20646	203	15.33	12	0.063	1	A	     	 	1	14.869999999999999	15.640000000000001	11	15.191000000000001	15.467000000000001	2, 3	\N
20646	204	1.4099999999999999	12	0.063	1	A	     	 	1	1.05	1.8	11	1.2729999999999999	1.55	2, 3	\N
20646	205	69.879999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20646	207	0.53000000000000003	12	0.019	1	A	     	 	1	0.44	0.68000000000000005	11	0.48999999999999999	0.57199999999999995	2, 3	\N
20646	208	362	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20646	209	59.520000000000003	8	1.234	1	A	     	 	1	51.409999999999997	62.450000000000003	7	56.601999999999997	62.439	2, 3	\N
20646	210	0.14999999999999999	8	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
20646	211	0.029999999999999999	8	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
20646	212	0.029999999999999999	8	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
20646	213	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20646	214	0.70999999999999996	8	0.111	1	A	     	 	1	0.14999999999999999	1.1000000000000001	7	0.44500000000000001	0.96999999999999997	1, 2, 3	\N
20646	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20646	255	12.85	12	0.188	1	A	     	 	1	11.699999999999999	13.74	11	12.439	13.265000000000001	2, 3	\N
20646	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20646	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20646	268	1514	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20646	269	0.92000000000000004	8	0.111	1	A	     	 	1	0.35999999999999999	1.3200000000000001	7	0.66000000000000003	1.1850000000000001	2, 3	\N
20646	287	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20646	301	17	4	0.68400000000000005	1	A	     	 	1	16	19	3	14.499000000000001	18.850000000000001	2, 3	\N
20646	303	1.26	27	0.051999999999999998	1	A	     	 	1	0.91000000000000003	2.0600000000000001	26	1.153	1.367	2, 3	\N
20646	304	38	4	1.3140000000000001	1	A	     	 	1	36	42	3	33.841999999999999	42.207000000000001	2, 3	\N
20646	305	128	4	1.5089999999999999	1	A	     	 	1	124	130	3	123.122	132.72800000000001	2, 3	\N
20646	306	120	4	3.8940000000000001	1	A	     	 	1	116	132	3	107.73399999999999	132.51599999999999	2, 3	\N
20646	307	2	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20646	309	1.1599999999999999	4	0.035000000000000003	1	A	     	 	1	1.1000000000000001	1.26	3	1.048	1.268	2, 3	\N
20646	312	0.19500000000000001	4	0.012999999999999999	1	A	     	 	1	0.17699999999999999	0.23499999999999999	3	0.152	0.23799999999999999	2, 3	\N
20646	315	0.56899999999999995	4	0.065000000000000002	1	A	     	 	1	0.49199999999999999	0.76300000000000001	3	0.36299999999999999	0.77500000000000002	2, 3	\N
20646	317	28.100000000000001	8	6.5979999999999999	1	A	     	 	1	2.2000000000000002	57.700000000000003	7	12.457000000000001	43.661000000000001	1, 2, 3	\N
20646	318	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20646	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20646	320	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20646	321	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20646	322	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20646	323	0.050000000000000003	8	0.017000000000000001	1	A	     	 	1	0	0.13	7	0.014999999999999999	0.094	1, 2, 3	\N
20646	334	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20646	337	0	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20646	338	18	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20646	341	0.040000000000000001	8	0.0080000000000000002	1	A	     	 	1	0.01	0.080000000000000002	7	0.017999999999999999	0.056000000000000001	1, 2, 3	\N
20646	342	0.41999999999999998	8	0.126	1	A	     	 	1	0.059999999999999998	1.0900000000000001	7	0.127	0.72099999999999997	2, 3	\N
20646	343	0.01	8	0.0050000000000000001	1	A	     	 	1	0	0.029999999999999999	7	-0.0040000000000000001	0.019	1, 2, 3	\N
20646	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
20646	404	0.19400000000000001	28	0.01	1	A	     	 	1	0.124	0.371	27	0.17199999999999999	0.215	2, 3	\N
20646	405	0.071999999999999995	27	0.0060000000000000001	1	A	     	 	1	0.036999999999999998	0.187	26	0.059999999999999998	0.083000000000000004	1, 2, 3	\N
20646	406	1.198	27	0.063	1	A	     	 	1	0.77500000000000002	2.5169999999999999	26	1.0680000000000001	1.327	2, 3	\N
20646	410	0.42699999999999999	4	0.021000000000000001	1	A	     	 	1	0.36599999999999999	0.45400000000000001	3	0.36199999999999999	0.49199999999999999	2, 3	\N
20646	415	0.044999999999999998	4	0.0040000000000000001	1	A	     	 	1	0.036999999999999998	0.053999999999999999	3	0.031	0.058999999999999997	1, 2, 3	\N
20646	417	31	27	1.282	1	A	     	 	1	15	55	26	27.957000000000001	33.228999999999999	2, 3	\N
20646	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20646	430	0.29999999999999999	0	\N	4	BFZN	20081	 	\N	\N	\N	\N	\N	\N		\N
20646	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20646	432	31	27	1.282	1	A	     	 	1	15	55	26	27.957000000000001	33.228999999999999		\N
20646	435	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20646	501	0.16900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20646	502	0.36599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20646	503	0.503	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20646	504	0.94899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20646	505	0.314	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20646	506	0.20200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20646	507	0.34100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20646	508	0.77500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20646	509	0.214	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20646	510	0.57499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20646	511	0.52100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20646	512	0.30399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20646	513	0.41099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20646	514	0.59299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20646	515	5.0170000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20646	516	0.48799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20646	517	1.6339999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20646	518	0.623	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
20646	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
20646	606	0.27200000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20646	607	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20646	608	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20646	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20646	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20646	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20646	612	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20646	613	0.27200000000000002	4	0.025000000000000001	1	A	     	 	1	0.22700000000000001	0.34300000000000003	3	0.192	0.35199999999999998	2, 3	\N
20646	614	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20646	615	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20646	617	0.153	4	0.012	1	A	     	 	1	0.13300000000000001	0.183	3	0.11600000000000001	0.19	2, 3	\N
20646	618	0.69499999999999995	4	0.039	1	A	     	 	1	0.63800000000000001	0.80200000000000005	3	0.57199999999999995	0.81799999999999995	2, 3	\N
20646	619	0.017000000000000001	4	0	1	A	     	 	1	0.017000000000000001	0.017000000000000001	\N	\N	\N	1, 2, 3	\N
20646	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20646	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20646	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20646	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20646	626	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20646	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20646	628	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20646	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20646	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20646	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20646	645	0.153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20646	646	0.71199999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
20646	652	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20646	653	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
20646	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21002	203	8.5299999999999994	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	204	16.23	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	205	23.460000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	207	1.77	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	208	274	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	221	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	255	50.060000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	268	1145	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	291	0.59999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	301	60	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	303	2.1299999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	304	14	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	305	285	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	306	175	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	307	655	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	309	0.72999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	312	0.044999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	315	0.192	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	317	20.100000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	318	456	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	319	131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21002	320	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21002	401	0.10000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	404	0.223	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	405	0.35799999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	406	1.583	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	410	0.65400000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	415	0.082000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	417	42	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	418	0.46000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	431	24	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	432	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21002	435	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21002	501	0.105	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	502	0.35199999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	503	0.41599999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	504	0.68999999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	505	0.48699999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	506	0.22600000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	507	0.182	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	508	0.44	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	509	0.32300000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	510	0.46800000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	511	0.442	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	512	0.19900000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	513	0.39600000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	514	0.68500000000000005	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	515	1.6850000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	516	0.28199999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	517	0.57199999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	518	0.55400000000000005	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	601	180	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	606	3.4769999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	607	0.014	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	608	0.0089999999999999993	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	609	0.0070000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	610	0.012999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	611	0.014999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	612	0.078	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	613	2.294	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	614	1.048	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	617	6.4939999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	618	4.359	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	619	0.27100000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	620	0.058999999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	621	0.014999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	626	0.16400000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	628	0.012	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	629	0.002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	630	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	636	13	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	645	6.6710000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21002	646	4.7060000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21003	208	305	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21003	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21003	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21003	268	1276	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21003	269	1.8500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21003	317	20.600000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21003	318	247	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21003	319	71	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21003	320	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21003	321	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21003	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21003	323	1.3100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21003	334	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21003	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21003	338	149	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21003	417	40	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21003	430	2.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21003	431	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21003	435	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21003	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21003	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21004	205	18.309999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21004	208	240	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21004	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21004	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21004	268	1004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21004	269	1.6100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21004	317	19.199999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21004	318	455	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21004	319	121	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21004	320	123	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21004	321	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21004	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21004	323	1.2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21004	334	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21004	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21004	338	226	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21004	417	34	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21004	430	4.7999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21004	431	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21004	435	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21004	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21004	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21005	205	22.859999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21005	208	323	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21005	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21005	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21005	268	1353	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21005	269	1.8200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21005	317	19	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21005	319	86	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21005	320	89	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21005	321	39	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21005	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21005	323	1.5800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21005	334	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21005	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21005	338	103	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21005	417	36	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21005	430	8.5999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21005	431	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21005	435	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21005	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21005	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21006	205	14.369999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21006	208	277	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21006	317	21.199999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21006	319	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21006	320	139	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21006	417	38	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21006	431	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21006	435	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21007	205	23.210000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21007	208	331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21007	317	24.699999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21007	319	131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21007	320	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21007	417	37	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21007	431	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21007	435	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21008	205	38.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21008	208	342	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21008	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21008	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21008	268	1432	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21008	269	2.7799999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21008	317	17.100000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21008	318	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21008	319	25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21008	320	27	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21008	321	20	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21008	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21008	323	1.47	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21008	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21008	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21008	338	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21008	417	34	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21008	430	6.5999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21008	431	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21008	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21008	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21008	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21009	205	32.289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21009	208	391	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21009	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21009	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21009	268	1636	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21009	269	2.3199999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21009	317	18.699999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21009	318	45	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21009	319	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21009	320	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21009	321	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21009	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21009	323	1.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21009	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21009	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21009	338	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21009	417	37	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21009	430	5.0999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21009	431	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21009	435	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21009	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21009	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21011	208	290	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21011	317	19.300000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21011	319	214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21011	320	218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21011	417	37	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21011	431	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21011	435	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21012	208	320	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21012	317	19	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21012	319	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21012	320	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21012	417	35	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21012	431	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21012	435	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21013	208	312	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21013	317	17.899999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21013	319	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21013	320	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21013	417	30	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21013	431	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21013	435	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21014	208	327	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21014	317	12.9	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21014	319	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21014	320	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21014	417	27	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21014	431	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21014	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21015	205	31.530000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21015	208	388	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21015	317	18.899999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21015	319	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21015	320	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21015	417	60	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21015	431	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21015	435	91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21016	205	53.240000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21016	208	397	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21016	317	17	33	0.76000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21016	319	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21016	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21016	417	62	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21016	431	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21016	435	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21017	205	47.939999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21017	208	356	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21017	317	14.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21017	319	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21017	320	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21017	417	33	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21017	431	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21017	435	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21018	205	2.0800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21018	208	212	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21018	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21018	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21018	269	1.52	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21018	317	22.5	33	1.1000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21018	318	889	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21018	319	214	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21018	320	223	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21018	321	102	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21018	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21018	324	68	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
21018	334	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21018	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21018	338	216	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21018	430	14.6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21018	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21018	435	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21018	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21018	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21019	205	48.189999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21019	208	300	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21019	317	18.600000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21019	319	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21019	320	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21019	417	90	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21019	431	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21019	435	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21020	205	25.359999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21020	208	342	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21020	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21020	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21020	268	1433	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21020	269	1.0600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21020	317	18.5	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21020	318	330	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21020	319	86	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21020	320	88	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21020	321	24	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21020	322	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21020	323	1.1000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21020	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21020	337	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21020	338	60	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21020	417	58	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21020	430	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21020	431	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21020	435	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21020	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21020	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21021	203	12.18	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	204	9.1899999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	205	19.52	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	207	2.3300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	208	211	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	255	56.780000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	269	2.0099999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	291	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	301	110	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	303	1.78	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	304	17	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	305	197	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	306	145	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	307	532	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	309	1.1399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	312	0.050999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	315	0.0089999999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	317	24.800000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21021	318	428	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	319	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	320	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	324	32	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
21021	401	1.3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	404	0.36099999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	405	0.32700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	406	2.4340000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	410	0.65300000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	415	0.107	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	417	50	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21021	418	0.48999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	431	18	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21021	432	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	435	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	601	171	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	606	3.4049999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	645	3.4089999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21021	646	1.137	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21022	205	18.77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21022	208	295	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21022	317	18.800000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21022	319	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21022	320	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21022	417	54	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21022	431	21	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21022	432	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21022	435	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21023	205	26.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21023	208	264	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21023	317	15.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21023	319	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21023	320	101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21023	417	54	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21023	431	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21023	435	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21024	205	41.030000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21024	208	364	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21024	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21024	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21024	268	1523	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21024	269	18.719999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21024	317	16.699999999999999	1	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21024	318	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21024	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21024	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21024	321	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21024	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21024	323	1.6499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21024	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21024	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21024	338	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21024	417	140	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21024	430	7.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21024	431	78	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21024	432	62	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21024	435	195	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21024	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21024	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21025	205	39.18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21025	208	224	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21025	317	8.3000000000000007	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21025	319	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21025	320	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21025	417	22	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21025	431	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21025	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21026	205	22.43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21026	208	210	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21026	317	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21026	319	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21026	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21026	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21026	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21027	205	64.950000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21027	208	405	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21027	262	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21027	263	79	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21027	317	6.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21027	319	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21027	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21027	417	29	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21027	431	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21027	435	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21028	205	23.41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21028	208	159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21028	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21028	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21028	268	665	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21028	269	16.449999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21028	317	3.7000000000000002	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21028	318	205	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21028	319	58	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21028	320	58	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21028	321	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21028	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21028	324	8	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
21028	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21028	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21028	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21028	417	12	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21028	430	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21028	431	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21028	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21028	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21028	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21029	205	75.329999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21029	208	446	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21029	317	7	4	2	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21029	319	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21029	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21029	417	121	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21029	431	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21029	435	183	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21030	205	65.859999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21030	208	423	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21030	262	11	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21030	263	83	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21030	317	6	27	0.68999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21030	319	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21030	320	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21030	417	60	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21030	431	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21030	435	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21032	205	31.809999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21032	208	196	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21032	317	3.2000000000000002	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21032	319	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21032	320	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21032	324	8	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
21032	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21032	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21033	205	30.170000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21033	208	180	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21033	262	1	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21033	263	49	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21033	317	3.2999999999999998	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21033	319	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21033	320	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21033	324	12	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
21033	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21033	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21034	205	29.18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21034	208	175	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21034	317	2.8999999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21034	319	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21034	320	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21034	324	12	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
21034	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21034	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21035	205	10.609999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21035	208	291	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21035	317	23.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21035	319	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21035	320	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21035	417	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21035	431	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21035	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21036	205	12.01	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21036	208	303	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21036	317	21.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21036	319	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21036	320	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21036	417	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21036	431	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21036	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21042	205	8.6699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21042	208	101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21042	317	17.399999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21042	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21042	320	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21042	417	18	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21042	430	2	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21042	431	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21042	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21043	205	33.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21043	208	392	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21043	317	8.3000000000000007	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21043	319	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21043	320	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21043	417	37	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21043	431	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21043	435	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21046	205	8.5199999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21046	208	266	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21046	317	42.100000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21046	319	155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21046	320	155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21046	417	41	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21046	431	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21046	435	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21047	205	16.969999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21047	208	232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21047	317	9.0999999999999996	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21047	319	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21047	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21047	417	17	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21047	431	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21047	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21048	205	28.690000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21048	208	265	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21048	317	66.299999999999997	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21048	319	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21048	320	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21048	417	22	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21048	431	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21048	435	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21052	208	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21052	317	0.40000000000000002	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21052	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21052	320	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21052	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21052	435	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21053	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21053	317	3.3999999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21053	319	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21053	320	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21053	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21053	435	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21054	205	1.71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21054	208	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21054	317	7.0999999999999996	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21054	319	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21054	320	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21054	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21054	435	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21055	205	7.6699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21055	208	91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21055	317	10.699999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21055	319	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21055	320	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21055	417	45	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21055	431	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21055	435	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21056	205	2.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21056	208	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21056	317	16.199999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21056	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21056	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21056	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21056	435	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21057	208	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21057	317	11.300000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21057	319	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21057	320	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21057	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21057	435	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21058	205	26.73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21058	208	268	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21058	317	27	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21058	319	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21058	320	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21058	417	37	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21058	431	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21058	435	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21059	205	24.390000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21059	208	277	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21059	317	41.700000000000003	40	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21059	319	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21059	320	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21059	417	61	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21059	431	32	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21059	432	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21059	435	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21060	205	32.920000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21060	208	206	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21060	317	10.1	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21060	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21060	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21060	417	40	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21060	431	31	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21060	432	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21060	435	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21061	205	29.550000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21061	208	203	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21061	317	9.0999999999999996	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21061	319	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21061	320	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21061	417	40	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21061	431	23	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21061	432	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21061	435	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21062	205	28.469999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21062	208	202	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21062	317	9	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21062	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21062	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21062	417	47	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21062	431	29	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21062	432	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21062	435	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21063	205	28.579999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21063	208	220	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21063	317	13.199999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21063	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21063	320	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21063	417	50	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21063	431	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21063	435	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21064	205	19.550000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21064	317	8.6999999999999993	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21064	319	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21064	320	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21064	417	37	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21064	431	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21064	435	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21065	205	25.350000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21065	317	13.199999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21065	319	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21065	320	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21065	417	49	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21065	431	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21065	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21066	205	26.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21066	317	16.699999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21066	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21066	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21066	417	59	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21066	431	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21066	435	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21067	205	24.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21067	317	11.9	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21067	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21067	320	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21067	417	48	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21067	431	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21067	435	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21068	205	20.960000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21068	317	11	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21068	319	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21068	320	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21068	417	46	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21068	431	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21068	435	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21069	205	47.270000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21069	317	9.3000000000000007	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21069	319	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21069	320	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21069	417	33	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21069	431	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21069	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21070	205	24.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21070	317	13.6	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21070	319	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21070	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21070	417	48	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21070	431	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21070	435	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21071	205	21.489999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21071	317	12.6	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21071	319	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21071	320	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21071	417	50	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21071	431	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21071	435	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21072	205	24.09	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21072	317	12.800000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21072	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21072	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21072	417	48	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21072	431	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21072	435	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21073	205	21.260000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21073	317	13.699999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21073	319	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21073	320	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21073	417	50	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21073	431	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21073	435	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21074	205	17.510000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21074	317	6.2000000000000002	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21074	319	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21074	320	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21074	417	40	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21074	431	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21074	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21075	205	15.869999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21075	317	5.0999999999999996	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21075	319	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21075	320	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21075	417	35	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21075	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21075	432	35	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21075	435	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21076	205	17.510000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21076	317	4.2000000000000002	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21076	319	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21076	320	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21076	417	49	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21076	431	18	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21076	432	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21076	435	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21077	205	17.190000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21077	317	1.7	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21077	319	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21077	320	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21077	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21077	435	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21078	205	32.149999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21078	317	13.9	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21078	319	128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21078	320	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21078	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21078	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21079	205	29.449999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21079	317	6.9000000000000004	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21079	319	217	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21079	320	281	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21079	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21079	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21080	205	21.890000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21080	317	5.4000000000000004	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21080	319	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21080	320	171	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21080	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21080	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21081	205	58.159999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21081	317	6.0999999999999996	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21081	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21081	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21081	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21081	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21082	205	15.630000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21082	317	13.699999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21082	319	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21082	320	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21082	417	40	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21082	431	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21082	435	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21083	205	11.91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21083	317	2.2000000000000002	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21083	319	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21083	320	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21083	417	42	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21083	431	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21083	435	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21084	205	10.18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21084	317	2.8999999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21084	319	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21084	320	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21084	417	35	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21084	431	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21084	435	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21085	205	18.420000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21085	317	2.3999999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21085	319	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21085	320	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21085	417	30	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21085	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21085	432	30	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21085	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21086	205	13.18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21086	317	9.3000000000000007	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21086	319	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21086	320	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21086	417	38	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21086	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21086	432	38	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21086	435	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21087	205	13.970000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21087	317	11.699999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21087	319	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21087	320	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21087	417	46	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21087	431	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21087	435	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21088	205	12.27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21088	317	2.7000000000000002	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21088	319	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21088	320	80	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21088	417	44	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21088	431	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21088	435	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21089	205	31.129999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21089	317	22.199999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21089	319	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21089	320	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21089	324	12	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
21089	417	53	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21089	431	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21089	435	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21090	205	23.48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21090	317	17.5	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21090	319	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21090	320	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21090	417	48	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21090	431	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21090	435	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21091	205	18.27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21091	317	13.300000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21091	319	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21091	320	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21091	417	42	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21091	431	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21091	435	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21092	205	14.23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21092	317	20.699999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21092	319	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21092	320	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21092	417	44	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21092	431	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21092	435	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21093	205	21.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21093	317	14.199999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21093	319	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21093	320	43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21093	417	37	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21093	431	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21093	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21094	205	27.66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21094	317	21.300000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21094	319	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21094	320	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21094	417	44	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21094	431	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21094	435	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21095	205	23.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21095	317	17.300000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21095	319	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21095	320	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21095	417	40	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21095	431	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21095	435	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21096	205	25.629999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21096	317	21	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21096	319	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21096	320	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21096	324	12	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
21096	417	40	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21096	431	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21096	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21097	205	19.039999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21097	317	16.899999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21097	319	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21097	320	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21097	417	44	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21097	431	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21097	435	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21098	205	17.530000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21098	317	17.100000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21098	319	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21098	320	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21098	417	37	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21098	431	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21098	435	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21099	317	12.800000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21099	319	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21099	320	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21099	417	31	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21099	431	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21099	435	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21100	205	15.369999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21100	317	11.199999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21100	319	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21100	320	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21100	417	29	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21100	431	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21100	435	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21101	205	8.7799999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21101	317	8.4000000000000004	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21101	319	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21101	320	35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21101	417	23	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21101	431	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21101	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21102	205	21.260000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21102	317	22.199999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21102	319	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21102	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21102	417	55	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21102	431	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21102	435	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21103	317	21.100000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21103	319	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21103	320	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21103	417	48	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21103	431	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21103	435	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21104	205	17.760000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21104	317	23.100000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21104	319	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21104	320	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21104	417	67	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21104	431	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21104	435	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21105	205	25.960000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21105	317	50.600000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21105	319	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21105	320	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21105	417	54	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21105	431	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21105	435	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21106	205	26.030000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21106	317	48.399999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21106	319	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21106	320	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21106	324	20	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
21106	417	50	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21106	431	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21106	435	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21107	205	33.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21107	268	1276	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21107	317	24.100000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21107	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21107	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21107	324	12	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
21107	417	59	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21107	431	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21107	435	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	203	11.619999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	204	9.2200000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	205	32.310000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	207	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	208	257	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	255	44.909999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	269	6.3200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	291	2.2000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	301	119	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	303	2.5600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	304	22	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	305	108	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	306	237	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	307	504	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	309	2.1200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	312	0.17299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	315	0.34499999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	317	19.5	38	1.085	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21108	318	70	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	319	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	401	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	404	0.27400000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	405	0.222	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	406	3.6899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	410	0.26300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	415	0.111	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	417	49	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	418	1.03	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	431	30	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21108	432	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	435	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	601	28	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	606	3.3610000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	645	3.2120000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21108	646	0.94799999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21109	205	24.809999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21109	317	18.699999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21109	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21109	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21109	417	47	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21109	431	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21109	435	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21110	205	24.390000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21110	317	22.5	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21110	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21110	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21110	324	16	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
21110	417	44	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21110	431	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21110	435	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21111	205	18.02	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21111	317	20.899999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21111	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21111	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21111	417	39	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21111	431	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21111	435	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21112	205	23.16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21112	317	19.800000000000001	18	1.1499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21112	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21112	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21112	324	16	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
21112	417	44	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21112	431	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21112	435	59	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21113	205	18.350000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21113	317	15.4	28	0.69199999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21113	319	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21113	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21113	417	38	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21113	431	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21113	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21114	205	17.82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21114	317	11.300000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21114	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21114	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21114	417	34	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21114	431	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21114	435	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21115	205	11.039999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21115	317	21.5	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21115	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21115	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21115	417	29	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21115	431	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21115	435	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21116	205	22.84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21116	317	15.800000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21116	319	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21116	320	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21116	417	52	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21116	431	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21116	435	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21117	205	21.640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21117	317	22.699999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21117	319	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21117	320	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21117	417	53	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21117	431	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21117	435	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21118	205	18.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21118	317	26.5	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21118	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21118	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21118	417	49	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21118	431	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21118	435	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21119	205	27.449999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21119	317	11.4	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21119	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21119	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21119	417	64	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21119	431	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21119	435	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21120	205	31.879999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21120	317	12.699999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21120	319	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21120	320	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21120	417	59	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21120	431	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21120	435	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21121	205	24.059999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21121	317	21	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21121	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21121	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21121	417	41	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21121	431	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21121	435	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21122	205	25.780000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21122	317	19.5	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21122	319	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21122	320	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21122	417	36	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21122	431	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21122	435	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21123	205	25.469999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21123	317	20.600000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21123	319	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21123	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21123	417	44	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21123	431	27	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21123	432	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21123	435	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21124	205	22.390000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21124	317	13.5	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21124	319	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21124	320	31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21124	417	38	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21124	431	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21124	435	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21125	205	20.510000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21125	317	11.9	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21125	319	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21125	320	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21125	417	33	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21125	431	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21125	435	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21126	205	21.629999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21126	317	23.5	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21126	319	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21126	320	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21126	417	40	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21126	431	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21126	435	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21127	205	12.880000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21127	317	1	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21127	319	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21127	320	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21127	430	57	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21127	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21127	435	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21128	317	0.69999999999999996	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21128	319	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21128	320	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21128	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21128	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21129	205	44.740000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21129	317	10.300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21129	319	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21129	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21129	417	74	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21129	431	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21129	435	107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21130	205	37.740000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21130	317	3.5	12	44	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21130	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21130	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21130	417	66	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21130	431	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21130	435	102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21131	205	15.710000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21131	317	2.6000000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21131	319	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21131	320	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21131	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21131	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21132	317	3.2000000000000002	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21132	319	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21132	320	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21132	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21132	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21133	317	1.7	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21133	319	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21133	320	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21133	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21133	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21134	317	1.3999999999999999	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21134	319	45	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21134	320	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21134	417	12	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21134	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21134	432	12	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21134	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21135	317	1.1000000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
21135	319	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21135	320	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21135	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21135	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21138	203	3.7599999999999998	12	0.080000000000000002	1	A	     	 	3	3.5	3.8999999999999999	5	3.5569999999999999	3.9710000000000001	2, 3	\N
21138	204	17.050000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21138	205	37.509999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21138	207	1.9199999999999999	12	0.057000000000000002	1	A	     	 	3	1.6299999999999999	2.3599999999999999	8	1.786	2.0470000000000002	2, 3	\N
21138	208	319	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21138	210	0.20000000000000001	12	0.023	1	A	     	 	3	0.14999999999999999	0.27000000000000002	6	0.13900000000000001	0.253	2, 3	\N
21138	211	0.16	12	0.0060000000000000001	1	A	     	 	3	0	0.32000000000000001	3	0.13600000000000001	0.17699999999999999	2, 3	\N
21138	212	0.050000000000000003	12	0	1	A	     	 	3	0	0.14999999999999999	\N	\N	\N	2, 3	\N
21138	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21138	255	39.759999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21138	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21138	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21138	268	1333	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21138	269	0.68999999999999995	4	0.045999999999999999	1	A	     	 	\N	0.58999999999999997	0.78000000000000003	\N	\N	\N		\N
21138	291	3.5	12	0.072999999999999995	1	A	     	 	3	2.8999999999999999	3.7999999999999998	6	3.3180000000000001	3.6789999999999998	2, 3	\N
21138	301	13	12	0.81200000000000006	1	A	     	 	3	9	17	6	11.499000000000001	15.451000000000001	2, 3	\N
21138	303	1.3700000000000001	12	0.26000000000000001	1	A	     	 	3	0.88	1.9299999999999999	4	0.65500000000000003	2.0760000000000001	2, 3	\N
21138	304	34	12	0.95299999999999996	1	A	     	 	3	30	37	9	31.780000000000001	36.103000000000002	2, 3	\N
21138	305	138	12	4.0129999999999999	1	A	     	 	3	133	143	8	128.33099999999999	146.66900000000001	2, 3	\N
21138	306	550	12	16.704000000000001	1	A	     	 	3	473	603	6	509.83600000000001	590.49800000000005	2, 3	\N
21138	307	194	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21138	309	0.72999999999999998	12	0.068000000000000005	1	A	     	 	3	0.53000000000000003	1.1000000000000001	4	0.53000000000000003	0.92200000000000004	2, 3	\N
21138	312	0.14599999999999999	12	0.014999999999999999	1	A	     	 	3	0.13800000000000001	0.154	7	0.111	0.17999999999999999	2, 3	\N
21138	315	0.23899999999999999	12	0.0070000000000000001	1	A	     	 	3	0.218	0.25600000000000001	6	0.221	0.25700000000000001	2, 3	\N
21138	317	0.90000000000000002	10	0.10100000000000001	1	A	     	 	3	0.40000000000000002	1.2	6	0.60499999999999998	1.105	2, 3	\N
21138	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21138	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21138	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21138	321	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21138	322	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21138	323	0.78000000000000003	5	0.028000000000000001	1	A	     	 	2	0.76000000000000001	0.78000000000000003	3	0.68700000000000006	0.86499999999999999	2, 3	\N
21138	334	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21138	337	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21138	338	27	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21138	341	0.029999999999999999	5	0.002	1	A	     	 	2	0.029999999999999999	0.040000000000000001	3	0.024	0.035999999999999997	2, 3	\N
21138	342	2.8799999999999999	5	0.31	1	A	     	 	2	2.6000000000000001	4	3	1.895	3.8690000000000002	2, 3	\N
21138	343	1.6699999999999999	5	0.128	1	A	     	 	2	1.4299999999999999	2.6099999999999999	3	1.2589999999999999	2.073	2, 3	\N
21138	401	2.7000000000000002	12	0.63100000000000001	1	A	     	 	3	0.69999999999999996	5.0999999999999996	4	0.85999999999999999	4.4500000000000002	2, 3	\N
21138	404	0.17499999999999999	12	0.0070000000000000001	1	A	     	 	3	0.17299999999999999	0.17799999999999999	9	0.16	0.19	2, 3	\N
21138	405	0.067000000000000004	12	0.010999999999999999	1	A	     	 	3	0.029999999999999999	0.108	3	0.034000000000000002	0.10000000000000001	2, 3	\N
21138	406	2.4969999999999999	12	0.115	1	A	     	 	3	2.3420000000000001	2.665	7	2.222	2.7709999999999999	2, 3	\N
21138	410	0.61699999999999999	12	0.039	1	A	     	 	3	0.39000000000000001	0.80500000000000005	4	0.504	0.73099999999999998	2, 3	\N
21138	415	0.379	12	0.021999999999999999	1	A	     	 	3	0.17499999999999999	0.57199999999999995	6	0.32600000000000001	0.432	2, 3	\N
21138	417	30	12	4.4740000000000002	1	A	     	 	3	8	64	3	16.417000000000002	43.281999999999996	2, 3	\N
21138	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21138	430	11.199999999999999	12	0.63100000000000001	1	A	     	 	3	6.4000000000000004	16	6	9.6349999999999998	12.731	2, 3	\N
21138	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21138	432	30	12	4.4740000000000002	1	A	     	 	3	8	64	3	16.417000000000002	43.281999999999996		\N
21138	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21138	501	0.037999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21138	502	0.12	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21138	503	0.12	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21138	504	0.188	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21138	505	0.22500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21138	506	0.058000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21138	507	0.033000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21138	508	0.20599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21138	509	0.086999999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21138	510	0.17799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21138	511	0.17899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21138	512	0.066000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21138	513	0.11899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21138	514	0.76500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21138	515	0.58599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21138	516	0.10299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21138	517	0.126	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21138	518	0.125	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21138	521	0	4	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
21138	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21138	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21138	601	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21138	605	4.399	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21138	606	3.9649999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21138	607	0	12	0	1	A	     	 	3	0	0	\N	\N	\N	2, 3	\N
21138	608	0	12	0	1	A	     	 	3	0	0	\N	\N	\N	2, 3	\N
21138	609	0	12	0	1	A	     	 	3	0	0	\N	\N	\N	2, 3	\N
21138	610	0	12	0	1	A	     	 	3	0	0	\N	\N	\N	2, 3	\N
21138	611	0	12	0	1	A	     	 	3	0	0	\N	\N	\N	2, 3	\N
21138	612	0.017000000000000001	12	0.001	1	A	     	 	3	0.012	0.02	5	0.016	0.019	2, 3	\N
21138	613	2.0009999999999999	12	0.036999999999999998	1	A	     	 	3	1.881	2.1949999999999998	6	1.913	2.0899999999999999	2, 3	\N
21138	614	1.766	12	0.035000000000000003	1	A	     	 	3	1.145	2.2429999999999999	8	1.6850000000000001	1.847	2, 3	\N
21138	615	0.075999999999999998	12	0.002	1	A	     	 	3	0.070000000000000007	0.082000000000000003	6	0.070999999999999994	0.082000000000000003	2, 3	\N
21138	617	9.875	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21138	618	2.831	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21138	619	0.16800000000000001	4	0.021000000000000001	6	JA	     	 	3	0.027	0.16800000000000001	3	0.10000000000000001	0.23599999999999999	2, 3	\N
21138	620	0	12	0	1	A	     	 	3	0	0	\N	\N	\N	2, 3	\N
21138	621	0	12	0	1	A	     	 	3	0	0	\N	\N	\N	2, 3	\N
21138	624	0.057000000000000002	12	0.002	1	A	     	 	3	0.040000000000000001	0.066000000000000003	6	0.052999999999999999	0.060999999999999999	2, 3	\N
21138	626	0.014	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21138	627	0	12	0	1	A	     	 	3	0	0	\N	\N	\N	2, 3	\N
21138	628	0.016	12	0.001	1	A	     	 	3	0.010999999999999999	0.021000000000000001	5	0.014	0.019	2, 3	\N
21138	629	0	12	0	1	A	     	 	3	0	0	\N	\N	\N	2, 3	\N
21138	630	0	12	0	1	A	     	 	3	0	0	\N	\N	\N	2, 3	\N
21138	631	0	12	0	1	A	     	 	3	0	0	\N	\N	\N	2, 3	\N
21138	636	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21138	645	9.9060000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21138	646	2.9990000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21138	653	0.02	12	0.001	1	A	     	 	3	0.016	0.024	4	0.019	0.021999999999999999	2, 3	\N
21138	654	0.027	12	0.001	1	A	     	 	3	0.021000000000000001	0.031	6	0.025000000000000001	0.029999999999999999	2, 3	\N
21138	663	3.7639999999999998	12	0.072999999999999995	1	A	     	 	3	2.7690000000000001	4.6589999999999998	8	3.5960000000000001	3.931	2, 3	\N
21138	666	0.63600000000000001	12	0.027	1	A	     	 	3	0.45900000000000002	0.79000000000000004	6	0.56799999999999995	0.70299999999999996	2, 3	\N
21138	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21138	673	0.014	12	0.001	1	A	     	 	3	0.012	0.016	6	0.012999999999999999	0.016	2, 3	\N
21138	674	6.1120000000000001	12	0.13300000000000001	1	A	     	 	3	5.7160000000000002	6.3789999999999996	8	5.806	6.4169999999999998	2, 3	\N
21138	675	2.1949999999999998	12	0.13400000000000001	1	A	     	 	3	0.66100000000000003	3.0600000000000001	6	1.861	2.5299999999999998	2, 3	\N
21138	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21138	693	3.7639999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21138	695	0.63600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21139	205	16.120000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21139	317	0.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21139	319	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21139	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21139	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21139	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21140	205	13.529999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21140	317	0.90000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21140	319	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21140	320	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21140	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21140	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21141	203	3.1899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	204	8.7400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	205	19.030000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21141	207	0.91000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	208	168	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21141	209	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	210	7.2800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21141	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21141	213	4.2599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21141	255	68.129999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	268	701	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21141	269	11.67	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	287	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	301	104	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	303	0.41999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	304	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	305	97	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	306	153	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	307	100	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	309	0.67000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	312	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	315	0.060999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21141	317	3.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	323	0.32000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21141	404	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21141	405	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	406	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	410	0.62	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	415	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	418	0.35999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	601	31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	605	0.29599999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21141	606	5.335	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21141	607	0.19800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	608	0.152	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	609	0.092999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	610	0.22700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	611	0.249	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	612	0.82499999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	613	2.3879999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	614	1.0389999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	615	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	617	2.2040000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21141	620	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21141	624	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	625	0.068000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	626	0.17199999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21141	627	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	628	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21141	631	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	645	2.4700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21141	646	0.434	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21141	652	0.084000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	653	0.052999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	654	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	662	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	663	0.20699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	664	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21141	665	0.058999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	670	0.047	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	671	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21141	672	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	673	0.14299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	674	1.9970000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	675	0.255	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	676	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21141	685	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	687	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	693	0.23699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21141	695	0.058999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21141	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21141	851	0.034000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21141	853	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21202	203	13.43	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	204	12.210000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	205	21.41	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	207	1.78	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	208	248	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	255	51.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	269	4.8399999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	291	1.2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	301	78	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	303	2.4100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	304	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	305	124	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	306	230	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	307	425	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	309	2.77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	312	0.159	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	315	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	318	64	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	319	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	401	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	404	0.19900000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	405	0.16500000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	406	3.8149999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	410	0.30199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	415	0.14299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	417	36	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	418	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	431	22	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
21202	432	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	435	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	601	41	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	606	4.6079999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	645	5.4109999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21202	646	0.92700000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21224	203	10.359999999999999	8	0.26400000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	204	12.279999999999999	8	0.68500000000000005	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	205	29.02	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21224	207	2.0600000000000001	8	0.044999999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	208	268	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21224	209	18.739999999999998	4	0.30199999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	210	0.31	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	211	0.93000000000000005	4	0.028000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	212	1.2	4	0.076999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	213	0.39000000000000001	3	0.0030000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	214	0.73999999999999999	4	0.104	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	221	0	0	\N	4	BFCN	21299	 	\N	\N	\N	\N	\N	\N		\N
21224	255	46.280000000000001	8	1.3600000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	262	0	0	\N	4	BFCN	21299	 	\N	\N	\N	\N	\N	\N		\N
21224	263	0	0	\N	4	BFCN	21299	 	\N	\N	\N	\N	\N	\N		\N
21224	268	1121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21224	269	3.5699999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21224	291	2.2000000000000002	3	0.080000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	301	179	8	5.1760000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	303	2.27	8	0.26200000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	304	23	8	0.33400000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	305	179	8	3.4630000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	306	152	8	6.4580000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	307	447	8	8.5890000000000004	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	309	1.3200000000000001	8	0.037999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	312	0.22700000000000001	3	0.019	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	315	0.29099999999999998	8	0.036999999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	317	21.5	4	4.4809999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	318	384	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21224	319	79	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21224	320	85	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21224	321	70	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21224	322	3	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21224	323	1.01	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21224	334	0	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21224	337	239	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21224	338	34	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21224	401	1.2	3	0.127	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	404	0.21099999999999999	5	0.016	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	405	0.25800000000000001	5	0.0080000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	406	2.1960000000000002	5	0.27600000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	410	0.219	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	415	0.083000000000000004	5	0.0050000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	417	38	8	2.3479999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	418	0.78000000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	430	6.5999999999999996	0	\N	4	BFCN	21299	 	\N	\N	\N	\N	\N	\N		\N
21224	431	38	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21224	432	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21224	435	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21224	501	0.17000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	502	0.379	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	503	0.46899999999999997	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	504	0.871	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	505	0.58899999999999997	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	506	0.184	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	507	0.106	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	508	0.52900000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	509	0.32000000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	510	0.59599999999999997	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	511	0.39800000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	512	0.27900000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	513	0.32800000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	514	0.64500000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	515	2.8519999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	516	0.27200000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	517	1.2430000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	518	0.55800000000000005	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	573	0	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21224	578	0	0	\N	4	BFCN	21299	 	\N	\N	\N	\N	\N	\N		\N
21224	601	14	5	0.36899999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	606	4.2720000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21224	607	0.27500000000000002	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21224	608	0.052999999999999999	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21224	609	0.083000000000000004	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21224	610	0.112	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	611	0.152	7	0.0050000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	612	0.45300000000000001	8	0.042999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	613	2.0390000000000001	8	0.14499999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	614	1.105	8	0.13400000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	617	4.0919999999999996	8	0.51700000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	618	1.6799999999999999	8	0.17999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	619	0.16700000000000001	7	0.025000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	620	0.014	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21224	621	0	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21224	626	0.129	7	0.010999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21224	627	0.041000000000000002	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21224	628	0.025000000000000001	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21224	629	0	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21224	630	0	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21224	631	0	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21224	645	4.2460000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21224	646	1.903	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21225	203	12.369999999999999	4	0.39700000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	204	8.7799999999999994	4	0.48399999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	205	32.909999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21225	207	2.48	4	0.108	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	208	260	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21225	209	20.460000000000001	4	1.01	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	211	1.1599999999999999	4	0.161	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	212	1.5	4	0.19700000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	214	2.4300000000000002	4	1.2030000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	221	0	0	\N	4	BFCN	21299	 	\N	\N	\N	\N	\N	\N		\N
21225	255	43.460000000000001	4	0.60999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	262	0	0	\N	4	BFCN	21299	 	\N	\N	\N	\N	\N	\N		\N
21225	263	0	0	\N	4	BFCN	21299	 	\N	\N	\N	\N	\N	\N		\N
21225	268	1088	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21225	269	5.0899999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21225	291	2.5	4	0.126	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	301	177	4	11.942	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	303	1.77	4	0.17599999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	304	26	4	1.234	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	305	238	4	4.6909999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	306	175	4	10.388	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	307	556	4	22.427	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	309	1.3200000000000001	4	0.070000000000000007	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	312	0.255	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	315	0.42799999999999999	4	0.042999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	317	34.799999999999997	4	5.266	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	318	275	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21225	319	57	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21225	320	61	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21225	321	50	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21225	322	2	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21225	323	0.71999999999999997	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21225	334	0	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21225	337	171	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21225	338	24	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21225	401	1.8999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	404	0.24099999999999999	4	0.031	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	405	0.246	4	0.019	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	406	1.9850000000000001	4	0.36099999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	410	0.25600000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	415	0.091999999999999998	4	0.0060000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	417	37	4	11.295999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	418	0.69999999999999996	4	0.043999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	430	7.5	0	\N	4	BFCN	21299	 	\N	\N	\N	\N	\N	\N		\N
21225	431	37	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21225	432	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21225	435	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21225	501	0.188	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	502	0.45100000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	503	0.57599999999999996	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	504	1.077	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	505	0.64900000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	506	0.20699999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	507	0.13100000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	508	0.66100000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	509	0.38200000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	510	0.71299999999999997	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	511	0.47399999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	512	0.33000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	513	0.41199999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	514	0.754	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	515	3.7269999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	516	0.34499999999999997	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	517	1.5569999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	518	0.68400000000000005	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	573	0	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21225	578	0	0	\N	4	BFCN	21299	 	\N	\N	\N	\N	\N	\N		\N
21225	601	16	4	1.238	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	606	3.8250000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21225	607	0.19700000000000001	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21225	608	0.037999999999999999	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21225	609	0.058999999999999997	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21225	610	0.122	3	0.012	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	611	0.16400000000000001	4	0.016	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	612	0.51700000000000002	4	0.040000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	613	1.8200000000000001	4	0.127	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	614	0.90700000000000003	4	0.056000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	617	2.0590000000000002	4	0.16300000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	618	1.155	4	0.185	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	619	0.187	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21225	620	0.01	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21225	621	0	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21225	626	0.121	3	0.0089999999999999993	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21225	627	0.029999999999999999	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21225	628	0.017999999999999999	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21225	629	0	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21225	630	0	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21225	631	0	0	\N	4	BFFN	21299	 	\N	\N	\N	\N	\N	\N		\N
21225	645	2.198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21225	646	1.381	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21226	203	11.279999999999999	5	0.26700000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	204	14.43	5	0.17699999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	205	25.140000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21226	207	2.4399999999999999	5	0.089999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	208	276	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21226	209	19.760000000000002	5	0.84599999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	211	2.5099999999999998	5	0.099000000000000005	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	212	1.3200000000000001	5	0.107	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	214	0.87	5	0.092999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	255	46.710000000000001	5	0.90000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	268	1153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21226	287	0.14000000000000001	5	0.021999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	291	2.2000000000000002	5	0.14199999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	301	152	5	11.119999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	303	1.3600000000000001	5	0.079000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	304	25	5	0.76000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	305	181	5	11.879	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	306	209	5	13.378	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	307	555	5	17.981999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	309	1.71	5	0.071999999999999995	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	312	0.17000000000000001	5	0.010999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	315	0.32300000000000001	5	0.016	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	317	9	3	1.4219999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	401	3.3999999999999999	5	0.25900000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	404	0.216	5	0.032000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	405	0.23300000000000001	5	0.0089999999999999993	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	406	2.379	5	0.084000000000000005	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	410	0.33200000000000002	5	0.017000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	415	0.14899999999999999	3	0.012999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	417	34	5	4.54	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	418	0.62	5	0.053999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	432	34	5	4.54	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	601	16	3	2.1469999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	606	4.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21226	610	0.112	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21226	611	0.121	4	0.0089999999999999993	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	612	0.442	5	0.025999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	613	2.6629999999999998	5	0.043999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	614	1.462	5	0.073999999999999996	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	617	5.5590000000000002	5	0.24099999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	618	2.2909999999999999	5	0.22600000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	619	0.22	4	0.056000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	626	0.27300000000000002	5	0.010999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21226	645	5.8319999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21226	646	2.5110000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21227	203	12.630000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	204	11.75	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	205	28.780000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21227	207	2.6099999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	208	271	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21227	209	19.760000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	211	3	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	212	1.7	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	214	2.3999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	255	44.240000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	268	1135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21227	287	0.16	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	291	2.2999999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	301	155	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	303	1.3600000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	304	27	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	305	211	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	306	189	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	307	640	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	309	1.8700000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	312	0.20999999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	315	0.32300000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	317	11.6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21227	401	4.2000000000000002	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	404	0.25	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	405	0.20599999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	406	2.1549999999999998	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	410	0.435	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	415	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21227	417	28	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	418	0.80000000000000004	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	432	28	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21227	601	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21227	606	4.2549999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21227	611	0.126	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21227	612	0.42599999999999999	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	613	2.4180000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	614	1.286	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	617	4.0149999999999997	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	618	1.669	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	619	0.16700000000000001	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	626	0.28100000000000003	2	\N	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21227	645	4.2960000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21227	646	1.8360000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21228	203	12.359999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	204	9.2899999999999991	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	205	30.690000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21228	207	2.0299999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	208	252	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21228	210	0.27000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	211	2.2799999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	212	2.9300000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	213	0.14999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	214	0.94999999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	255	45.670000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	268	1053	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21228	269	6.5800000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21228	291	1.3	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	301	121	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	303	2.6400000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	304	20	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	305	107	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	306	203	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	307	507	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21228	309	1.8700000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	312	0.105	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	315	0.25700000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	318	55	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	401	0.59999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	404	0.247	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	405	0.23899999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	406	4.5439999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	417	64	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	418	0.82999999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	432	64	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	601	27	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21228	605	0.51800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21228	606	2.9380000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21228	645	3.1699999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21228	646	0.223	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21229	203	15.59	4	0.46899999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	204	18.82	4	0.45300000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	205	16.32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21229	207	2.1899999999999999	4	0.048000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	208	297	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21229	210	0.14999999999999999	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	211	0.14999999999999999	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	212	0.14999999999999999	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	213	0.14999999999999999	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	214	0.28000000000000003	4	0.074999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	221	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21229	255	47.079999999999998	4	0.63200000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	262	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21229	263	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21229	268	1243	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21229	269	0.88	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21229	291	0.90000000000000002	4	0.025999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	301	14	4	0.16500000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	303	0.82999999999999996	4	0.095000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	304	25	4	0.23899999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	305	289	4	9.1699999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	306	261	4	2.7989999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	307	574	4	21.175999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	309	0.91000000000000003	4	0.070000000000000007	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	312	0.081000000000000003	4	0.0070000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	315	0.113	4	0.0040000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	317	17.199999999999999	4	1.673	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	318	16	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21229	319	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21229	320	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21229	321	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21229	322	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21229	323	1.1200000000000001	4	0.184	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	334	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21229	337	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21229	338	2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21229	341	0.050000000000000003	4	0.02	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	342	3.5600000000000001	4	1.1870000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	343	1.22	4	0.32500000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	401	0.59999999999999998	4	0.048000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	404	0.091999999999999998	4	0.0060000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	405	0.20399999999999999	4	0.0089999999999999993	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	406	5.9850000000000003	4	0.112	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	410	1.1819999999999999	4	0.074999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	415	0.14799999999999999	4	0.0050000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	417	11	4	1	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	418	0.33000000000000002	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	430	7	4	2.7109999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	431	5	4	0.47899999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	432	6	4	0.629	1	AS	     	 	1	\N	\N	\N	\N	\N		\N
21229	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21229	501	0.155	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21229	502	0.57699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21229	503	0.66200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21229	504	1.143	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21229	505	1.1299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21229	506	0.38	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21229	507	0.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21229	508	0.57499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21229	509	0.35199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21229	510	0.70499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21229	511	0.85999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21229	512	0.46300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21229	513	0.86199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21229	514	1.115	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21229	515	2.5609999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21229	516	0.74399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21229	517	0.71299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21229	518	0.53200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21229	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21229	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
21229	601	55	4	1.819	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	606	4.0220000000000002	4	0.151	4	NC	     	 	1	\N	\N	\N	\N	\N		\N
21229	607	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21229	608	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
21229	609	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	610	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	611	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	612	0.044999999999999998	4	0.0030000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	613	2.7469999999999999	4	0.12	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	614	1.1319999999999999	4	0.040000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	615	0.040000000000000001	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	617	7.4580000000000002	4	0.23799999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	618	4.9900000000000002	4	0.25600000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	619	0.245	4	0.019	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	620	0.050000000000000003	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	621	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	624	0.042000000000000003	4	0.0030000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	625	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	626	0.437	4	0.042000000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	627	0.025000000000000001	4	0.014999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	628	0.082000000000000003	4	0.0030000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	629	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	630	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	631	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	645	7.9770000000000003	4	0.27400000000000002	4	NC	     	 	1	\N	\N	\N	\N	\N		\N
21229	646	5.3200000000000003	4	0.26100000000000001	4	NC	     	 	1	\N	\N	\N	\N	\N		\N
21229	652	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	653	0.01	4	0.0040000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	654	0.0050000000000000001	4	0.0050000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	672	0.0070000000000000001	4	0.0050000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	687	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	689	0.002	4	0.002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21229	697	0	4	0	1	A	     	 	1	\N	\N	\N	\N	\N		\N
21230	203	11.01	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21230	204	11.43	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21230	205	21.870000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21230	207	1.8300000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21230	208	230	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21230	210	0.20999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21230	211	0.92000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21230	212	1.48	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21230	213	0.050000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21230	214	0.37	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21230	255	53.850000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21230	268	962	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21230	269	3.02	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21230	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21230	291	1.3	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21230	301	65	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21230	303	1.3	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21230	304	22	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21230	305	144	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21230	306	199	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21230	307	498	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21230	309	0.54000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21230	312	0.074999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21230	315	0.255	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21230	318	143	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21230	401	2	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21230	404	0.17399999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21230	405	0.25800000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21230	406	5.1619999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21230	417	55	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21230	418	0.12	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21230	432	55	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21230	601	22	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21230	605	0.61799999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21230	606	1.9199999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21230	645	2.871	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21230	646	4.8159999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21231	203	13.050000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21231	204	7.8700000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21231	205	17.219999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21231	207	1.8	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21231	208	190	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21231	210	0.46999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21231	211	0.94999999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21231	212	1.52	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21231	213	0.050000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21231	214	0.38	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21231	255	60.060000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21231	268	794	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21231	269	3.3500000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21231	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21231	291	1.3	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21231	301	67	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21231	303	1.3799999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21231	304	23	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21231	305	171	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21231	306	239	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21231	307	472	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21231	309	0.56000000000000005	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21231	312	0.070000000000000007	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21231	315	0.20000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21231	318	147	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21231	401	2.2999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21231	404	0.155	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21231	405	0.25800000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21231	406	6.9009999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21231	417	50	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21231	418	0.12	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21231	432	50	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21231	601	33	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21231	605	0.087999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21231	606	1.127	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21231	645	1.6519999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21231	646	3.2290000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21232	203	10.52	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21232	204	14.529999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21232	205	28.609999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21232	207	1.8200000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21232	208	284	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21232	255	44.520000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21232	268	1190	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21232	269	5.96	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21232	291	0.90000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21232	301	116	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21232	303	1.47	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21232	304	20	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21232	305	118	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21232	306	175	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21232	307	449	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21232	309	0.5	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21232	312	0.062	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21232	315	0.20499999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21232	318	89	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21232	401	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21232	404	0.252	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21232	405	0.183	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21232	406	2.4140000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21232	417	50	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21232	418	0.72999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21232	432	50	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21232	601	28	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21232	605	0.71499999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21232	606	2.5960000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21232	645	3.032	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21232	646	4.9809999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21233	203	12.970000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	204	11.789999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	205	27.809999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21233	207	2.4500000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	208	263	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21233	210	0.23999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	211	2.0099999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	212	2.5899999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	213	0.54000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	214	0.83999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	255	45	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	268	1100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21233	269	6.2199999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21233	291	1.1000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	301	167	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	303	2.3500000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	304	20	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	305	140	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	306	200	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	307	626	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21233	309	1.9099999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	312	0.097000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	315	0.23000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	318	243	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	401	0.59999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	404	0.223	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	405	0.26000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	406	4.0259999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	417	59	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	418	0.85999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	432	59	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	601	35	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21233	605	0.64700000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21233	606	4.4349999999999996	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21233	645	3.6309999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21233	646	0.35499999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	203	14.1	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	204	11.550000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	205	22.170000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	207	1.8100000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	208	244	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21234	210	0.22	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	211	1.9099999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	212	2.2000000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	213	0.070000000000000007	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	214	0.72999999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	255	50.369999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	268	1021	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21234	269	5.1299999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	291	1.6000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	301	84	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	303	2.4100000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	304	22	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	305	124	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	306	227	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	307	427	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21234	309	2.6899999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	312	0.107	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	315	0.19900000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	318	56	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21234	401	0.90000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21234	404	0.183	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	405	0.34399999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	406	4.452	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	417	56	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21234	418	1.28	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	601	39	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	605	0.72399999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21234	606	4.008	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	645	4.202	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21234	646	0.28299999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	203	14.59	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	204	14.220000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	205	19.949999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	207	2.3500000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	208	258	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21235	210	0.19	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	211	1.6399999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	212	1.8899999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	213	0.55000000000000004	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	214	0.63	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	255	48.899999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	268	1079	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21235	269	4.9100000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	291	1.3999999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	301	144	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	303	2.1000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	304	22	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	305	161	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	306	219	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	307	579	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21235	309	2.6299999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	312	0.097000000000000003	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	315	0.17399999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	318	280	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21235	401	0.80000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21235	404	0.16400000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	405	0.35399999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	406	3.8500000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	417	51	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21235	418	1.26	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	601	47	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	605	0.84899999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21235	606	5.6429999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	645	4.6079999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21235	646	0.433	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21237	203	11.82	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21237	204	14.960000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21237	205	20.079999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21237	207	1.8700000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21237	208	257	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21237	210	0.46000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21237	211	1.04	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21237	212	1.6899999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21237	213	0.32000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21237	214	0.48999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21237	255	51.299999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21237	268	1076	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21237	269	3.9700000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21237	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21237	291	1.6000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21237	301	116	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21237	303	2	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21237	304	20	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21237	305	122	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21237	306	181	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21237	307	460	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21237	309	1.9099999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21237	312	0.098000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21237	315	0.20599999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21237	318	188	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21237	401	0.40000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21237	404	0.17599999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21237	405	0.20899999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21237	406	3.3839999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21237	417	46	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21237	418	0.88	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21237	432	46	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21237	601	36	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21237	605	0.58799999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21237	606	3.8029999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21237	645	3.4740000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21237	646	0.30599999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21238	203	3.3799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	204	15.77	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	205	39.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21238	207	1.29	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	208	307	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21238	210	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21238	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21238	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21238	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21238	255	39.759999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	268	1284	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21238	269	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21238	291	4.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	301	16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	303	1.03	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	304	32	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	305	132	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	306	560	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	307	194	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	309	0.44	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	312	0.11799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	315	0.224	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21238	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21238	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21238	323	2.0699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	401	4.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	404	0.32800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	405	0.035999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	406	2.7599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	410	0.64400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	415	0.52100000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	417	60	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	432	60	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	601	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21238	605	3.323	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21238	606	2.8159999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21238	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21238	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21238	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21238	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21238	613	1.5920000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	614	1.1180000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	615	0.058000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	617	6.8140000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	618	0.89700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	619	0.16700000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21238	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21238	624	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21238	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21238	628	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	645	6.8540000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21238	646	4.1699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21238	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21238	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21238	663	2.4260000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	669	0.89700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21238	674	4.3879999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	675	3.105	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21238	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21238	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21238	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21238	693	2.4260000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21238	695	0.89700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21238	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21238	851	0.16700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21239	203	12.630000000000001	4	0.45200000000000001	1	A	     	 	1	11.76	13.609999999999999	3	11.19	14.069000000000001	2, 3	\N
21239	204	10.6	4	0.16800000000000001	1	A	     	 	1	10.199999999999999	11	3	10.064	11.135999999999999	2, 3	\N
21239	205	16.82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21239	207	1.54	4	0.050999999999999997	1	A	     	 	1	1.4199999999999999	1.6599999999999999	3	1.379	1.7010000000000001	2, 3	\N
21239	208	213	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21239	209	11.52	4	0.25	1	A	     	 	1	10.800000000000001	11.9	3	10.731	12.319000000000001	2, 3	\N
21239	210	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21239	211	1.1399999999999999	4	0.062	1	A	     	 	1	0.96999999999999997	1.25	3	0.93600000000000005	1.3340000000000001	2, 3	\N
21239	212	1.3200000000000001	4	0.094	1	A	     	 	1	1.1499999999999999	1.53	3	1.0189999999999999	1.6160000000000001	2, 3	\N
21239	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21239	214	0.22	4	0.072999999999999995	1	A	     	 	1	0.14999999999999999	0.44	3	-0.01	0.45300000000000001	1, 2, 3	\N
21239	255	58.409999999999997	4	0.623	1	A	     	 	1	56.869999999999997	59.840000000000003	3	56.426000000000002	60.389000000000003	2, 3	\N
21239	268	892	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21239	291	1.3	3	0	1	A	     	 	1	1.3	1.3	\N	\N	\N	2, 3	\N
21239	301	34	4	4.6310000000000002	1	A	     	 	1	26	48	3	19.762	49.238	2, 3	\N
21239	303	2.73	4	0.16700000000000001	1	A	     	 	1	2.2400000000000002	2.9500000000000002	3	2.2040000000000002	3.266	2, 3	\N
21239	304	18	4	0.52200000000000002	1	A	     	 	1	18	20	3	16.814	20.135999999999999	2, 3	\N
21239	305	103	4	2.847	1	A	     	 	1	96	110	3	93.991	112.10899999999999	2, 3	\N
21239	306	195	4	5.1859999999999999	1	A	     	 	1	186	210	3	178.745	211.755	2, 3	\N
21239	307	395	4	20.129000000000001	1	A	     	 	1	356	449	3	330.94099999999997	459.05900000000003	2, 3	\N
21239	309	2.4700000000000002	4	0.10100000000000001	1	A	     	 	1	2.1800000000000002	2.6499999999999999	3	2.1480000000000001	2.7919999999999998	2, 3	\N
21239	312	0.13900000000000001	4	0.012999999999999999	1	A	     	 	1	0.106	0.16300000000000001	3	0.098000000000000004	0.18099999999999999	2, 3	\N
21239	315	0.187	4	0.0060000000000000001	1	A	     	 	1	0.17100000000000001	0.19800000000000001	3	0.16900000000000001	0.20599999999999999	2, 3	\N
21239	317	18.199999999999999	4	1.385	1	A	     	 	1	16.300000000000001	22.300000000000001	3	13.792	22.608000000000001	2, 3	\N
21239	401	0.5	4	0.161	1	A	     	 	1	0.29999999999999999	1	3	0.027	1.054	1, 2, 3	\N
21239	404	0.27500000000000002	4	0.0080000000000000002	1	A	     	 	1	0.25800000000000001	0.29699999999999999	3	0.248	0.30199999999999999	2, 3	\N
21239	405	0.20499999999999999	4	0.012999999999999999	1	A	     	 	1	0.184	0.24199999999999999	3	0.16300000000000001	0.247	2, 3	\N
21239	406	3.2250000000000001	4	0.058000000000000003	1	A	     	 	1	3.0800000000000001	3.3500000000000001	3	3.0390000000000001	3.411	2, 3	\N
21239	410	0.33600000000000002	4	0.029000000000000001	1	A	     	 	1	0.26400000000000001	0.39900000000000002	3	0.245	0.42699999999999999	2, 3	\N
21239	415	0.114	4	0.0089999999999999993	1	A	     	 	1	0.086999999999999994	0.129	3	0.084000000000000005	0.14399999999999999	2, 3	\N
21239	418	1.45	4	0.083000000000000004	1	A	     	 	1	1.26	1.6499999999999999	3	1.1870000000000001	1.718	2, 3	\N
21239	430	9	4	0.40300000000000002	1	A	     	 	1	8.1999999999999993	10.1	3	7.7430000000000003	10.307	2, 3	\N
21239	501	0.13300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21239	502	0.45900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21239	503	0.45900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21239	504	0.82699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21239	505	0.76900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21239	506	0.23999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21239	507	0.153	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21239	508	0.46100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21239	509	0.251	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21239	510	0.52400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21239	511	0.66600000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21239	512	0.30099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21239	513	0.69899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21239	514	0.997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21239	515	2.145	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21239	516	0.80100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21239	517	0.754	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21239	518	0.49099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21239	601	35	4	1.599	1	A	     	 	1	32	40	3	30.236000000000001	40.414000000000001	2, 3	\N
21239	606	3.6890000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21239	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21239	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21239	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21239	612	0.245	4	0.0089999999999999993	1	A	     	 	1	0.23000000000000001	0.26000000000000001	3	0.217	0.27200000000000002	2, 3	\N
21239	613	2.1099999999999999	4	0.072999999999999995	1	A	     	 	1	1.96	2.3100000000000001	3	1.877	2.343	2, 3	\N
21239	614	1.165	4	0.051999999999999998	1	A	     	 	1	1.0800000000000001	1.3100000000000001	3	0.999	1.3300000000000001	2, 3	\N
21239	615	0.014999999999999999	4	0.0030000000000000001	1	A	     	 	1	0.01	0.02	3	0.0060000000000000001	0.024	2, 3	\N
21239	617	3.6219999999999999	4	0.073999999999999996	1	A	     	 	1	3.4300000000000002	3.7799999999999998	3	3.387	3.8580000000000001	2, 3	\N
21239	618	1.3080000000000001	4	0.070999999999999994	1	A	     	 	1	1.1100000000000001	1.45	3	1.0800000000000001	1.5349999999999999	2, 3	\N
21239	619	0.17199999999999999	4	0.010999999999999999	1	A	     	 	1	0.14000000000000001	0.19	3	0.13700000000000001	0.20799999999999999	2, 3	\N
21239	620	0.02	4	0	1	A	     	 	1	0.02	0.02	\N	\N	\N	2, 3	\N
21239	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21239	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21239	625	0.074999999999999997	4	0.0030000000000000001	1	A	     	 	1	0.070000000000000007	0.080000000000000002	3	0.066000000000000003	0.084000000000000005	2, 3	\N
21239	626	0.33000000000000002	4	0.010999999999999999	1	A	     	 	1	0.31	0.35999999999999999	3	0.29599999999999999	0.36399999999999999	2, 3	\N
21239	627	0.050000000000000003	4	0	1	A	     	 	1	0.050000000000000003	0.050000000000000003	\N	\N	\N	2, 3	\N
21239	628	0.040000000000000001	4	0	1	A	     	 	1	0.040000000000000001	0.040000000000000001	\N	\N	\N	2, 3	\N
21239	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21239	630	0.01	4	0	1	A	     	 	1	0.01	0.01	\N	\N	\N	2, 3	\N
21239	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21239	645	4.077	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21239	646	1.55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21239	652	0.040000000000000001	4	0	1	A	     	 	1	0.040000000000000001	0.040000000000000001	\N	\N	\N	2, 3	\N
21239	653	0.105	4	0.0050000000000000001	1	A	     	 	1	0.089999999999999997	0.11	3	0.088999999999999996	0.121	2, 3	\N
21239	654	0.01	4	0	1	A	     	 	1	0.01	0.01	\N	\N	\N	2, 3	\N
21239	672	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21239	687	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21239	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21239	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21240	203	14.869999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	204	11.6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	205	14.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21240	207	1.8300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	208	221	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21240	209	9.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21240	211	0.81999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	212	1.0900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	213	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	214	0.28999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	255	57.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	268	923	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21240	291	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	301	75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	303	2.3399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	304	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	305	126	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	306	187	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	307	476	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	309	2.5800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	312	0.074999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21240	315	0.16200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	317	19.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	401	0.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	404	0.26000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	405	0.25600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	406	3.1899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	410	0.29099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	415	0.106	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	418	1.54	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	430	9.3000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	501	0.12	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	502	0.45000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	503	0.46999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	504	0.84999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	505	0.78000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	506	0.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	507	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	508	0.46999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	509	0.27000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	510	0.53000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	511	0.63	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	512	0.31	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	513	0.63	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	514	0.97999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	515	2.2000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	516	0.68999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	517	0.79000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	518	0.51000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	601	38	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	605	0.39400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21240	606	5.1909999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21240	607	0.122	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	608	0.070999999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	609	0.044999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	610	0.072999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	611	0.081000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	612	0.41899999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	613	2.7189999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	614	1.4510000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	615	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	617	3.8540000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21240	618	1.1950000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21240	619	0.161	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21240	620	0.019	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21240	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21240	624	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21240	625	0.088999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	626	0.39300000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21240	627	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21240	628	0.031	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21240	630	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21240	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21240	645	4.407	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21240	646	1.405	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21240	652	0.057000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	653	0.113	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	654	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	662	0.032000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	663	0.311	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	666	0.051999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21240	673	0.36099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	674	3.5430000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	675	1.143	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	687	0.035999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21240	689	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21240	693	0.34200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21240	695	0.051999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21240	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21240	851	0.161	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21240	853	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21240	855	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21241	203	12.619999999999999	4	0.218	1	A	     	 	1	12.06	13.06	3	11.929	13.316000000000001	2, 3	\N
21241	204	8.75	4	0.13200000000000001	1	A	     	 	1	8.4000000000000004	9	3	8.3290000000000006	9.1709999999999994	2, 3	\N
21241	205	28.449999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21241	207	1.9199999999999999	4	0.065000000000000002	1	A	     	 	1	1.8	2.0899999999999999	3	1.714	2.1299999999999999	2, 3	\N
21241	208	243	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21241	209	19.25	4	0.59099999999999997	1	A	     	 	1	18.100000000000001	20.899999999999999	3	17.369	21.129999999999999	2, 3	\N
21241	210	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21241	211	2.4300000000000002	4	0.33700000000000002	1	A	     	 	1	1.8400000000000001	3.3799999999999999	3	1.3560000000000001	3.4990000000000001	2, 3	\N
21241	212	2.6600000000000001	4	0.37	1	A	     	 	1	1.9099999999999999	3.5699999999999998	3	1.4870000000000001	3.843	2, 3	\N
21241	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21241	214	0.51000000000000001	4	0.188	1	A	     	 	1	0.14999999999999999	0.83999999999999997	3	-0.089999999999999997	1.109	1, 2, 3	\N
21241	255	48.25	4	0.57199999999999995	1	A	     	 	1	47.539999999999999	49.950000000000003	3	46.435000000000002	50.075000000000003	2, 3	\N
21241	268	1017	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21241	291	1.7	4	0.029000000000000001	1	A	     	 	1	1.7	1.8	3	1.6579999999999999	1.8420000000000001	2, 3	\N
21241	301	45	4	8.1379999999999999	1	A	     	 	1	30	68	3	19.126999999999999	70.923000000000002	2, 3	\N
21241	303	3.3500000000000001	4	0.32100000000000001	1	A	     	 	1	2.7599999999999998	4.2300000000000004	3	2.3300000000000001	4.3700000000000001	2, 3	\N
21241	304	21	4	0.33900000000000002	1	A	     	 	1	21	22	3	20.420999999999999	22.579000000000001	2, 3	\N
21241	305	107	4	0.75	1	A	     	 	1	106	109	3	104.863	109.637	2, 3	\N
21241	306	175	4	3.1190000000000002	1	A	     	 	1	168	183	3	164.82300000000001	184.67699999999999	2, 3	\N
21241	307	539	4	19.332000000000001	1	A	     	 	1	503	577	3	477.22699999999998	600.27300000000002	2, 3	\N
21241	309	2.1000000000000001	4	0.044999999999999998	1	A	     	 	1	2.02	2.2000000000000002	3	1.958	2.242	2, 3	\N
21241	312	0.11700000000000001	4	0.0040000000000000001	1	A	     	 	1	0.106	0.126	3	0.10299999999999999	0.13	2, 3	\N
21241	315	0.28100000000000003	4	0.0089999999999999993	1	A	     	 	1	0.255	0.29499999999999998	3	0.253	0.309	2, 3	\N
21241	317	23.100000000000001	4	1.96	1	A	     	 	1	19.100000000000001	28.300000000000001	3	16.838000000000001	29.312000000000001	2, 3	\N
21241	401	0.5	4	0.115	1	A	     	 	1	0.29999999999999999	0.80000000000000004	3	0.151	0.88300000000000001	1, 2, 3	\N
21241	404	0.42199999999999999	4	0.032000000000000001	1	A	     	 	1	0.36799999999999999	0.504	3	0.32100000000000001	0.52200000000000002	2, 3	\N
21241	405	0.23499999999999999	4	0.064000000000000001	1	A	     	 	1	0.13900000000000001	0.42299999999999999	3	0.033000000000000002	0.438	2, 3	\N
21241	406	3.887	4	0.086999999999999994	1	A	     	 	1	3.7400000000000002	4.1200000000000001	3	3.6110000000000002	4.1639999999999997	2, 3	\N
21241	410	0.34599999999999997	4	0.027	1	A	     	 	1	0.30199999999999999	0.41599999999999998	3	0.26200000000000001	0.43099999999999999	2, 3	\N
21241	415	0.124	4	0.024	1	A	     	 	1	0.076999999999999999	0.17899999999999999	3	0.048000000000000001	0.20000000000000001	2, 3	\N
21241	418	1.27	4	0.033000000000000002	1	A	     	 	1	1.1699999999999999	1.3100000000000001	3	1.163	1.3720000000000001	2, 3	\N
21241	430	4.5	4	0.248	1	A	     	 	1	4	5.0999999999999996	3	3.71	5.29	2, 3	\N
21241	501	0.11700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21241	502	0.40999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21241	503	0.42499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21241	504	0.78100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21241	505	0.61799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21241	506	0.222	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21241	507	0.16	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21241	508	0.45800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21241	509	0.20999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21241	510	0.48299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21241	511	0.56499999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21241	512	0.28299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21241	513	0.59599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21241	514	0.85299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21241	515	2.3900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21241	516	0.68300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21241	517	0.83599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21241	518	0.48799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21241	601	27	4	0.72199999999999998	1	A	     	 	1	26	29	3	25.100999999999999	29.698	2, 3	\N
21241	605	0.26900000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21241	606	3.4660000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21241	607	0.0070000000000000001	2	\N	1	A	     	 	1	0.0050000000000000001	0.0080000000000000002	1	\N	\N		\N
21241	608	0.0070000000000000001	2	\N	1	A	     	 	1	0.0060000000000000001	0.0080000000000000002	1	\N	\N		\N
21241	609	0.0040000000000000001	4	0.002	1	A	     	 	1	0	0.0089999999999999993	3	-0.0030000000000000001	0.010999999999999999	1, 2, 3	\N
21241	610	0.0050000000000000001	4	0.0030000000000000001	1	A	     	 	1	0	0.01	3	-0.0040000000000000001	0.012999999999999999	1, 2, 3	\N
21241	611	0.031	4	0.017999999999999999	1	A	     	 	1	0	0.065000000000000002	3	-0.025999999999999999	0.088999999999999996	1, 2, 3	\N
21241	612	0.23200000000000001	4	0.0060000000000000001	1	A	     	 	1	0.22	0.25	3	0.21199999999999999	0.252	2, 3	\N
21241	613	1.9279999999999999	4	0.066000000000000003	1	A	     	 	1	1.8	2.056	3	1.718	2.1379999999999999	2, 3	\N
21241	614	1.105	4	0.055	1	A	     	 	1	1	1.2450000000000001	3	0.93100000000000005	1.2789999999999999	2, 3	\N
21241	615	0.012	4	0.001	1	A	     	 	1	0.01	0.016	3	0.0080000000000000002	0.017000000000000001	2, 3	\N
21241	617	3.0619999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21241	618	0.97999999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21241	619	0.10299999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21241	620	0.012	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21241	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21241	624	0.0030000000000000001	4	0.002	1	A	     	 	1	0	0.0070000000000000001	3	-0.0030000000000000001	0.01	1, 2, 3	\N
21241	625	0.069000000000000006	4	0.0030000000000000001	1	A	     	 	1	0.059999999999999998	0.072999999999999995	3	0.058999999999999997	0.078	2, 3	\N
21241	626	0.33400000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21241	627	0.02	4	0.012	1	A	     	 	1	0	0.040000000000000001	3	-0.017000000000000001	0.057000000000000002	1, 2, 3	\N
21241	628	0.028000000000000001	4	0.0070000000000000001	1	A	     	 	1	0.010999999999999999	0.040000000000000001	3	0.0040000000000000001	0.050999999999999997	2, 3	\N
21241	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21241	630	0.01	4	0.0060000000000000001	1	A	     	 	1	0	0.02	3	-0.0080000000000000002	0.028000000000000001	1, 2, 3	\N
21241	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21241	645	3.5310000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21241	646	1.1160000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21241	652	0.036999999999999998	4	0.002	1	A	     	 	1	0.032000000000000001	0.040000000000000001	3	0.029999999999999999	0.042999999999999997	2, 3	\N
21241	653	0.089999999999999997	4	0.0060000000000000001	1	A	     	 	1	0.074999999999999997	0.10000000000000001	3	0.070999999999999994	0.109	2, 3	\N
21241	654	0.0030000000000000001	4	0.002	1	A	     	 	1	0	0.0070000000000000001	3	-0.0030000000000000001	0.01	1, 2, 3	\N
21241	662	0.027	2	\N	1	A	     	 	1	0.025000000000000001	0.029000000000000001	1	\N	\N		\N
21241	663	0.20499999999999999	2	\N	1	A	     	 	1	0.19	0.22	1	\N	\N		\N
21241	666	0.037999999999999999	2	\N	1	A	     	 	1	0.027	0.049000000000000002	1	\N	\N		\N
21241	672	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21241	673	0.307	4	0.014	1	A	     	 	1	0.27000000000000002	0.33600000000000002	3	0.26100000000000001	0.35299999999999998	2, 3	\N
21241	674	2.8570000000000002	2	\N	1	A	     	 	1	2.8559999999999999	2.859	1	\N	\N		\N
21241	675	0.94299999999999995	4	0.033000000000000002	1	A	     	 	1	0.87	1.02	3	0.83699999999999997	1.048	2, 3	\N
21241	687	0.029000000000000001	4	0.017000000000000001	1	A	     	 	1	0	0.058000000000000003	3	-0.024	0.082000000000000003	1, 2, 3	\N
21241	689	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21241	693	0.23100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21241	695	0.037999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21241	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
21241	851	0.10299999999999999	4	0.0060000000000000001	1	A	     	 	1	0.089999999999999997	0.12	3	0.083000000000000004	0.123	2, 3	\N
21241	853	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21241	855	0.012	4	0.001	1	A	     	 	1	0.01	0.016	3	0.0080000000000000002	0.017000000000000001	2, 3	\N
21242	203	13.06	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	204	11.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	205	24.969999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21242	207	2.4100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	208	256	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21242	209	16.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21242	211	2.0600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	212	2.23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	213	0.23000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	214	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21242	255	48.060000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	268	1070	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21242	291	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	301	92	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	303	2.7799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	304	22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	305	134	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	306	178	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	307	660	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	309	2.1800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	312	0.109	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	315	0.24199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	317	21.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	401	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	404	0.36099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	405	0.17100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	406	3.0800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	410	0.30199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	415	0.95599999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	418	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	430	4.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	501	0.13	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	502	0.44	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	503	0.47999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	504	0.87	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	505	0.69999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	506	0.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	507	0.16	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	508	0.5	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	509	0.26000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	510	0.55000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	511	0.57999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	512	0.29999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	513	0.58999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	514	0.92000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	515	2.48	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	516	0.65000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	517	0.90000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	518	0.54000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	601	36	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	605	0.46600000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21242	606	5.181	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21242	607	0.104	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	608	0.065000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	609	0.044999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	610	0.083000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	611	0.096000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	612	0.47699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	613	2.6579999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	614	1.4430000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	615	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	617	3.8620000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21242	618	1.0089999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21242	619	0.122	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21242	620	0.02	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21242	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21242	624	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21242	625	0.082000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	626	0.377	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21242	627	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21242	628	0.032000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21242	630	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21242	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21242	645	4.3979999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21242	646	1.181	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21242	652	0.062	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	653	0.113	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	654	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	662	0.035000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	663	0.38600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	666	0.045999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21242	673	0.34200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	674	3.476	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	675	0.96299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	687	0.035999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21242	689	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21242	693	0.41999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21242	695	0.045999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21242	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21242	851	0.122	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21242	853	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21242	855	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	203	16.52	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	204	14.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	205	11.710000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21243	207	1.73	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	208	241	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21243	209	8.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21243	211	0.46999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	212	0.62	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	213	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21243	214	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21243	255	55.840000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	268	1007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21243	291	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	301	58	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	303	2.9399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	304	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	305	134	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	306	214	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	307	422	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	309	3.0499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	312	0.074999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21243	315	0.13300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	317	19.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	401	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	404	0.24199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	405	0.251	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	406	3.52	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	410	0.35899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	415	0.189	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	418	1.9199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	430	6.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	501	0.16	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	502	0.56999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	503	0.58999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	504	1.0600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	505	1.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	506	0.34000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	507	0.17999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	508	0.56999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	509	0.34999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	510	0.68000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	511	0.81000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	512	0.38	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	513	0.85999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	514	1.23	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	515	2.4399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	516	0.93000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	517	0.90000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	518	0.59999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	601	51	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	606	5.8899999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21243	609	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	610	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	611	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	612	0.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	613	3.2400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	614	1.75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	615	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	617	5.0899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	618	1.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	619	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	620	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21243	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21243	625	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	626	0.48999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	627	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	628	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21243	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21243	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21243	645	5.7400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21243	646	1.3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21243	652	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	653	0.16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	654	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21243	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21243	689	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21243	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21244	203	13.779999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	204	8.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	205	21.550000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21244	207	1.6299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	208	214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21244	209	16.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21244	211	0.87	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	212	1.1399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21244	214	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21244	255	54.939999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	268	896	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21244	291	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	301	23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	303	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	304	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	305	161	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	306	228	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	307	401	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	309	0.60999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	312	0.13500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	315	0.23000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	317	24.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	401	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21244	404	0.29499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	405	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	406	3.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	410	0.52600000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	415	0.189	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	418	0.33000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21244	430	10.699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	501	0.14999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	502	0.5	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	503	0.54000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	504	0.93000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	505	0.82999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	506	0.28999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	507	0.17999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	508	0.51000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	509	0.27000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	510	0.58999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	511	0.65000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	512	0.38	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	513	0.65000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	514	1.0600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	515	2.3599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	516	0.52000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	517	0.68000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	518	0.53000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	601	31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	605	0.51400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21244	606	1.6180000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21244	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21244	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21244	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21244	610	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21244	611	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21244	612	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	613	1.056	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	614	0.48699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	615	0.023	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	617	2.7639999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21244	618	2.8260000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21244	619	0.23300000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21244	620	0.017000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21244	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21244	624	0.021000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	625	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21244	626	0.13100000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21244	627	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21244	628	0.021000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21244	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21244	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21244	645	2.9209999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21244	646	3.0859999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21244	652	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21244	653	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21244	654	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21244	662	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21244	663	0.39400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	666	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21244	673	0.13100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	674	2.371	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	675	2.7050000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	687	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21244	689	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21244	693	0.39400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21244	695	0.12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21244	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21244	851	0.23300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21244	853	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21244	855	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	203	14.73	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	204	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	205	18.879999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21245	207	1.72	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	208	179	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21245	209	13.4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21245	211	1.8700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	212	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21245	214	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21245	255	59.670000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	268	751	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21245	291	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	301	25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	303	1.55	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	304	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	305	168	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	306	221	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	307	427	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	309	0.56999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	312	0.074999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21245	315	0.19600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	317	31.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	401	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	404	0.39200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	405	0.26000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	406	4.1600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	415	0.14099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	418	0.33000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21245	430	8.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	501	0.17000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	502	0.56999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	503	0.62	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	504	1.04	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	505	0.98999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	506	0.32000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	507	0.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	508	0.56000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	509	0.32000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	510	0.66000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	511	0.76000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	512	0.41999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	513	0.72999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	514	1.23	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	515	2.4500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	516	0.56000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	517	0.68000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	518	0.57999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	601	40	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	606	1.03	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21245	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21245	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21245	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21245	612	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	613	0.72999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	614	0.28000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	615	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	617	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	618	1.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	619	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	620	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21245	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21245	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21245	626	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21245	628	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21245	630	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21245	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21245	645	1.46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21245	646	1.8100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21245	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21245	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21245	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21245	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21245	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21245	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21245	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21246	203	15.93	4	0.20799999999999999	1	A	     	 	1	15.49	16.449999999999999	3	15.268000000000001	16.591000000000001	2, 3	\N
21246	204	23.170000000000002	4	0.64100000000000001	1	A	     	 	1	21.600000000000001	24.600000000000001	3	21.135999999999999	25.213999999999999	2, 3	\N
21246	205	15.35	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21246	207	2.4100000000000001	4	0.029999999999999999	1	A	     	 	1	2.3599999999999999	2.4900000000000002	3	2.3170000000000002	2.508	2, 3	\N
21246	208	334	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21246	209	14.699999999999999	4	0.13500000000000001	1	A	     	 	1	14.5	15.1	3	14.269	15.131	2, 3	\N
21246	210	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21246	211	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21246	212	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21246	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21246	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21246	255	43.130000000000003	4	0.65100000000000002	1	A	     	 	1	41.560000000000002	44.490000000000002	3	41.057000000000002	45.203000000000003	2, 3	\N
21246	268	1396	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21246	291	1	4	0.111	1	A	     	 	1	0.80000000000000004	1.3	3	0.67200000000000004	1.3779999999999999	2, 3	\N
21246	301	24	4	0.67000000000000004	1	A	     	 	1	22	25	3	21.716999999999999	25.983000000000001	2, 3	\N
21246	303	0.73999999999999999	4	0.082000000000000003	1	A	     	 	1	0.55000000000000004	0.91000000000000003	3	0.48299999999999998	1.0029999999999999	2, 3	\N
21246	304	24	4	0.42199999999999999	1	A	     	 	1	23	25	3	22.655999999999999	25.344000000000001	2, 3	\N
21246	305	287	4	5.867	1	A	     	 	1	279	304	3	267.82999999999998	305.17000000000002	2, 3	\N
21246	306	236	4	1.1899999999999999	1	A	     	 	1	232	237	3	231.71199999999999	239.28800000000001	2, 3	\N
21246	307	679	4	11.244	1	A	     	 	1	657	703	3	642.71799999999996	714.28200000000004	2, 3	\N
21246	309	0.63	4	0.024	1	A	     	 	1	0.56000000000000005	0.67000000000000004	3	0.55300000000000005	0.70799999999999996	2, 3	\N
21246	312	0.16200000000000001	4	0.02	1	A	     	 	1	0.109	0.20100000000000001	3	0.10000000000000001	0.22500000000000001	2, 3	\N
21246	315	0.19500000000000001	4	0.0040000000000000001	1	A	     	 	1	0.188	0.20699999999999999	3	0.18099999999999999	0.20899999999999999	2, 3	\N
21246	317	25	4	0.98599999999999999	1	A	     	 	1	22.5	27.300000000000001	3	21.837	28.113	2, 3	\N
21246	401	1.3	4	0.47099999999999997	1	A	     	 	1	0.5	2.6000000000000001	3	-0.22	2.7770000000000001	2, 3	\N
21246	404	0.079000000000000001	4	0.0040000000000000001	1	A	     	 	1	0.070000000000000007	0.088999999999999996	3	0.067000000000000004	0.091999999999999998	2, 3	\N
21246	405	0.122	4	0.0080000000000000002	1	A	     	 	1	0.10100000000000001	0.13800000000000001	3	0.097000000000000003	0.14599999999999999	2, 3	\N
21246	406	6.0419999999999998	4	0.23699999999999999	1	A	     	 	1	5.4000000000000004	6.4800000000000004	3	5.2889999999999997	6.7960000000000003	2, 3	\N
21246	410	0.90500000000000003	3	0.043999999999999997	1	A	     	 	1	0.81699999999999995	0.95999999999999996	2	0.71399999999999997	1.0960000000000001	2, 3	\N
21246	415	0.254	4	0.012999999999999999	1	A	     	 	1	0.214	0.27100000000000002	3	0.21099999999999999	0.29699999999999999	2, 3	\N
21246	418	0.33000000000000002	4	0	1	A	     	 	1	0.33000000000000002	0.33000000000000002	\N	\N	\N	1, 2, 3	\N
21246	430	8	4	1.198	1	A	     	 	1	4.9000000000000004	10.5	3	4.2119999999999997	11.837999999999999	2, 3	\N
21246	501	0.16500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21246	502	0.60199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21246	503	0.63500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21246	504	1.103	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21246	505	1.0900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21246	506	0.35699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21246	507	0.17699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21246	508	0.57999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21246	509	0.35499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21246	510	0.68999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21246	511	0.83999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21246	512	0.46999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21246	513	0.755	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21246	514	1.2450000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21246	515	2.3479999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21246	516	0.66200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21246	517	0.65200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21246	518	0.58699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21246	601	50	4	0.85499999999999998	1	A	     	 	1	48	52	3	47.329000000000001	52.771000000000001	2, 3	\N
21246	605	3.2610000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21246	606	4.9390000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21246	607	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21246	608	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21246	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21246	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21246	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21246	612	0.073999999999999996	4	0.001	1	A	     	 	1	0.070999999999999994	0.075999999999999998	3	0.070000000000000007	0.076999999999999999	2, 3	\N
21246	613	3.2320000000000002	4	0.066000000000000003	1	A	     	 	1	3.0640000000000001	3.387	3	3.0209999999999999	3.4430000000000001	2, 3	\N
21246	614	1.393	4	0.078	1	A	     	 	1	1.27	1.611	3	1.145	1.641	2, 3	\N
21246	615	0.095000000000000001	4	0.0080000000000000002	1	A	     	 	1	0.074999999999999997	0.113	3	0.070000000000000007	0.121	2, 3	\N
21246	617	10.784000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21246	618	5.5789999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21246	619	0.13600000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21246	620	0.049000000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21246	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21246	624	0.050999999999999997	4	0.0050000000000000001	1	A	     	 	1	0.041000000000000002	0.064000000000000001	3	0.034000000000000002	0.067000000000000004	2, 3	\N
21246	625	0.023	4	0.001	1	A	     	 	1	0.02	0.024	3	0.02	0.025999999999999999	2, 3	\N
21246	626	0.505	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21246	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21246	628	0.052999999999999999	4	0.0030000000000000001	1	A	     	 	1	0.050000000000000003	0.060999999999999999	3	0.043999999999999997	0.062	2, 3	\N
21246	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21246	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21246	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21246	645	11.365	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21246	646	5.7640000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21246	652	0.02	4	0	1	A	     	 	1	0.019	0.02	3	0.017999999999999999	0.021000000000000001	2, 3	\N
21246	653	0.033000000000000002	4	0.001	1	A	     	 	1	0.031	0.035000000000000003	3	0.029999999999999999	0.035999999999999997	2, 3	\N
21246	654	0.041000000000000002	4	0.0030000000000000001	1	A	     	 	1	0.033000000000000002	0.050000000000000003	3	0.031	0.051999999999999998	2, 3	\N
21246	662	0.0080000000000000002	4	0	1	A	     	 	1	0.0080000000000000002	0.0089999999999999993	3	0.0070000000000000001	0.0089999999999999993	1, 2, 3	\N
21246	663	2.4180000000000001	4	0.13300000000000001	1	A	     	 	1	2.2290000000000001	2.8100000000000001	3	1.994	2.8420000000000001	2, 3	\N
21246	666	0.83499999999999996	4	0.104	1	A	     	 	1	0.63200000000000001	1.123	3	0.503	1.1679999999999999	2, 3	\N
21246	672	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21246	673	0.497	4	0.0080000000000000002	1	A	     	 	1	0.47599999999999998	0.51600000000000001	3	0.46999999999999997	0.52300000000000002	2, 3	\N
21246	674	8.3659999999999997	4	0.216	1	A	     	 	1	7.8319999999999999	8.8520000000000003	3	7.6790000000000003	9.0530000000000008	2, 3	\N
21246	675	4.7430000000000003	4	0.247	1	A	     	 	1	4.2850000000000001	5.3680000000000003	3	3.9569999999999999	5.5289999999999999	2, 3	\N
21246	689	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21246	693	2.4260000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21246	695	0.83499999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21246	851	0.13600000000000001	4	0.037999999999999999	1	A	     	 	1	0.085999999999999993	0.248	3	0.014	0.25800000000000001	2, 3	\N
21246	853	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21246	855	0.049000000000000002	4	0.001	1	A	     	 	1	0.047	0.051999999999999998	3	0.045999999999999999	0.051999999999999998	2, 3	\N
21247	203	3.8900000000000001	4	0.080000000000000002	1	A	     	 	1	3.7400000000000002	4.1100000000000003	3	3.6339999999999999	4.1459999999999999	2, 3	\N
21247	204	16.23	4	0.71899999999999997	1	A	     	 	1	14.6	18.100000000000001	3	13.936	18.513999999999999	2, 3	\N
21247	205	39.439999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21247	207	1.6299999999999999	4	0.111	1	A	     	 	1	1.4299999999999999	1.8600000000000001	3	1.282	1.988	2, 3	\N
21247	208	319	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21247	209	34.850000000000001	4	0.28999999999999998	1	A	     	 	1	34.299999999999997	35.399999999999999	3	33.927	35.773000000000003	2, 3	\N
21247	210	0.27000000000000002	4	0.043999999999999997	1	A	     	 	1	0.14999999999999999	0.34000000000000002	3	0.13300000000000001	0.41199999999999998	1, 2, 3	\N
21247	211	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21247	212	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21247	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21247	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21247	255	38.810000000000002	4	0.59199999999999997	1	A	     	 	1	37.759999999999998	39.939999999999998	3	36.927999999999997	40.695999999999998	2, 3	\N
21247	268	1336	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21247	291	3.7000000000000002	4	0.17999999999999999	1	A	     	 	1	3.3999999999999999	4.2000000000000002	3	3.153	4.2969999999999997	2, 3	\N
21247	301	15	4	0.47299999999999998	1	A	     	 	1	14	16	3	13.319000000000001	16.331	2, 3	\N
21247	303	1.9299999999999999	4	0.71199999999999997	1	A	     	 	1	1.03	4.04	3	-0.33800000000000002	4.1920000000000002	2, 3	\N
21247	304	34	4	1.744	1	A	     	 	1	32	40	3	28.776	39.874000000000002	2, 3	\N
21247	305	137	4	6.8369999999999997	1	A	     	 	1	125	152	3	114.73999999999999	158.25999999999999	2, 3	\N
21247	306	575	4	29.623999999999999	1	A	     	 	1	530	655	3	480.47399999999999	669.02599999999995	2, 3	\N
21247	307	172	4	28.657	1	A	     	 	1	103	227	3	80.549999999999997	262.94999999999999	2, 3	\N
21247	309	0.53000000000000003	4	0.040000000000000001	1	A	     	 	1	0.45000000000000001	0.64000000000000001	3	0.40300000000000002	0.65900000000000003	2, 3	\N
21247	312	0.154	4	0.014999999999999999	1	A	     	 	1	0.11799999999999999	0.192	3	0.105	0.20399999999999999	2, 3	\N
21247	315	0.25600000000000001	4	0.017999999999999999	1	A	     	 	1	0.22600000000000001	0.307	3	0.19900000000000001	0.312	2, 3	\N
21247	317	0.80000000000000004	4	0.19500000000000001	1	A	     	 	1	0.29999999999999999	1.2	3	0.16300000000000001	1.4019999999999999	2, 3	\N
21247	401	5.0999999999999996	4	1.7809999999999999	1	A	     	 	1	1.2	8.3000000000000007	3	-0.58899999999999997	10.744	2, 3	\N
21247	404	0.17799999999999999	4	0.010999999999999999	1	A	     	 	1	0.14599999999999999	0.192	3	0.14399999999999999	0.21199999999999999	2, 3	\N
21247	405	0.063	4	0.0050000000000000001	1	A	     	 	1	0.049000000000000002	0.070000000000000007	3	0.048000000000000001	0.078	2, 3	\N
21247	406	2.4820000000000002	4	0.17999999999999999	1	A	     	 	1	2	2.7999999999999998	3	1.909	3.056	2, 3	\N
21247	410	0.65700000000000003	4	0.034000000000000002	1	A	     	 	1	0.58999999999999997	0.751	3	0.54900000000000004	0.76500000000000001	2, 3	\N
21247	415	0.39100000000000001	4	0.039	1	A	     	 	1	0.28599999999999998	0.46000000000000002	3	0.26800000000000002	0.51400000000000001	2, 3	\N
21247	417	17	4	3.1560000000000001	1	A	     	 	1	8	22	3	7.4539999999999997	27.545000000000002	1, 2, 3	\N
21247	430	6.4000000000000004	4	0.92900000000000005	1	A	     	 	1	5.2999999999999998	9.1999999999999993	3	3.4700000000000002	9.3800000000000008	2, 3	\N
21247	432	17	4	3.1560000000000001	1	A	     	 	1	8	22	3	7.4539999999999997	27.545000000000002		\N
21247	501	0.044999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21247	502	0.127	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21247	503	0.125	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21247	504	0.19800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21247	505	0.17699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21247	506	0.055	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21247	507	0.044999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21247	508	0.153	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21247	509	0.076999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21247	510	0.17999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21247	511	0.17499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21247	512	0.062	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21247	513	0.128	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21247	514	0.82499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21247	515	0.54700000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21247	516	0.105	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21247	517	0.11799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21247	518	0.13500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21247	605	3.5590000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21247	606	3.2010000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21247	607	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21247	608	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21247	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21247	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21247	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21247	612	0.012	4	0.001	1	A	     	 	1	0.010999999999999999	0.014	3	0.01	0.014	2, 3	\N
21247	613	1.881	4	0.052999999999999999	1	A	     	 	1	1.8200000000000001	2.04	3	1.7110000000000001	2.0499999999999998	2, 3	\N
21247	614	1.145	4	0.065000000000000002	1	A	     	 	1	0.95299999999999996	1.2310000000000001	3	0.93899999999999995	1.3500000000000001	2, 3	\N
21247	615	0.076999999999999999	4	0.0050000000000000001	1	A	     	 	1	0.067000000000000004	0.091999999999999998	3	0.060999999999999999	0.094	2, 3	\N
21247	617	8.4849999999999994	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21247	618	3.6539999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21247	619	0.073999999999999996	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21247	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21247	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21247	624	0.040000000000000001	4	0.0040000000000000001	1	A	     	 	1	0.033000000000000002	0.050000000000000003	3	0.028000000000000001	0.051999999999999998	2, 3	\N
21247	626	0.016	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21247	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21247	628	0.017000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.01	0.023	3	0.0080000000000000002	0.025999999999999999	2, 3	\N
21247	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21247	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21247	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21247	645	8.5180000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21247	646	3.7280000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21247	653	0.016	4	0	1	A	     	 	1	0.014999999999999999	0.017000000000000001	3	0.014999999999999999	0.017999999999999999	2, 3	\N
21247	654	0.031	4	0.002	1	A	     	 	1	0.027	0.036999999999999998	3	0.024	0.036999999999999998	2, 3	\N
21247	663	2.7690000000000001	4	0.097000000000000003	1	A	     	 	1	2.5339999999999998	2.9910000000000001	3	2.4590000000000001	3.0790000000000002	2, 3	\N
21247	666	0.79000000000000004	4	0.067000000000000004	1	A	     	 	1	0.70999999999999996	0.98899999999999999	3	0.57699999999999996	1.002	2, 3	\N
21247	673	0.016	4	0.001	1	A	     	 	1	0.012	0.019	3	0.012	0.021000000000000001	2, 3	\N
21247	674	5.7160000000000002	4	0.27200000000000002	1	A	     	 	1	5.1399999999999997	6.4470000000000001	3	4.8499999999999996	6.5810000000000004	2, 3	\N
21247	675	2.8639999999999999	4	0.32500000000000001	1	A	     	 	1	2.0609999999999999	3.5800000000000001	3	1.829	3.899	2, 3	\N
21247	693	2.7690000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21247	695	0.79000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21247	851	0.073999999999999996	4	0.033000000000000002	1	A	     	 	1	0.014	0.16500000000000001	3	-0.031	0.17999999999999999	2, 3	\N
21248	203	3.4900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	204	2.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	205	23.620000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21248	207	1.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	208	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21248	209	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	210	8.6300000000000008	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	211	0.55000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	212	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21248	213	5.4400000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	214	0.91000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	255	69.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	268	552	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21248	291	3.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	301	128	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	303	1.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	304	20	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	305	112	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	306	185	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	307	98	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	309	0.44	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	312	0.074999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21248	315	0.063	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	317	3.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21248	404	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	405	0.71999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	406	0.34799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	410	0.60099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	415	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21248	418	0.58999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	430	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	501	0.040000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	502	0.14999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	503	0.14999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	504	0.28999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	505	0.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	506	0.070000000000000007	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	507	0.040000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	508	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	509	0.12	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	510	0.17999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	511	0.11	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	512	0.080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	513	0.11	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	514	0.28000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	515	0.64000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	516	0.070000000000000007	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	517	0.27000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	518	0.17000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	601	16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	606	1.635	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21248	609	0.033000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	610	0.067000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	611	0.074999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	612	0.25900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	613	0.77600000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	614	0.38400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21248	617	0.63400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	618	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	619	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21248	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21248	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21248	625	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	626	0.042000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21248	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21248	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21248	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21248	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21248	645	0.69199999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21248	646	0.11700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21248	652	0.025000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	653	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21248	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21248	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21248	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21248	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21248	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21249	203	3.5	4	0.082000000000000003	1	A	     	 	1	3.29	3.6899999999999999	3	3.238	3.7610000000000001	2, 3	\N
21249	204	17.399999999999999	4	0.39200000000000002	1	A	     	 	1	16.68	18.289999999999999	3	16.155000000000001	18.649999999999999	2, 3	\N
21249	205	40.079999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21249	207	2.3599999999999999	4	0.071999999999999995	1	A	     	 	1	2.1699999999999999	2.52	3	2.1299999999999999	2.5899999999999999	2, 3	\N
21249	208	331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21249	209	38.100000000000001	4	0.438	1	A	     	 	1	36.799999999999997	38.700000000000003	3	36.707000000000001	39.493000000000002	2, 3	\N
21249	210	0.17000000000000001	4	0.053999999999999999	1	A	     	 	1	0.070000000000000007	0.27000000000000002	3	-0.0040000000000000001	0.33800000000000002	1, 2, 3	\N
21249	211	0.32000000000000001	4	0.019	1	A	     	 	1	0.28999999999999998	0.37	3	0.25900000000000001	0.38100000000000001	2, 3	\N
21249	212	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21249	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21249	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21249	255	36.659999999999997	4	0.67200000000000004	1	A	     	 	1	35.619999999999997	38.520000000000003	3	34.523000000000003	38.801000000000002	2, 3	\N
21249	268	1385	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21249	269	0.68999999999999995	4	0.045999999999999999	1	A	     	 	1	0.58999999999999997	0.78000000000000003	3	0.54600000000000004	0.83799999999999997	2, 3	\N
21249	287	0.20000000000000001	4	0.017000000000000001	1	A	     	 	1	0.16	0.23000000000000001	3	0.152	0.25800000000000001	2, 3	\N
21249	291	2.8999999999999999	4	0.108	1	A	     	 	1	2.7999999999999998	3.2000000000000002	3	2.5760000000000001	3.2629999999999999	2, 3	\N
21249	301	9	4	1.49	1	A	     	 	1	6	12	3	4.258	13.742000000000001	2, 3	\N
21249	303	1.29	4	0.31900000000000001	1	A	     	 	1	0.73999999999999999	2.2000000000000002	3	0.26900000000000002	2.3010000000000002	2, 3	\N
21249	304	30	4	1.484	1	A	     	 	1	28	34	3	25.302	34.747999999999998	2, 3	\N
21249	305	143	4	8.0099999999999998	1	A	     	 	1	119	152	3	117.50700000000001	168.49299999999999	2, 3	\N
21249	306	473	4	12.48	1	A	     	 	1	441	494	3	432.78300000000002	512.21699999999998	2, 3	\N
21249	307	455	4	25.213999999999999	1	A	     	 	1	390	513	3	375.00900000000001	535.49099999999999	2, 3	\N
21249	309	1.1000000000000001	4	0.19400000000000001	1	A	     	 	1	0.73999999999999999	1.6000000000000001	3	0.47999999999999998	1.7150000000000001	2, 3	\N
21249	312	0.14499999999999999	4	0.027	1	A	     	 	1	0.089999999999999997	0.20000000000000001	3	0.059999999999999998	0.23000000000000001	2, 3	\N
21249	315	0.24199999999999999	4	0.010999999999999999	1	A	     	 	1	0.22	0.27000000000000002	3	0.20699999999999999	0.27800000000000002	2, 3	\N
21249	317	1.2	4	0.16200000000000001	1	A	     	 	1	0.90000000000000002	1.6000000000000001	3	0.65900000000000003	1.6910000000000001	2, 3	\N
21249	323	0.76000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21249	341	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21249	342	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21249	343	2.6099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21249	401	0.69999999999999996	4	0	1	A	     	 	1	0.69999999999999996	0.69999999999999996	\N	\N	\N	1, 2, 3	\N
21249	404	0.17299999999999999	4	0.01	1	A	     	 	1	0.161	0.20399999999999999	3	0.14099999999999999	0.20599999999999999	2, 3	\N
21249	405	0.029999999999999999	4	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	1, 2, 3	\N
21249	406	2.3420000000000001	4	0.26600000000000001	1	A	     	 	1	2.0499999999999998	3.1400000000000001	3	1.496	3.1890000000000001	2, 3	\N
21249	410	0.39000000000000001	4	0.010999999999999999	1	A	     	 	1	0.37	0.41999999999999998	3	0.35599999999999998	0.42399999999999999	2, 3	\N
21249	415	0.17499999999999999	4	0.012999999999999999	1	A	     	 	1	0.14000000000000001	0.20399999999999999	3	0.13300000000000001	0.218	2, 3	\N
21249	430	11.1	4	1.54	1	A	     	 	1	8	15.300000000000001	3	6.1989999999999998	16.001000000000001	2, 3	\N
21249	501	0.029999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21249	502	0.12	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21249	503	0.11799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21249	504	0.185	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21249	505	0.28799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21249	506	0.065000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21249	507	0.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21249	508	0.158	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21249	509	0.105	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21249	510	0.17799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21249	511	0.19700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21249	512	0.070000000000000007	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21249	513	0.112	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21249	514	0.73399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21249	515	0.54700000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21249	516	0.10299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21249	517	0.14499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21249	518	0.11899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21249	521	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21249	605	5.1180000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21249	606	4.367	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21249	607	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21249	608	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21249	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21249	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21249	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21249	612	0.019	4	0	1	A	     	 	1	0.017999999999999999	0.02	3	0.017999999999999999	0.021000000000000001	2, 3	\N
21249	613	1.9279999999999999	4	0.042000000000000003	1	A	     	 	1	1.855	2.008	3	1.7949999999999999	2.0600000000000001	2, 3	\N
21249	614	2.2429999999999999	4	0.039	1	A	     	 	1	2.1720000000000002	2.335	3	2.1179999999999999	2.3679999999999999	2, 3	\N
21249	615	0.070000000000000007	4	0.002	1	A	     	 	1	0.065000000000000002	0.072999999999999995	3	0.064000000000000001	0.074999999999999997	2, 3	\N
21249	617	11.038	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21249	618	1.1200000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21249	619	0.027	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21249	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21249	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21249	624	0.066000000000000003	4	0.002	1	A	     	 	1	0.060999999999999999	0.070000000000000007	3	0.059999999999999998	0.071999999999999995	2, 3	\N
21249	626	0.012	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21249	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21249	628	0.010999999999999999	4	0.002	1	A	     	 	1	0.0080000000000000002	0.014999999999999999	3	0.0060000000000000001	0.017000000000000001	1, 2, 3	\N
21249	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21249	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21249	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21249	645	11.061	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21249	646	1.147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21249	653	0.02	4	0	1	A	     	 	1	0.019	0.021000000000000001	3	0.019	0.021999999999999999	2, 3	\N
21249	654	0.021000000000000001	4	0.001	1	A	     	 	1	0.019	0.025000000000000001	3	0.017000000000000001	0.025000000000000001	2, 3	\N
21249	663	4.6589999999999998	4	0.11899999999999999	1	A	     	 	1	4.359	4.8869999999999996	3	4.2800000000000002	5.0380000000000003	2, 3	\N
21249	666	0.45900000000000002	4	0.016	1	A	     	 	1	0.41899999999999998	0.496	3	0.40899999999999997	0.50900000000000001	2, 3	\N
21249	673	0.012	4	0.001	1	A	     	 	1	0.01	0.014	3	0.0089999999999999993	0.014999999999999999	2, 3	\N
21249	674	6.3789999999999996	4	0.219	1	A	     	 	1	5.9500000000000002	6.9790000000000001	3	5.6799999999999997	7.077	2, 3	\N
21249	675	0.66100000000000003	4	0.027	1	A	     	 	1	0.59399999999999997	0.71099999999999997	3	0.57599999999999996	0.746	2, 3	\N
21249	693	4.6589999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21249	695	0.45900000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21249	851	0.027	4	0.0080000000000000002	1	A	     	 	1	0.0080000000000000002	0.042000000000000003	3	0.001	0.052999999999999999	1, 2, 3	\N
21250	203	14.18	4	0.28899999999999998	1	A	     	 	1	13.67	14.779999999999999	3	13.266	15.103	2, 3	\N
21250	204	12.17	4	0.217	1	A	     	 	1	11.529999999999999	12.44	3	11.484999999999999	12.865	2, 3	\N
21250	205	27.109999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21250	207	1.8500000000000001	4	0.031	1	A	     	 	1	1.76	1.8999999999999999	3	1.752	1.9530000000000001	2, 3	\N
21250	208	275	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21250	209	21.199999999999999	4	0.28599999999999998	1	A	     	 	1	20.5	21.800000000000001	3	20.291	22.109000000000002	2, 3	\N
21250	210	1.8899999999999999	4	0.052999999999999999	1	A	     	 	1	1.8	2.0099999999999998	3	1.726	2.0640000000000001	2, 3	\N
21250	211	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21250	212	2.0499999999999998	4	0.069000000000000006	1	A	     	 	1	1.9299999999999999	2.25	3	1.8340000000000001	2.2759999999999998	2, 3	\N
21250	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21250	214	0.78000000000000003	4	0.088999999999999996	1	A	     	 	1	0.58999999999999997	1.02	3	0.503	1.0669999999999999	2, 3	\N
21250	255	44.68	4	0.057000000000000002	1	A	     	 	1	44.579999999999998	44.840000000000003	3	44.494999999999997	44.859999999999999	2, 3	\N
21250	268	1150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21250	269	4.8499999999999996	4	0.091999999999999998	1	A	     	 	1	4.6100000000000003	5.0599999999999996	3	4.5540000000000003	5.1420000000000003	2, 3	\N
21250	287	0.11	4	0.039	1	A	     	 	1	0.070000000000000007	0.23000000000000001	3	-0.01	0.23699999999999999	1, 2, 3	\N
21250	291	2	4	0.30299999999999999	1	A	     	 	1	1.1000000000000001	2.5	3	1.0389999999999999	2.9660000000000002	2, 3	\N
21250	301	51	4	4.1689999999999996	1	A	     	 	1	40	60	3	38.006	64.543999999999997	2, 3	\N
21250	303	2.52	4	0.155	1	A	     	 	1	2.1000000000000001	2.7999999999999998	3	2.032	3.0179999999999998	2, 3	\N
21250	304	24	4	0.46400000000000002	1	A	     	 	1	22	25	3	22.097000000000001	25.053000000000001	2, 3	\N
21250	305	119	4	1.181	1	A	     	 	1	117	122	3	114.98999999999999	122.51000000000001	2, 3	\N
21250	306	182	4	2.8690000000000002	1	A	     	 	1	175	189	3	172.62100000000001	190.87899999999999	2, 3	\N
21250	307	455	4	7.4199999999999999	1	A	     	 	1	437	473	3	431.63499999999999	478.86500000000001	2, 3	\N
21250	309	2.1499999999999999	4	0.155	1	A	     	 	1	1.7	2.3999999999999999	3	1.655	2.645	2, 3	\N
21250	312	0.092999999999999999	4	0.0070000000000000001	1	A	     	 	1	0.075999999999999998	0.11	3	0.070000000000000007	0.11600000000000001	2, 3	\N
21250	315	0.27800000000000002	4	0.023	1	A	     	 	1	0.23000000000000001	0.34000000000000002	3	0.20499999999999999	0.34999999999999998	2, 3	\N
21250	317	24.899999999999999	4	2.2440000000000002	1	A	     	 	1	18.699999999999999	28.5	3	17.808	32.091999999999999	2, 3	\N
21250	323	0.040000000000000001	3	0.0030000000000000001	1	A	     	 	1	0.040000000000000001	0.050000000000000003	2	0.029000000000000001	0.058000000000000003	2, 3	\N
21250	343	0.070000000000000007	3	0.02	1	A	     	 	1	0.050000000000000003	0.11	2	-0.016	0.156	2, 3	\N
21250	401	0.20000000000000001	4	0	1	A	     	 	1	0.20000000000000001	0.20000000000000001	\N	\N	\N	1, 2, 3	\N
21250	404	0.33400000000000002	4	0.027	1	A	     	 	1	0.25800000000000001	0.38800000000000001	3	0.247	0.42099999999999999	2, 3	\N
21250	405	0.22700000000000001	4	0.0060000000000000001	1	A	     	 	1	0.20999999999999999	0.23999999999999999	3	0.20699999999999999	0.247	2, 3	\N
21250	406	3.9470000000000001	4	0.14599999999999999	1	A	     	 	1	3.5099999999999998	4.0999999999999996	3	3.4830000000000001	4.4119999999999999	2, 3	\N
21250	410	0.222	4	0.0050000000000000001	1	A	     	 	1	0.20999999999999999	0.23000000000000001	3	0.20699999999999999	0.23799999999999999	2, 3	\N
21250	415	0.10100000000000001	4	0.0050000000000000001	1	A	     	 	1	0.087999999999999995	0.111	3	0.085000000000000006	0.11799999999999999	2, 3	\N
21250	417	64	4	1.6579999999999999	1	A	     	 	1	61	68	3	58.222999999999999	68.777000000000001	2, 3	\N
21250	430	5.5	4	0.45600000000000002	1	A	     	 	1	4.2000000000000002	6.2999999999999998	3	4.0469999999999997	6.9530000000000003	2, 3	\N
21250	431	37	4	2.9550000000000001	1	A	     	 	1	32	45	3	27.347000000000001	46.152999999999999	2, 3	\N
21250	432	27	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21250	435	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21250	501	0.068000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21250	502	0.44900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21250	503	0.53600000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21250	504	1.0209999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21250	505	0.79300000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21250	506	0.27300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21250	507	0.047	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21250	508	0.624	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21250	509	0.33600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21250	510	0.621	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21250	511	0.75	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21250	512	0.35599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21250	513	0.70299999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21250	514	0.93999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21250	515	3.0489999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21250	516	0.89700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21250	517	1.345	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21250	518	0.51600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21250	521	0.17499999999999999	4	0.045999999999999999	1	A	     	 	1	0.070000000000000007	0.28999999999999998	3	0.029000000000000001	0.32000000000000001	2, 3	\N
21250	601	35	4	0.84599999999999997	1	A	     	 	1	33	37	3	32.557000000000002	37.942999999999998	2, 3	\N
21250	605	0.54200000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21250	606	5.0679999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21250	607	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21250	608	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21250	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21250	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21250	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21250	612	0.35499999999999998	4	0.014999999999999999	1	A	     	 	1	0.32800000000000001	0.38900000000000001	3	0.30499999999999999	0.40400000000000003	2, 3	\N
21250	613	2.8719999999999999	4	0.062	1	A	     	 	1	2.6920000000000002	2.964	3	2.673	3.0699999999999998	2, 3	\N
21250	614	1.6439999999999999	4	0.042000000000000003	1	A	     	 	1	1.5229999999999999	1.7	3	1.512	1.776	2, 3	\N
21250	615	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21250	617	4.7009999999999996	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21250	618	1.1259999999999999	4	0.035999999999999997	1	A	     	 	1	1.0580000000000001	1.226	3	1.0109999999999999	1.242	2, 3	\N
21250	619	0.11899999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21250	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21250	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21250	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21250	625	0.091999999999999998	4	0.012	1	A	     	 	1	0.058999999999999997	0.11700000000000001	3	0.052999999999999999	0.13	2, 3	\N
21250	626	0.41999999999999998	4	0.014	1	A	     	 	1	0.39500000000000002	0.45700000000000002	3	0.376	0.46500000000000002	2, 3	\N
21250	628	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21250	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21250	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21250	645	5.3170000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21250	646	1.246	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21250	652	0.058000000000000003	4	0.001	1	A	     	 	1	0.055	0.058999999999999997	3	0.053999999999999999	0.060999999999999999	2, 3	\N
21250	653	0.14000000000000001	4	0.0070000000000000001	1	A	     	 	1	0.121	0.153	3	0.11799999999999999	0.161	2, 3	\N
21250	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21250	663	0.54200000000000004	4	0.029999999999999999	1	A	     	 	1	0.495	0.63100000000000001	3	0.44500000000000001	0.63800000000000001	2, 3	\N
21250	672	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21250	674	4.1589999999999998	4	0.092999999999999999	1	A	     	 	1	3.9609999999999999	4.4100000000000001	3	3.8620000000000001	4.4560000000000004	2, 3	\N
21250	685	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21250	687	0.104	4	0.0030000000000000001	1	A	     	 	1	0.095000000000000001	0.11	3	0.094	0.115	2, 3	\N
21250	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21250	693	0.54200000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21250	696	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21250	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21250	851	0.11899999999999999	4	0.0080000000000000002	1	A	     	 	1	0.095000000000000001	0.13100000000000001	3	0.092999999999999999	0.14599999999999999	2, 3	\N
21251	203	14.57	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	204	14.81	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	205	23.710000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21251	207	2.3199999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	208	286	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21251	209	18.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	210	1.6899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21251	212	1.8500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	213	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21251	214	0.72999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	255	44.590000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	268	1198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21251	269	4.4900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	287	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	291	2.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	301	93	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	303	2.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	304	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	305	143	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	306	178	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	307	602	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	309	2.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	312	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	315	0.28999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	317	24.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	323	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21251	342	0.47999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	343	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	401	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21251	404	0.30299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	405	0.23999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	406	3.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	410	0.23000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	415	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	430	5.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	501	0.080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	502	0.5	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	503	0.56000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	504	1.0900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	505	0.93999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	506	0.29999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	507	0.20000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	508	0.66000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	509	0.42999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	510	0.65000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	511	0.77000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	512	0.37	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	513	0.62	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	514	0.96999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	515	3.1200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	516	0.89000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	517	1.1699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	518	0.59999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	521	0.16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	601	45	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	605	0.77700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21251	606	6.8419999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21251	607	0.079000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	608	0.049000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	609	0.042999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	610	0.074999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	611	0.105	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	612	0.68400000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	613	3.5830000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	614	1.9550000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	615	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	617	5.0499999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21251	618	1.3620000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21251	619	0.123	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21251	620	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21251	624	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	625	0.087999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	626	0.45900000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21251	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21251	628	0.024	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21251	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21251	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21251	645	5.7039999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21251	646	1.5209999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21251	652	0.081000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	653	0.13900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	654	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	662	0.045999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	663	0.626	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	666	0.104	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	672	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21251	673	0.41299999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	674	4.423	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	675	1.258	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	687	0.083000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	689	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21251	693	0.67300000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21251	695	0.104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21251	851	0.123	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21252	203	10.74	4	0.29299999999999998	1	A	     	 	1	10.15	11.550000000000001	3	9.8079999999999998	11.676	2, 3	\N
21252	204	12.84	4	0.041000000000000002	1	A	     	 	1	12.74	12.94	3	12.709	12.970000000000001	2, 3	\N
21252	205	18.550000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21252	207	1.4299999999999999	4	0.050999999999999997	1	A	     	 	1	1.3500000000000001	1.5700000000000001	3	1.268	1.5920000000000001	2, 3	\N
21252	208	233	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21252	209	13.529999999999999	3	0.64400000000000002	1	A	     	 	1	12.699999999999999	14.800000000000001	2	10.763	16.303000000000001	2, 3	\N
21252	210	1.7	4	0.047	1	A	     	 	1	1.6299999999999999	1.8400000000000001	3	1.5489999999999999	1.851	2, 3	\N
21252	211	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21252	212	1.73	4	0.017999999999999999	1	A	     	 	1	1.7	1.77	3	1.679	1.7909999999999999	2, 3	\N
21252	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21252	214	0.67000000000000004	4	0.070999999999999994	1	A	     	 	1	0.54000000000000004	0.84999999999999998	3	0.44800000000000001	0.89700000000000002	2, 3	\N
21252	255	56.43	4	0.72599999999999998	1	A	     	 	1	54.759999999999998	58.240000000000002	3	54.122999999999998	58.747	2, 3	\N
21252	268	974	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21252	269	4.2199999999999998	4	0.126	1	A	     	 	1	4.04	4.5899999999999999	3	3.819	4.6200000000000001	2, 3	\N
21252	287	0.11	4	0.023	1	A	     	 	1	0.070000000000000007	0.17000000000000001	3	0.037999999999999999	0.186	1, 2, 3	\N
21252	291	1.8	4	0.249	1	A	     	 	1	1.2	2.2999999999999998	3	1.048	2.6320000000000001	2, 3	\N
21252	301	39	3	4.875	1	A	     	 	1	34	49	2	18.489999999999998	60.442999999999998	2, 3	\N
21252	303	4.3700000000000001	3	0.72599999999999998	1	A	     	 	1	3.2000000000000002	5.7000000000000002	2	1.2410000000000001	7.492	2, 3	\N
21252	304	18	3	0.63600000000000001	1	A	     	 	1	17	19	2	15.297000000000001	20.77	2, 3	\N
21252	305	90	3	1.258	1	A	     	 	1	88	92	2	84.286000000000001	95.114000000000004	2, 3	\N
21252	306	169	3	1.202	1	A	     	 	1	167	171	2	164.16200000000001	174.50399999999999	2, 3	\N
21252	307	313	3	9.2070000000000007	1	A	     	 	1	302	331	2	273.05000000000001	352.28300000000002	2, 3	\N
21252	309	2.8300000000000001	3	0.41799999999999998	1	A	     	 	1	2	3.2999999999999998	2	1.036	4.6299999999999999	2, 3	\N
21252	312	0.012999999999999999	3	0.001	1	A	     	 	1	0.012999999999999999	0.014	2	0.010999999999999999	0.014999999999999999	1, 2, 3	\N
21252	315	0.17999999999999999	3	0.014999999999999999	1	A	     	 	1	0.14999999999999999	0.20000000000000001	2	0.114	0.246	2, 3	\N
21252	317	18.199999999999999	4	1.4750000000000001	1	A	     	 	1	14.199999999999999	21.300000000000001	3	13.531000000000001	22.919	2, 3	\N
21252	323	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21252	341	1.95	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21252	342	0.45000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21252	343	0.39000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21252	401	0.20000000000000001	4	0	1	A	     	 	1	0.20000000000000001	0.20000000000000001	\N	\N	\N	1, 2, 3	\N
21252	404	0.215	4	0.0060000000000000001	1	A	     	 	1	0.20499999999999999	0.22800000000000001	3	0.19600000000000001	0.23400000000000001	2, 3	\N
21252	405	0.17499999999999999	4	0.0060000000000000001	1	A	     	 	1	0.16	0.19	3	0.154	0.19500000000000001	2, 3	\N
21252	406	2.8730000000000002	4	0.095000000000000001	1	A	     	 	1	2.7200000000000002	3.1299999999999999	3	2.5710000000000002	3.1739999999999999	2, 3	\N
21252	410	0.17299999999999999	4	0.0030000000000000001	1	A	     	 	1	0.17000000000000001	0.17999999999999999	3	0.16500000000000001	0.17999999999999999	2, 3	\N
21252	415	0.090999999999999998	4	0.0050000000000000001	1	A	     	 	1	0.079000000000000001	0.10100000000000001	3	0.074999999999999997	0.108	2, 3	\N
21252	417	47	4	3.5680000000000001	1	A	     	 	1	37	54	3	35.396000000000001	58.103999999999999	2, 3	\N
21252	430	19.5	4	1.415	1	A	     	 	1	15.9	22.800000000000001	3	15.048	24.052	2, 3	\N
21252	431	33	4	3.1890000000000001	1	A	     	 	1	27	42	3	22.853000000000002	43.146999999999998	2, 3	\N
21252	432	14	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21252	435	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21252	501	0.070000000000000007	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21252	502	0.374	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21252	503	0.34499999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21252	504	0.76200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21252	505	0.59299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21252	506	0.20799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21252	508	0.46100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21252	509	0.26800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21252	510	0.41599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21252	511	0.57399999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21252	512	0.253	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21252	513	0.51100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21252	514	0.754	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21252	515	2.3109999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21252	516	0.76000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21252	517	0.98999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21252	518	0.46100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21252	521	0.17499999999999999	4	0.012	1	A	     	 	1	0.14999999999999999	0.20000000000000001	3	0.13700000000000001	0.21299999999999999	2, 3	\N
21252	601	30	4	0.58899999999999997	1	A	     	 	1	29	32	3	28.099	31.850000000000001	2, 3	\N
21252	605	0.50700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21252	606	4.25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21252	607	0.002	4	0.001	1	A	     	 	1	0	0.0040000000000000001	3	-0.002	0.0060000000000000001	1, 2, 3	\N
21252	608	0.002	4	0.001	1	A	     	 	1	0	0.0040000000000000001	3	-0.002	0.0060000000000000001	1, 2, 3	\N
21252	609	0.0060000000000000001	4	0.0030000000000000001	1	A	     	 	1	0	0.012999999999999999	3	-0.0050000000000000001	0.017000000000000001	1, 2, 3	\N
21252	610	0.0060000000000000001	4	0.0030000000000000001	1	A	     	 	1	0	0.012999999999999999	3	-0.0050000000000000001	0.017000000000000001	1, 2, 3	\N
21252	611	0.037999999999999999	4	0.021999999999999999	1	A	     	 	1	0	0.087999999999999995	3	-0.033000000000000002	0.109	1, 2, 3	\N
21252	612	0.249	4	0.012999999999999999	1	A	     	 	1	0.22500000000000001	0.28000000000000003	3	0.20899999999999999	0.28899999999999998	2, 3	\N
21252	613	2.4350000000000001	4	0.049000000000000002	1	A	     	 	1	2.339	2.5219999999999998	3	2.2789999999999999	2.5899999999999999	2, 3	\N
21252	614	1.3420000000000001	4	0.032000000000000001	1	A	     	 	1	1.2649999999999999	1.4119999999999999	3	1.2390000000000001	1.4450000000000001	2, 3	\N
21252	615	0.012999999999999999	4	0.0070000000000000001	1	A	     	 	1	0	0.027	3	-0.010999999999999999	0.035999999999999997	1, 2, 3	\N
21252	617	4.2030000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21252	618	0.070999999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21252	619	0.27500000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21252	620	0.0060000000000000001	4	0.0030000000000000001	1	A	     	 	1	0	0.012999999999999999	3	-0.0050000000000000001	0.017000000000000001	1, 2, 3	\N
21252	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21252	624	0.01	4	0.0060000000000000001	1	A	     	 	1	0	0.021999999999999999	3	-0.0080000000000000002	0.028000000000000001	1, 2, 3	\N
21252	625	0.071999999999999995	4	0.0050000000000000001	1	A	     	 	1	0.062	0.085000000000000006	3	0.057000000000000002	0.087999999999999995	2, 3	\N
21252	626	0.32800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21252	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
21252	628	0.012999999999999999	4	0.0070000000000000001	1	A	     	 	1	0	0.025999999999999999	3	-0.010999999999999999	0.035999999999999997	1, 2, 3	\N
21252	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21252	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21252	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
21252	645	4.6849999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21252	646	3.3889999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21252	652	0.040000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.034000000000000002	0.049000000000000002	3	0.029000000000000001	0.050000000000000003	2, 3	\N
21252	653	0.10199999999999999	4	0.0050000000000000001	1	A	     	 	1	0.088999999999999996	0.111	3	0.085999999999999993	0.11899999999999999	2, 3	\N
21252	654	0.0070000000000000001	4	0.0040000000000000001	1	A	     	 	1	0	0.014999999999999999	3	-0.0060000000000000001	0.02	1, 2, 3	\N
21252	662	0.025000000000000001	2	\N	1	A	     	 	1	0.023	0.027	1	\N	\N		\N
21252	663	0.41099999999999998	4	0.024	1	A	     	 	1	0.35099999999999998	0.46700000000000003	3	0.33500000000000002	0.48799999999999999	2, 3	\N
21252	666	0.070999999999999994	2	\N	1	A	     	 	1	0.049000000000000002	0.092999999999999999	1	\N	\N		\N
21252	672	0.002	4	0.001	1	A	     	 	1	0	0.0050000000000000001	3	-0.002	0.0060000000000000001	1, 2, 3	\N
21252	673	0.30299999999999999	2	\N	1	A	     	 	1	0.29399999999999998	0.313	1	\N	\N		\N
21252	674	3.7909999999999999	4	0.086999999999999994	1	A	     	 	1	3.6150000000000002	4.024	3	3.5139999999999998	4.0679999999999996	2, 3	\N
21252	675	2.7570000000000001	2	\N	1	A	     	 	1	2.4590000000000001	3.0550000000000002	1	\N	\N		\N
21252	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
21252	687	0.069000000000000006	4	0.0030000000000000001	1	A	     	 	1	0.063	0.073999999999999996	3	0.059999999999999998	0.078	2, 3	\N
21252	689	0.0030000000000000001	4	0.002	1	A	     	 	1	0	0.0070000000000000001	3	-0.0030000000000000001	0.01	1, 2, 3	\N
21252	693	0.436	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21252	695	0.070999999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21252	696	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
21252	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
21252	851	0.27500000000000002	4	0.085000000000000006	1	A	     	 	1	0.036999999999999998	0.42999999999999999	3	0.0040000000000000001	0.54600000000000004	2, 3	\N
21253	203	11.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	204	15.33	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	205	16.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21253	207	1.8600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	208	250	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21253	210	1.6100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21253	212	1.6599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	213	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21253	214	0.68999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	255	54.920000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	268	1044	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21253	269	4.1100000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	287	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21253	291	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	301	82	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	303	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	304	18	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	305	113	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	306	169	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	307	453	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	309	1.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	312	0.052999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	315	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	317	18.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	323	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21253	342	3.5600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	343	0.37	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	401	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21253	404	0.21299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	405	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	406	2.5600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	410	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	415	0.072999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	417	51	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	430	19.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	431	30	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	432	21	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21253	435	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21253	501	0.089999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	502	0.44	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	503	0.51000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	504	0.95999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	505	0.83999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	506	0.26000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	507	0.11	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	508	0.56000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	509	0.38	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	510	0.59999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	511	0.68999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	512	0.32000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	513	0.58999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	514	0.92000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	515	2.5	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	516	0.83999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	517	0.93000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	518	0.47999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	521	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	601	36	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	605	0.42499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21253	606	5.782	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21253	607	0.13400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	608	0.055	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	609	0.042000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	610	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	611	0.10100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	612	0.52300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	613	3.1549999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	614	1.482	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21253	617	4.5039999999999996	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21253	618	3.3149999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	619	0.46899999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21253	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21253	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21253	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21253	625	0.13100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	626	0.34999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21253	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21253	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21253	645	5.0579999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21253	646	3.7839999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21253	652	0.072999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	653	0.11700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21253	663	0.42499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21253	674	4.0780000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21253	687	0.072999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21253	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21253	693	0.42499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21253	696	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21253	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21253	851	0.46899999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	203	13.94	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	204	15.66	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	205	13.74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21254	207	1.3700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	208	252	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21254	209	10.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	210	1.45	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21254	212	1.4299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21254	214	0.56999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	255	55.289999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	268	1053	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21254	269	3.52	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	287	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21254	291	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	301	35	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	303	2.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	304	18	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	305	111	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	306	192	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	307	289	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	309	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	312	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	315	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	317	20.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	401	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21254	404	0.193	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	405	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	406	3.23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	410	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	415	0.114	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	417	45	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	430	14.1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	431	22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	432	23	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21254	435	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21254	501	0.10000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	502	0.40999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	503	0.55000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	504	0.97999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	505	0.94999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	506	0.27000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	507	0.12	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	508	0.56000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	509	0.34000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	510	0.63	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	511	0.77000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	512	0.35999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	513	0.66000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	514	0.96999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	515	2.4500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	516	0.97999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	517	0.96999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	518	0.33000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	521	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	601	46	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	605	0.40200000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21254	606	5.7729999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21254	607	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21254	608	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21254	609	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	610	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	611	0.060999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	612	0.372	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	613	3.2490000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	614	1.7949999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	615	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	617	5.4420000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21254	618	2.6619999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21254	619	0.315	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21254	620	0.025000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21254	624	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	625	0.096000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	626	0.46100000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21254	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21254	628	0.023	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21254	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21254	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21254	645	6.117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21254	646	3.016	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21254	652	0.055	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	653	0.14599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	654	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	662	0.031	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	663	0.315	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	666	0.057000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	672	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21254	673	0.42999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	674	5.1280000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	675	2.6059999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	687	0.095000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	689	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21254	693	0.34599999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21254	695	0.057000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21254	851	0.315	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	203	14.470000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	204	17.059999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	205	13.52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21255	207	1.6699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	208	266	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21255	209	10.1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	210	1.21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21255	212	1.27	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	213	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21255	214	0.55000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	255	53.280000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	268	1111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21255	269	3.6099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	287	0.51000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	291	1.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	301	78	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	303	5.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	304	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	305	128	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	306	189	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	307	387	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	309	3.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	312	0.078	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	315	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	317	17	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	323	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	341	0.82999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	342	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	343	0.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	401	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21255	404	0.26700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	405	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	406	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	410	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	415	0.112	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	417	27	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	430	11.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	431	22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	432	5	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21255	435	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21255	501	0.10000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	502	0.40000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	503	0.58999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	504	1.0600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	505	1.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	506	0.28999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	507	0.11	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	508	0.60999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	509	0.38	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	510	0.68999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	511	0.76000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	512	0.37	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	513	0.64000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	514	0.97999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	515	2.5499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	516	0.93999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	517	1.23	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	518	0.34000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	521	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	601	47	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	605	0.62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21255	606	6.9980000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21255	607	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	608	0.091999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21255	610	0.095000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	611	0.096000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	612	0.61399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	613	3.8199999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	614	1.976	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21255	617	5.5510000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21255	618	2.5950000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	619	0.39200000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21255	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21255	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21255	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21255	625	0.14499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	626	0.48699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21255	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21255	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21255	645	6.298	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21255	646	2.9870000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21255	652	0.081000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	653	0.16300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21255	663	0.62	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21255	674	4.931	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21255	687	0.114	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21255	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21255	693	0.62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21255	696	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21255	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21255	851	0.39200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21256	203	17.25	4	0.17699999999999999	1	A	     	 	1	16.940000000000001	17.760000000000002	3	16.689	17.815999999999999	2, 3	\N
21256	204	16.670000000000002	4	0.35499999999999998	1	A	     	 	1	15.640000000000001	17.16	3	15.539	17.795999999999999	2, 3	\N
21256	205	17.41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21256	207	2.6099999999999999	4	0.050999999999999997	1	A	     	 	1	2.5299999999999998	2.75	3	2.4460000000000002	2.7690000000000001	2, 3	\N
21256	208	289	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21256	209	16.050000000000001	4	0.14399999999999999	1	A	     	 	1	15.699999999999999	16.399999999999999	3	15.590999999999999	16.509	2, 3	\N
21256	210	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21256	211	0.12	4	0.045999999999999999	1	A	     	 	1	0.070000000000000007	0.26000000000000001	3	-0.027	0.26800000000000002	1, 2, 3	\N
21256	212	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21256	213	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21256	214	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21256	255	46.060000000000002	4	0.51300000000000001	1	A	     	 	1	44.729999999999997	47	3	44.43	47.695	2, 3	\N
21256	268	1208	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21256	269	0.12	4	0.045999999999999999	1	A	     	 	1	0.070000000000000007	0.26000000000000001	3	-0.027	0.26800000000000002	2, 3	\N
21256	287	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21256	291	2.2999999999999998	4	0.307	1	A	     	 	1	1.7	3.2000000000000002	3	1.3480000000000001	3.302	2, 3	\N
21256	301	15	4	0.64500000000000002	1	A	     	 	1	14	17	3	13.098000000000001	17.202000000000002	2, 3	\N
21256	303	0.60999999999999999	4	0.098000000000000004	1	A	     	 	1	0.42999999999999999	0.85999999999999999	3	0.29799999999999999	0.92200000000000004	2, 3	\N
21256	304	25	4	0.111	1	A	     	 	1	25	25	3	24.521999999999998	25.228000000000002	2, 3	\N
21256	305	227	4	1	1	A	     	 	1	226	230	3	223.81800000000001	230.18199999999999	2, 3	\N
21256	306	263	4	6.6760000000000002	1	A	     	 	1	248	278	3	242.006	284.49400000000003	2, 3	\N
21256	307	721	4	19.585000000000001	1	A	     	 	1	692	777	3	658.923	783.577	2, 3	\N
21256	309	0.57999999999999996	4	0.14099999999999999	1	A	     	 	1	0.38	0.98999999999999999	3	0.128	1.0269999999999999	2, 3	\N
21256	312	0.050000000000000003	4	0.010999999999999999	1	A	     	 	1	0.037999999999999999	0.084000000000000005	3	0.014	0.085999999999999993	2, 3	\N
21256	315	0.20200000000000001	4	0.031	1	A	     	 	1	0.14999999999999999	0.28999999999999998	3	0.104	0.30099999999999999	2, 3	\N
21256	317	30.899999999999999	4	3.8900000000000001	1	A	     	 	1	20.399999999999999	39.100000000000001	3	18.52	43.279000000000003	2, 3	\N
21256	323	0.80000000000000004	3	0.025000000000000001	1	A	     	 	1	0.77000000000000002	0.84999999999999998	2	0.69199999999999995	0.90800000000000003	2, 3	\N
21256	341	0.050000000000000003	3	0.012	1	A	     	 	1	0.029999999999999999	0.070000000000000007	2	-0.0050000000000000001	0.098000000000000004	2, 3	\N
21256	342	3.46	3	0.34599999999999997	1	A	     	 	1	2.98	4.1299999999999999	2	1.9670000000000001	4.9459999999999997	2, 3	\N
21256	343	2.3500000000000001	3	0.13	1	A	     	 	1	2.1600000000000001	2.6000000000000001	2	1.7949999999999999	2.9119999999999999	2, 3	\N
21256	401	0.69999999999999996	4	0	1	A	     	 	1	0.69999999999999996	0.69999999999999996	\N	\N	\N	1, 2, 3	\N
21256	404	0.128	4	0.019	1	A	     	 	1	0.090999999999999998	0.17899999999999999	3	0.069000000000000006	0.187	2, 3	\N
21256	405	0.105	4	0.0060000000000000001	1	A	     	 	1	0.089999999999999997	0.12	3	0.084000000000000005	0.125	2, 3	\N
21256	406	7.4820000000000002	4	0.091999999999999998	1	A	     	 	1	7.2400000000000002	7.6500000000000004	3	7.1879999999999997	7.7770000000000001	2, 3	\N
21256	410	0.59999999999999998	4	0.014	1	A	     	 	1	0.57999999999999996	0.64000000000000001	3	0.55700000000000005	0.64300000000000002	2, 3	\N
21256	415	0.34899999999999998	4	0.016	1	A	     	 	1	0.30499999999999999	0.377	3	0.29699999999999999	0.40100000000000002	2, 3	\N
21256	417	7	4	0.47899999999999998	1	A	     	 	1	6	8	3	5.7270000000000003	8.7729999999999997	2, 3	\N
21256	430	6.2999999999999998	4	0.32500000000000001	1	A	     	 	1	5.7000000000000002	7.2000000000000002	3	5.2409999999999997	7.3090000000000002	2, 3	\N
21256	431	2	4	0	1	A	     	 	1	2	2	\N	\N	\N	2, 3	\N
21256	432	5	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21256	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21256	501	0.14999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21256	502	0.65000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21256	503	0.84499999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21256	504	1.385	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21256	505	1.4059999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21256	506	0.45200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21256	507	0.17599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21256	508	0.76700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21256	509	0.49199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21256	510	0.88300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21256	511	1.0649999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21256	512	0.65000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21256	513	0.89500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21256	514	1.528	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21256	515	2.98	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21256	516	0.79600000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21256	517	0.80100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21256	518	0.58699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21256	521	0.034000000000000002	4	0.016	1	A	     	 	1	0.0070000000000000001	0.070000000000000007	3	-0.016	0.084000000000000005	1, 2, 3	\N
21256	601	52	4	0.47699999999999998	1	A	     	 	1	51	53	3	50.332000000000001	53.368000000000002	2, 3	\N
21256	605	3.2480000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21256	606	4.242	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21256	607	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21256	608	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21256	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21256	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21256	611	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21256	612	0.042999999999999997	4	0.002	1	A	     	 	1	0.039	0.048000000000000001	3	0.035999999999999997	0.049000000000000002	2, 3	\N
21256	613	2.4550000000000001	4	0.078	1	A	     	 	1	2.242	2.613	3	2.2050000000000001	2.7050000000000001	2, 3	\N
21256	614	1.5880000000000001	4	0.049000000000000002	1	A	     	 	1	1.4890000000000001	1.72	3	1.431	1.7450000000000001	2, 3	\N
21256	615	0.057000000000000002	4	0.002	1	A	     	 	1	0.050999999999999997	0.060999999999999999	3	0.050000000000000003	0.064000000000000001	2, 3	\N
21256	617	9.1449999999999996	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21256	618	1.9790000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21256	619	0.040000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21256	620	0.049000000000000002	4	0.0030000000000000001	1	A	     	 	1	0.042999999999999997	0.053999999999999999	3	0.040000000000000001	0.057000000000000002	2, 3	\N
21256	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21256	624	0.044999999999999998	4	0.0030000000000000001	1	A	     	 	1	0.035999999999999997	0.050999999999999997	3	0.035000000000000003	0.055	2, 3	\N
21256	625	0.01	4	0.001	1	A	     	 	1	0.0080000000000000002	0.010999999999999999	3	0.0080000000000000002	0.012	2, 3	\N
21256	626	0.35199999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21256	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21256	628	0.025000000000000001	4	0.001	1	A	     	 	1	0.021999999999999999	0.025999999999999999	3	0.021999999999999999	0.028000000000000001	2, 3	\N
21256	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21256	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21256	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21256	645	9.532	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21256	646	2.0979999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21256	652	0.016	4	0.001	1	A	     	 	1	0.014	0.017999999999999999	3	0.012999999999999999	0.017999999999999999	2, 3	\N
21256	653	0.019	4	0.001	1	A	     	 	1	0.017999999999999999	0.021000000000000001	3	0.016	0.021999999999999999	2, 3	\N
21256	654	0.02	4	0.001	1	A	     	 	1	0.017999999999999999	0.021000000000000001	3	0.017000000000000001	0.023	2, 3	\N
21256	662	0.0060000000000000001	4	0	1	A	     	 	1	0.0060000000000000001	0.0060000000000000001	3	0.0050000000000000001	0.0060000000000000001	1, 2, 3	\N
21256	663	2.9279999999999999	4	0.065000000000000002	1	A	     	 	1	2.7690000000000001	3.069	3	2.7189999999999999	3.1360000000000001	2, 3	\N
21256	666	0.315	4	0.028000000000000001	1	A	     	 	1	0.24299999999999999	0.377	3	0.22700000000000001	0.40200000000000002	2, 3	\N
21256	672	0.017000000000000001	4	0.0050000000000000001	1	A	     	 	1	0.0060000000000000001	0.029999999999999999	3	0.001	0.033000000000000002	1, 2, 3	\N
21256	673	0.34599999999999997	4	0.0050000000000000001	1	A	     	 	1	0.33600000000000002	0.35599999999999998	3	0.33100000000000002	0.36099999999999999	2, 3	\N
21256	674	6.2169999999999996	4	0.14899999999999999	1	A	     	 	1	5.8559999999999999	6.4790000000000001	3	5.7439999999999998	6.6909999999999998	2, 3	\N
21256	675	1.6639999999999999	4	0.068000000000000005	1	A	     	 	1	1.4870000000000001	1.8200000000000001	3	1.446	1.8819999999999999	2, 3	\N
21256	689	0.012999999999999999	4	0.001	1	A	     	 	1	0.010999999999999999	0.014999999999999999	3	0.010999999999999999	0.016	2, 3	\N
21256	693	2.9340000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21256	695	0.315	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21256	851	0.040000000000000001	4	0.0040000000000000001	1	A	     	 	1	0.031	0.048000000000000001	3	0.027	0.052999999999999999	2, 3	\N
21257	203	11.77	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	204	10.52	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	205	18.670000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21257	207	1.74	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	208	216	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21257	210	1.24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	212	1.3600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	214	0.79000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	255	57.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	268	906	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21257	269	3.3900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	291	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	301	33	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	303	5.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	304	21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	305	149	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	306	183	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	307	433	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	309	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	312	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	315	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	317	27.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	401	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	404	0.307	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	405	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	406	4.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	410	0.38	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	415	0.157	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	417	43	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	430	22.699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	431	25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	432	18	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21257	435	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21257	501	0.10000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	502	0.40999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	503	0.5	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	504	0.91000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	505	0.85999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	506	0.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	507	0.13	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	508	0.51000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	509	0.28999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	510	0.54000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	511	0.60999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	512	0.37	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	513	0.48999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	514	0.87	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	515	2.4100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	516	0.53000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	517	0.76000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	518	0.45000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	521	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	601	31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	605	0.161	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21257	606	2.198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21257	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	613	1.6040000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	614	0.59399999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	617	2.9089999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21257	618	4.2370000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	619	0.52300000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21257	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	626	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	645	3.1000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21257	646	4.7599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21257	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	654	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	663	0.161	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	674	2.7480000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21257	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	693	0.161	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21257	696	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21257	851	0.52300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	203	12.57	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	204	15.4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	205	24.350000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21259	207	2.1600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	208	286	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21259	209	20.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	210	0.93999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	212	0.97999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	214	0.79000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	255	45.520000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	268	1198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21259	269	2.71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	291	2.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	301	40	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	303	2.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	304	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	305	133	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	306	185	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	307	590	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	309	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	312	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	315	0.39000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	317	23.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	401	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	404	0.28100000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	405	0.16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	406	4.71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	410	0.42999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	415	0.154	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	417	33	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	430	23.699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	431	21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	432	12	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21259	435	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21259	501	0.14999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	502	0.38	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	503	0.56999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	504	0.96999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	505	0.83999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	506	0.28000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	507	0.22	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	508	0.57999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	509	0.34000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	510	0.63	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	511	0.70999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	512	0.38	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	513	0.54000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	514	0.91000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	515	2.8300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	516	0.66000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	517	1.1299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	518	0.37	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	521	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	601	31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	605	0.89400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21259	606	3.3999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21259	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	610	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	611	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	612	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	613	2.1600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	614	1.085	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	615	0.044999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	617	5.1929999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	618	0.11899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	619	0.628	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21259	620	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	624	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	625	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	626	0.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	628	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	629	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	645	5.4189999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21259	646	5.6059999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21259	652	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	653	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	654	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	662	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	663	0.77500000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	666	0.11899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	672	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	673	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	674	4.4180000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	675	4.8419999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21259	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	687	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	689	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	693	0.77500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21259	695	0.11899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21259	696	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21259	851	0.628	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21260	203	10.789999999999999	4	0.435	1	A	     	 	1	9.5899999999999999	11.66	3	9.4090000000000007	12.175000000000001	2, 3	\N
21260	204	13.48	4	0.496	1	A	     	 	1	12.5	14.800000000000001	3	11.898	15.052	2, 3	\N
21260	205	17.949999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21260	207	1.8700000000000001	4	0.058999999999999997	1	A	     	 	1	1.77	2.02	3	1.6879999999999999	2.0619999999999998	2, 3	\N
21260	208	236	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21260	209	14.4	4	0.372	1	A	     	 	1	13.699999999999999	15.4	3	13.215999999999999	15.584	2, 3	\N
21260	210	0.20000000000000001	4	0.034000000000000002	1	A	     	 	1	0.14999999999999999	0.28999999999999998	3	0.095000000000000001	0.314	1, 2, 3	\N
21260	211	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21260	212	0.31	4	0.0070000000000000001	1	A	     	 	1	0.29999999999999999	0.33000000000000002	3	0.28899999999999998	0.33600000000000002	2, 3	\N
21260	213	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21260	214	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21260	255	55.909999999999997	4	0.82499999999999996	1	A	     	 	1	54	57.359999999999999	3	53.286000000000001	58.539000000000001	2, 3	\N
21260	268	988	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21260	291	3.6000000000000001	4	0.20599999999999999	1	A	     	 	1	3.1000000000000001	4.0999999999999996	3	2.9940000000000002	4.3040000000000003	2, 3	\N
21260	301	79	4	6.4610000000000003	1	A	     	 	1	69	97	3	58.313000000000002	99.436999999999998	2, 3	\N
21260	303	1.8799999999999999	4	0.151	1	A	     	 	1	1.5800000000000001	2.25	3	1.395	2.355	2, 3	\N
21260	304	33	4	0.80100000000000005	1	A	     	 	1	31	35	3	30.873999999999999	35.975000000000001	2, 3	\N
21260	305	178	4	3.9870000000000001	1	A	     	 	1	169	188	3	165.06200000000001	190.43799999999999	2, 3	\N
21260	306	216	4	2.2869999999999999	1	A	     	 	1	213	223	3	208.97300000000001	223.52699999999999	2, 3	\N
21260	307	447	4	8.4610000000000003	1	A	     	 	1	426	464	3	419.57400000000001	473.42599999999999	2, 3	\N
21260	309	2.2200000000000002	4	0.079000000000000001	1	A	     	 	1	2.0699999999999998	2.4300000000000002	3	1.9670000000000001	2.4729999999999999	2, 3	\N
21260	312	0.074999999999999997	4	0	1	A	     	 	1	0.074999999999999997	0.074999999999999997	\N	\N	\N	1, 2, 3	\N
21260	315	0.27600000000000002	4	0.0070000000000000001	1	A	     	 	1	0.25900000000000001	0.29099999999999998	3	0.255	0.29799999999999999	2, 3	\N
21260	317	9.1999999999999993	4	0.497	1	A	     	 	1	8.0999999999999996	10.4	3	7.6420000000000003	10.807	2, 3	\N
21260	318	77	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21260	320	4	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21260	321	46	4	13.177	1	A	     	 	1	20	77	3	4.54	88.409999999999997	2, 3	\N
21260	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21260	323	0.59999999999999998	4	0.029999999999999999	1	A	     	 	1	0.54000000000000004	0.66000000000000003	3	0.51100000000000001	0.69899999999999995	2, 3	\N
21260	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21260	341	0.040000000000000001	4	0.0060000000000000001	1	A	     	 	1	0.02	0.050000000000000003	3	0.017000000000000001	0.058000000000000003	2, 3	\N
21260	342	2.1600000000000001	4	0.16	1	A	     	 	1	1.8999999999999999	2.6099999999999999	3	1.649	2.6659999999999999	2, 3	\N
21260	343	1.1100000000000001	4	0.049000000000000002	1	A	     	 	1	1.04	1.26	3	0.95799999999999996	1.272	2, 3	\N
21260	404	0.092999999999999999	4	0.0030000000000000001	1	A	     	 	1	0.084000000000000005	0.098000000000000004	3	0.083000000000000004	0.10199999999999999	2, 3	\N
21260	405	0.189	4	0.017000000000000001	1	A	     	 	1	0.159	0.22700000000000001	3	0.13400000000000001	0.24299999999999999	2, 3	\N
21260	406	1.9199999999999999	4	0.097000000000000003	1	A	     	 	1	1.75	2.1800000000000002	3	1.613	2.2269999999999999	2, 3	\N
21260	410	0.185	4	0.010999999999999999	1	A	     	 	1	0.154	0.20599999999999999	3	0.14899999999999999	0.221	2, 3	\N
21260	415	0.14199999999999999	4	0.016	1	A	     	 	1	0.113	0.187	3	0.091999999999999998	0.192	2, 3	\N
21260	417	19	3	4.3719999999999999	1	A	     	 	1	14	28	2	0.52400000000000002	38.143000000000001	2, 3	\N
21260	418	0.95999999999999996	4	0.069000000000000006	1	A	     	 	1	0.83999999999999997	1.1499999999999999	3	0.73599999999999999	1.175	2, 3	\N
21260	430	15.300000000000001	4	2.056	1	A	     	 	1	9.8000000000000007	19.600000000000001	3	8.8059999999999992	21.893999999999998	2, 3	\N
21260	431	2	3	0.88200000000000001	1	A	     	 	1	1	4	2	-1.4610000000000001	6.1280000000000001	2, 3	\N
21260	432	17	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21260	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21260	501	0.098000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21260	502	0.45300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21260	503	0.42499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21260	504	0.89900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21260	505	0.76000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21260	506	0.216	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21260	507	0.11	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21260	508	0.46999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21260	509	0.33700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21260	510	0.51800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21260	511	0.59299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21260	512	0.307	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21260	513	0.63500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21260	514	0.97099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21260	515	1.843	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21260	516	0.64200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21260	517	0.71899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21260	518	0.497	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21260	601	31	4	1.605	1	A	     	 	1	28	36	3	26.241	36.459000000000003	2, 3	\N
21260	606	4.6589999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21260	609	0.027	4	0.0050000000000000001	1	A	     	 	1	0.02	0.040000000000000001	3	0.012	0.042999999999999997	2, 3	\N
21260	610	0.059999999999999998	4	0.0089999999999999993	1	A	     	 	1	0.040000000000000001	0.080000000000000002	3	0.031	0.088999999999999996	2, 3	\N
21260	611	0.070000000000000007	4	0.0089999999999999993	1	A	     	 	1	0.050000000000000003	0.089999999999999997	3	0.041000000000000002	0.099000000000000005	2, 3	\N
21260	612	0.40999999999999998	4	0.035999999999999997	1	A	     	 	1	0.34999999999999998	0.51000000000000001	3	0.29699999999999999	0.52300000000000002	2, 3	\N
21260	613	2.605	4	0.094	1	A	     	 	1	2.4300000000000002	2.8700000000000001	3	2.3050000000000002	2.9049999999999998	2, 3	\N
21260	614	1.3120000000000001	4	0.042999999999999997	1	A	     	 	1	1.25	1.4399999999999999	3	1.175	1.45	2, 3	\N
21260	615	0.02	4	0	1	A	     	 	1	0.02	0.02	\N	\N	\N	2, 3	\N
21260	617	5.077	4	0.14599999999999999	1	A	     	 	1	4.7999999999999998	5.4400000000000004	3	4.6139999999999999	5.5410000000000004	2, 3	\N
21260	618	1.952	4	0.035999999999999997	1	A	     	 	1	1.8500000000000001	2.02	3	1.8380000000000001	2.0670000000000002	2, 3	\N
21260	619	0.127	4	0.0080000000000000002	1	A	     	 	1	0.11	0.14000000000000001	3	0.10299999999999999	0.151	2, 3	\N
21260	620	0.017000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.01	0.02	3	0.0089999999999999993	0.025000000000000001	2, 3	\N
21260	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21260	624	0.01	4	0	1	A	     	 	1	0.01	0.01	\N	\N	\N	2, 3	\N
21260	625	0.062	4	0.0050000000000000001	1	A	     	 	1	0.050000000000000003	0.070000000000000007	3	0.047	0.078	2, 3	\N
21260	626	0.26200000000000001	4	0.014	1	A	     	 	1	0.23000000000000001	0.28999999999999998	3	0.219	0.30599999999999999	2, 3	\N
21260	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21260	628	0.042000000000000003	4	0.0030000000000000001	1	A	     	 	1	0.040000000000000001	0.050000000000000003	3	0.034000000000000002	0.050000000000000003	2, 3	\N
21260	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21260	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21260	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21260	645	5.4450000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21260	646	2.097	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21260	652	0.051999999999999998	4	0.002	1	A	     	 	1	0.050000000000000003	0.059999999999999998	3	0.044999999999999998	0.059999999999999998	2, 3	\N
21260	653	0.089999999999999997	4	0.0060000000000000001	1	A	     	 	1	0.080000000000000002	0.10000000000000001	3	0.070999999999999994	0.108	2, 3	\N
21260	654	0.002	4	0.002	1	A	     	 	1	0	0.01	3	-0.0050000000000000001	0.01	1, 2, 3	\N
21260	672	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21260	687	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21260	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21260	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21261	203	11.800000000000001	4	0.23300000000000001	1	A	     	 	1	11.289999999999999	12.33	3	11.055	12.539	2, 3	\N
21261	204	10.35	4	0.51900000000000002	1	A	     	 	1	9.0999999999999996	11.300000000000001	3	8.6989999999999998	12.000999999999999	2, 3	\N
21261	205	19.739999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21261	207	2.3999999999999999	4	0.034000000000000002	1	A	     	 	1	2.3300000000000001	2.4900000000000002	3	2.2909999999999999	2.5089999999999999	2, 3	\N
21261	208	219	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21261	209	15.470000000000001	4	0.61399999999999999	1	A	     	 	1	14	16.899999999999999	3	13.52	17.43	2, 3	\N
21261	210	0.54000000000000004	4	0.041000000000000002	1	A	     	 	1	0.42999999999999999	0.63	3	0.40799999999999997	0.67200000000000004	2, 3	\N
21261	211	1.5	4	0.066000000000000003	1	A	     	 	1	1.3200000000000001	1.6299999999999999	3	1.2929999999999999	1.712	2, 3	\N
21261	212	0.25	4	0.010999999999999999	1	A	     	 	1	0.23000000000000001	0.28000000000000003	3	0.21199999999999999	0.28299999999999997	2, 3	\N
21261	213	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21261	214	0.22	4	0.068000000000000005	1	A	     	 	1	0.14999999999999999	0.41999999999999998	3	0.001	0.432	1, 2, 3	\N
21261	255	55.719999999999999	4	0.78900000000000003	1	A	     	 	1	53.729999999999997	57.039999999999999	3	53.207000000000001	58.228000000000002	2, 3	\N
21261	268	917	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21261	291	2.6000000000000001	4	0.13200000000000001	1	A	     	 	1	2.3999999999999999	3	3	2.206	3.0430000000000001	2, 3	\N
21261	301	116	4	6.7530000000000001	1	A	     	 	1	98	131	3	94.582999999999998	137.56700000000001	2, 3	\N
21261	303	2.4300000000000002	4	0.41799999999999998	1	A	     	 	1	1.9299999999999999	3.6800000000000002	3	1.101	3.7639999999999998	2, 3	\N
21261	304	20	4	0.50700000000000001	1	A	     	 	1	19	21	3	18.361000000000001	21.588999999999999	2, 3	\N
21261	305	163	4	5.7590000000000003	1	A	     	 	1	150	175	3	144.672	181.328	2, 3	\N
21261	306	181	4	1.1899999999999999	1	A	     	 	1	178	183	3	176.71199999999999	184.28800000000001	2, 3	\N
21261	307	632	4	18.561	1	A	     	 	1	577	658	3	572.93200000000002	691.06799999999998	2, 3	\N
21261	309	1.6399999999999999	4	0.017999999999999999	1	A	     	 	1	1.6000000000000001	1.6799999999999999	3	1.5860000000000001	1.704	2, 3	\N
21261	312	0.074999999999999997	4	0	1	A	     	 	1	0.074999999999999997	0.074999999999999997	\N	\N	\N	1, 2, 3	\N
21261	315	0.309	4	0.01	1	A	     	 	1	0.28399999999999997	0.33300000000000002	3	0.27600000000000002	0.34100000000000003	2, 3	\N
21261	317	11	4	0.68400000000000005	1	A	     	 	1	9.1999999999999993	12.300000000000001	3	8.8490000000000002	13.199999999999999	2, 3	\N
21261	318	79	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21261	320	4	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21261	321	48	4	5.6449999999999996	1	A	     	 	1	35	61	3	29.585999999999999	65.513999999999996	2, 3	\N
21261	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21261	323	0.40000000000000002	4	0.021000000000000001	1	A	     	 	1	0.34000000000000002	0.42999999999999999	3	0.32900000000000001	0.46500000000000002	2, 3	\N
21261	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21261	341	0.02	4	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	3	0.014	0.029999999999999999	2, 3	\N
21261	342	0.91000000000000003	4	0.085999999999999993	1	A	     	 	1	0.78000000000000003	1.1599999999999999	3	0.63500000000000001	1.1850000000000001	2, 3	\N
21261	343	0.45000000000000001	4	0.053999999999999999	1	A	     	 	1	0.34999999999999998	0.56000000000000005	3	0.27500000000000002	0.62	2, 3	\N
21261	404	0.154	4	0.014	1	A	     	 	1	0.11899999999999999	0.189	3	0.108	0.19900000000000001	2, 3	\N
21261	405	0.21099999999999999	4	0.039	1	A	     	 	1	0.156	0.32600000000000001	3	0.086999999999999994	0.33600000000000002	2, 3	\N
21261	406	2.593	4	0.074999999999999997	1	A	     	 	1	2.4399999999999999	2.75	3	2.3530000000000002	2.8319999999999999	2, 3	\N
21261	410	0.20599999999999999	4	0.012999999999999999	1	A	     	 	1	0.17100000000000001	0.23300000000000001	3	0.16500000000000001	0.247	2, 3	\N
21261	415	0.088999999999999996	4	0.001	1	A	     	 	1	0.085999999999999993	0.092999999999999999	3	0.085000000000000006	0.094	2, 3	\N
21261	417	52	4	5.6639999999999997	1	A	     	 	1	36	63	3	33.473999999999997	69.525999999999996	2, 3	\N
21261	418	0.78000000000000003	4	0.059999999999999998	1	A	     	 	1	0.68999999999999995	0.94999999999999996	3	0.59299999999999997	0.97699999999999998	2, 3	\N
21261	430	11.199999999999999	4	1.1819999999999999	1	A	     	 	1	9.3000000000000007	14.5	3	7.4390000000000001	14.961	2, 3	\N
21261	431	28	4	6.9820000000000002	1	A	     	 	1	7	38	3	5.2800000000000002	49.719999999999999	2, 3	\N
21261	432	24	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21261	435	71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21261	501	0.105	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21261	502	0.36899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21261	503	0.377	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21261	504	0.72099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21261	505	0.624	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21261	506	0.19500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21261	507	0.12	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21261	508	0.41899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21261	509	0.29999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21261	510	0.45400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21261	511	0.48899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21261	512	0.26000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21261	513	0.46200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21261	514	0.76600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21261	515	2.1269999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21261	516	0.51900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21261	517	0.72099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21261	518	0.44700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21261	601	28	4	1.264	1	A	     	 	1	25	31	3	23.827999999999999	31.872	2, 3	\N
21261	606	4.1989999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21261	609	0.025000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	3	0.016	0.034000000000000002	2, 3	\N
21261	610	0.059999999999999998	4	0.0089999999999999993	1	A	     	 	1	0.040000000000000001	0.080000000000000002	3	0.031	0.088999999999999996	2, 3	\N
21261	611	0.070000000000000007	4	0.0089999999999999993	1	A	     	 	1	0.050000000000000003	0.089999999999999997	3	0.041000000000000002	0.099000000000000005	2, 3	\N
21261	612	0.372	4	0.033000000000000002	1	A	     	 	1	0.31	0.44	3	0.26600000000000001	0.47899999999999998	2, 3	\N
21261	613	2.1949999999999998	4	0.113	1	A	     	 	1	1.98	2.4100000000000001	3	1.835	2.5550000000000002	2, 3	\N
21261	614	1.3169999999999999	4	0.041000000000000002	1	A	     	 	1	1.23	1.4199999999999999	3	1.1870000000000001	1.448	2, 3	\N
21261	615	0.02	4	0	1	A	     	 	1	0.02	0.02	\N	\N	\N	2, 3	\N
21261	617	4.0549999999999997	4	0.151	1	A	     	 	1	3.6699999999999999	4.3200000000000003	3	3.5739999999999998	4.5359999999999996	2, 3	\N
21261	618	0.92700000000000005	4	0.048000000000000001	1	A	     	 	1	0.81000000000000005	1.04	3	0.77600000000000002	1.079	2, 3	\N
21261	619	0.074999999999999997	4	0.0060000000000000001	1	A	     	 	1	0.059999999999999998	0.089999999999999997	3	0.053999999999999999	0.096000000000000002	2, 3	\N
21261	620	0.01	4	0	1	A	     	 	1	0.01	0.01	\N	\N	\N	2, 3	\N
21261	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21261	624	0.0070000000000000001	4	0.002	1	A	     	 	1	0	0.01	3	0	0.014999999999999999	1, 2, 3	\N
21261	625	0.059999999999999998	4	0.0060000000000000001	1	A	     	 	1	0.050000000000000003	0.070000000000000007	3	0.042000000000000003	0.078	2, 3	\N
21261	626	0.215	4	0.012	1	A	     	 	1	0.19	0.23999999999999999	3	0.17699999999999999	0.253	2, 3	\N
21261	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21261	628	0.029999999999999999	4	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
21261	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21261	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21261	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21261	645	4.3600000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21261	646	1.012	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21261	652	0.047	4	0.0050000000000000001	1	A	     	 	1	0.040000000000000001	0.059999999999999998	3	0.032000000000000001	0.063	2, 3	\N
21261	653	0.074999999999999997	4	0.0030000000000000001	1	A	     	 	1	0.070000000000000007	0.080000000000000002	3	0.066000000000000003	0.084000000000000005	2, 3	\N
21261	654	0.01	4	0	1	A	     	 	1	0.01	0.01	\N	\N	\N	2, 3	\N
21261	672	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21261	687	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21261	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21261	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21262	203	14.33	4	0.46200000000000002	1	A	     	 	1	13.24	15.4	3	12.863	15.805999999999999	2, 3	\N
21262	204	7.3200000000000003	4	0.38200000000000001	1	A	     	 	1	6.4000000000000004	8.1999999999999993	3	6.1109999999999998	8.5389999999999997	2, 3	\N
21262	205	19.579999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21262	207	2.3300000000000001	4	0.044999999999999998	1	A	     	 	1	2.23	2.4399999999999999	3	2.1909999999999998	2.4790000000000001	2, 3	\N
21262	208	202	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21262	209	16.219999999999999	4	0.46999999999999997	1	A	     	 	1	15	17.100000000000001	3	14.73	17.719999999999999	2, 3	\N
21262	210	0.34000000000000002	4	0.113	1	A	     	 	1	0.14999999999999999	0.54000000000000004	3	-0.014999999999999999	0.70399999999999996	1, 2, 3	\N
21262	211	0.76000000000000001	4	0.216	1	A	     	 	1	0.14999999999999999	1.1599999999999999	3	0.075999999999999998	1.4490000000000001	1, 2, 3	\N
21262	212	0.23000000000000001	4	0.027	1	A	     	 	1	0.14999999999999999	0.27000000000000002	3	0.14000000000000001	0.314	1, 2, 3	\N
21262	213	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21262	214	0.23000000000000001	4	0.078	1	A	     	 	1	0.14999999999999999	0.46000000000000002	3	-0.021000000000000001	0.47399999999999998	1, 2, 3	\N
21262	255	56.420000000000002	4	0.52100000000000002	1	A	     	 	1	55.450000000000003	57.899999999999999	3	54.768000000000001	58.082000000000001	2, 3	\N
21262	268	843	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21262	291	1.8	4	0.16900000000000001	1	A	     	 	1	1.6000000000000001	2.2999999999999998	3	1.2629999999999999	2.3359999999999999	2, 3	\N
21262	301	105	4	4.2699999999999996	1	A	     	 	1	100	118	3	91.662000000000006	118.83799999999999	2, 3	\N
21262	303	1.72	4	0.105	1	A	     	 	1	1.49	1.99	3	1.3899999999999999	2.0600000000000001	2, 3	\N
21262	304	22	4	0.54100000000000004	1	A	     	 	1	21	23	3	20.204000000000001	23.645	2, 3	\N
21262	305	224	4	4.5	1	A	     	 	1	216	234	3	209.179	237.821	2, 3	\N
21262	306	237	4	8.6549999999999994	1	A	     	 	1	221	261	3	208.95500000000001	264.04500000000002	2, 3	\N
21262	307	606	4	17.094999999999999	1	A	     	 	1	565	642	3	551.84699999999998	660.65300000000002	2, 3	\N
21262	309	0.79000000000000004	4	0.059999999999999998	1	A	     	 	1	0.69999999999999996	0.95999999999999996	3	0.59499999999999997	0.97699999999999998	2, 3	\N
21262	312	0.074999999999999997	4	0	1	A	     	 	1	0.074999999999999997	0.074999999999999997	\N	\N	\N	1, 2, 3	\N
21262	315	0.21299999999999999	4	0.0089999999999999993	1	A	     	 	1	0.20000000000000001	0.23999999999999999	3	0.184	0.24299999999999999	2, 3	\N
21262	317	12.699999999999999	4	1.3080000000000001	1	A	     	 	1	9.5	15.199999999999999	3	8.5869999999999997	16.913	2, 3	\N
21262	318	25	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21262	320	1	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21262	321	15	4	3.98	1	A	     	 	1	11	27	3	2.4940000000000002	27.826000000000001	1, 2, 3	\N
21262	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21262	323	0.34999999999999998	4	0.050000000000000003	1	A	     	 	1	0.22	0.45000000000000001	3	0.191	0.50900000000000001	2, 3	\N
21262	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21262	341	0.02	4	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	3	0.014	0.029999999999999999	2, 3	\N
21262	342	0.97999999999999998	4	0.068000000000000005	1	A	     	 	1	0.80000000000000004	1.1100000000000001	3	0.76800000000000002	1.202	2, 3	\N
21262	343	0.46999999999999997	4	0.040000000000000001	1	A	     	 	1	0.37	0.56000000000000005	3	0.34899999999999998	0.60099999999999998	2, 3	\N
21262	404	0.215	4	0.019	1	A	     	 	1	0.17699999999999999	0.26000000000000001	3	0.154	0.27500000000000002	2, 3	\N
21262	405	0.16300000000000001	4	0.014999999999999999	1	A	     	 	1	0.13400000000000001	0.20399999999999999	3	0.11700000000000001	0.20999999999999999	2, 3	\N
21262	406	6.367	4	0.28100000000000003	1	A	     	 	1	5.8399999999999999	7.1399999999999997	3	5.4729999999999999	7.2610000000000001	2, 3	\N
21262	410	0.747	4	0.016	1	A	     	 	1	0.71999999999999997	0.79100000000000004	3	0.69699999999999995	0.79600000000000004	2, 3	\N
21262	415	0.14699999999999999	4	0.025999999999999999	1	A	     	 	1	0.109	0.22	3	0.066000000000000003	0.22900000000000001	2, 3	\N
21262	417	48	4	6.4809999999999999	1	A	     	 	1	30	60	3	27.375	68.625	2, 3	\N
21262	418	0.37	4	0.042000000000000003	1	A	     	 	1	0.33000000000000002	0.5	3	0.23599999999999999	0.50600000000000001	1, 2, 3	\N
21262	430	8.6999999999999993	4	0.80600000000000005	1	A	     	 	1	7.7000000000000002	11.1	3	6.1859999999999999	11.314	2, 3	\N
21262	431	30	4	5.3440000000000003	1	A	     	 	1	15	39	3	13.242000000000001	47.258000000000003	2, 3	\N
21262	432	18	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21262	435	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21262	501	0.153	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21262	502	0.56799999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21262	503	0.59599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21262	504	1.073	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21262	505	0.997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21262	506	0.315	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21262	507	0.158	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21262	508	0.58899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21262	509	0.442	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21262	510	0.68200000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21262	511	0.71999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21262	512	0.45100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21262	513	0.64000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21262	514	1.1910000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21262	515	2.7210000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21262	516	0.51200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21262	517	0.80400000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21262	518	0.60899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21262	601	37	4	2.1960000000000002	1	A	     	 	1	31	42	3	29.736000000000001	43.713999999999999	2, 3	\N
21262	606	2.6139999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21262	609	0.025000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	3	0.016	0.034000000000000002	2, 3	\N
21262	610	0.059999999999999998	4	0.0070000000000000001	1	A	     	 	1	0.050000000000000003	0.080000000000000002	3	0.037999999999999999	0.082000000000000003	2, 3	\N
21262	611	0.065000000000000002	4	0.0060000000000000001	1	A	     	 	1	0.050000000000000003	0.080000000000000002	3	0.043999999999999997	0.085000000000000006	2, 3	\N
21262	612	0.23499999999999999	4	0.029000000000000001	1	A	     	 	1	0.19	0.31	3	0.14299999999999999	0.32600000000000001	2, 3	\N
21262	613	1.395	4	0.091999999999999998	1	A	     	 	1	1.2	1.6399999999999999	3	1.103	1.6870000000000001	2, 3	\N
21262	614	0.77500000000000002	4	0.034000000000000002	1	A	     	 	1	0.68999999999999995	0.84999999999999998	3	0.66700000000000004	0.88300000000000001	2, 3	\N
21262	615	0.012	4	0.0030000000000000001	1	A	     	 	1	0.01	0.02	3	0.0040000000000000001	0.02	2, 3	\N
21262	617	2.6749999999999998	4	0.14099999999999999	1	A	     	 	1	2.3399999999999999	2.9900000000000002	3	2.2269999999999999	3.1230000000000002	2, 3	\N
21262	618	0.96699999999999997	4	0.078	1	A	     	 	1	0.79000000000000004	1.1599999999999999	3	0.71799999999999997	1.2170000000000001	2, 3	\N
21262	619	0.057000000000000002	4	0.010999999999999999	1	A	     	 	1	0.040000000000000001	0.089999999999999997	3	0.021999999999999999	0.092999999999999999	2, 3	\N
21262	620	0.029999999999999999	4	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
21262	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21262	624	0.0050000000000000001	4	0.0030000000000000001	1	A	     	 	1	0	0.01	3	-0.0040000000000000001	0.014	1, 2, 3	\N
21262	625	0.014999999999999999	4	0.0030000000000000001	1	A	     	 	1	0.01	0.02	3	0.0060000000000000001	0.024	2, 3	\N
21262	626	0.125	4	0.0060000000000000001	1	A	     	 	1	0.11	0.14000000000000001	3	0.104	0.14599999999999999	2, 3	\N
21262	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21262	628	0.017000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.01	0.02	3	0.0089999999999999993	0.025000000000000001	2, 3	\N
21262	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21262	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21262	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21262	645	2.8319999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21262	646	1.0549999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21262	652	0.025000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	3	0.016	0.034000000000000002	2, 3	\N
21262	653	0.017000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.01	0.02	3	0.0089999999999999993	0.025000000000000001	2, 3	\N
21262	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21262	672	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21262	687	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21262	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21262	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21263	203	11.81	4	0.187	1	A	     	 	1	11.359999999999999	12.130000000000001	3	11.215999999999999	12.407999999999999	2, 3	\N
21263	204	12.1	4	0.5	1	A	     	 	1	10.800000000000001	13.199999999999999	3	10.509	13.691000000000001	2, 3	\N
21263	205	17.219999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21263	207	2.0499999999999998	4	0.042000000000000003	1	A	     	 	1	1.9399999999999999	2.1400000000000001	3	1.915	2.1800000000000002	2, 3	\N
21263	208	225	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21263	209	13.25	4	0.47899999999999998	1	A	     	 	1	12.199999999999999	14.4	3	11.726000000000001	14.773	2, 3	\N
21263	210	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21263	211	0.22	4	0.0089999999999999993	1	A	     	 	1	0.20999999999999999	0.25	3	0.192	0.253	2, 3	\N
21263	212	0.63	4	0.027	1	A	     	 	1	0.56000000000000005	0.68999999999999995	3	0.54500000000000004	0.71499999999999997	2, 3	\N
21263	213	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21263	214	0.17000000000000001	4	0.023	1	A	     	 	1	0.14999999999999999	0.23999999999999999	3	0.099000000000000005	0.24399999999999999	1, 2, 3	\N
21263	255	56.82	4	0.40899999999999997	1	A	     	 	1	55.619999999999997	57.450000000000003	3	55.521999999999998	58.128	2, 3	\N
21263	268	941	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21263	291	1.6000000000000001	4	0.54100000000000004	1	A	     	 	1	0.90000000000000002	3.2000000000000002	3	-0.122	3.319	2, 3	\N
21263	301	117	4	5.6420000000000003	1	A	     	 	1	103	128	3	99.043999999999997	134.95599999999999	2, 3	\N
21263	303	2.2200000000000002	4	0.21199999999999999	1	A	     	 	1	1.8899999999999999	2.7999999999999998	3	1.548	2.8969999999999998	2, 3	\N
21263	304	21	4	0.27100000000000002	1	A	     	 	1	21	22	3	20.638000000000002	22.361999999999998	2, 3	\N
21263	305	155	4	2.4489999999999998	1	A	     	 	1	151	161	3	147.20500000000001	162.79499999999999	2, 3	\N
21263	306	183	4	3.3260000000000001	1	A	     	 	1	178	193	3	172.66499999999999	193.83500000000001	2, 3	\N
21263	307	551	4	10.688000000000001	1	A	     	 	1	520	566	3	517.23699999999997	585.26300000000003	2, 3	\N
21263	309	2.1499999999999999	4	0.0089999999999999993	1	A	     	 	1	2.1299999999999999	2.1699999999999999	3	2.121	2.1789999999999998	2, 3	\N
21263	312	0.113	4	0.014999999999999999	1	A	     	 	1	0.074999999999999997	0.14599999999999999	3	0.066000000000000003	0.159	1, 2, 3	\N
21263	315	0.22	4	0.0050000000000000001	1	A	     	 	1	0.20999999999999999	0.23300000000000001	3	0.20399999999999999	0.23599999999999999	2, 3	\N
21263	317	13.1	4	0.16800000000000001	1	A	     	 	1	12.6	13.300000000000001	3	12.564	13.635999999999999	2, 3	\N
21263	318	23	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21263	320	1	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21263	321	14	4	1.367	1	A	     	 	1	11	16	3	9.1660000000000004	17.864000000000001	1, 2, 3	\N
21263	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21263	323	0.42999999999999999	4	0.045999999999999999	1	A	     	 	1	0.33000000000000002	0.55000000000000004	3	0.28100000000000003	0.57399999999999995	2, 3	\N
21263	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21263	341	0.040000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.029999999999999999	0.040000000000000001	3	0.029000000000000001	0.044999999999999998	2, 3	\N
21263	342	3.02	4	0.36299999999999999	1	A	     	 	1	2.1299999999999999	3.6499999999999999	3	1.8620000000000001	4.173	2, 3	\N
21263	343	1.6899999999999999	4	0.088999999999999996	1	A	     	 	1	1.4299999999999999	1.8	3	1.4119999999999999	1.9770000000000001	2, 3	\N
21263	404	0.307	4	0.021999999999999999	1	A	     	 	1	0.28000000000000003	0.372	3	0.23799999999999999	0.376	2, 3	\N
21263	405	0.19400000000000001	4	0.014	1	A	     	 	1	0.159	0.22700000000000001	3	0.14999999999999999	0.23899999999999999	2, 3	\N
21263	406	2.9750000000000001	4	0.128	1	A	     	 	1	2.6699999999999999	3.2200000000000002	3	2.5670000000000002	3.383	2, 3	\N
21263	410	0.26000000000000001	4	0.0040000000000000001	1	A	     	 	1	0.249	0.26400000000000001	3	0.248	0.27100000000000002	2, 3	\N
21263	415	0.085000000000000006	4	0.002	1	A	     	 	1	0.079000000000000001	0.089999999999999997	3	0.078	0.091999999999999998	2, 3	\N
21263	417	37	4	5.0410000000000004	1	A	     	 	1	23	47	3	20.456	52.543999999999997	2, 3	\N
21263	418	0.95999999999999996	4	0.041000000000000002	1	A	     	 	1	0.84999999999999998	1.03	3	0.82499999999999996	1.0860000000000001	2, 3	\N
21263	430	20.800000000000001	4	0.69799999999999995	1	A	     	 	1	19	22.399999999999999	3	18.599	23.039000000000001	2, 3	\N
21263	431	22	4	2.944	1	A	     	 	1	16	28	3	12.631	31.369	2, 3	\N
21263	432	15	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21263	435	52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21263	501	0.14499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21263	502	0.502	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21263	503	0.5	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21263	504	0.92700000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21263	505	0.81499999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21263	506	0.252	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21263	507	0.14699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21263	508	0.54500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21263	509	0.38800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21263	510	0.56200000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21263	511	0.61799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21263	512	0.32500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21263	513	0.56699999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21263	514	1.0549999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21263	515	2.399	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21263	516	0.46000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21263	517	0.76000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21263	518	0.54700000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21263	601	31	4	0.17000000000000001	1	A	     	 	1	31	32	3	30.882999999999999	31.966999999999999	2, 3	\N
21263	606	3.3690000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21263	609	0.021999999999999999	4	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	3	0.014	0.029999999999999999	2, 3	\N
21263	610	0.051999999999999998	4	0.002	1	A	     	 	1	0.050000000000000003	0.059999999999999998	3	0.044999999999999998	0.059999999999999998	2, 3	\N
21263	611	0.057000000000000002	4	0.0050000000000000001	1	A	     	 	1	0.050000000000000003	0.070000000000000007	3	0.042000000000000003	0.072999999999999995	2, 3	\N
21263	612	0.25	4	0.0089999999999999993	1	A	     	 	1	0.23000000000000001	0.27000000000000002	3	0.221	0.27900000000000003	2, 3	\N
21263	613	1.877	4	0.051999999999999998	1	A	     	 	1	1.8	2.02	3	1.712	2.0430000000000001	2, 3	\N
21263	614	0.99199999999999999	4	0.019	1	A	     	 	1	0.95999999999999996	1.03	3	0.93200000000000005	1.052	2, 3	\N
21263	615	0.029999999999999999	4	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
21263	617	3.7549999999999999	4	0.14799999999999999	1	A	     	 	1	3.4500000000000002	4.1500000000000004	3	3.2839999999999998	4.226	2, 3	\N
21263	618	3.0950000000000002	4	0.23100000000000001	1	A	     	 	1	2.4300000000000002	3.5	3	2.359	3.831	2, 3	\N
21263	619	0.37	4	0.032000000000000001	1	A	     	 	1	0.28000000000000003	0.42999999999999999	3	0.26700000000000002	0.47299999999999998	2, 3	\N
21263	620	0.02	4	0	1	A	     	 	1	0.02	0.02	\N	\N	\N	2, 3	\N
21263	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21263	624	0.017000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.01	0.02	3	0.0089999999999999993	0.025000000000000001	2, 3	\N
21263	625	0.029999999999999999	4	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
21263	626	0.122	4	0.0030000000000000001	1	A	     	 	1	0.12	0.13	3	0.114	0.13	2, 3	\N
21263	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21263	628	0.029999999999999999	4	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
21263	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21263	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21263	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21263	645	3.9369999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21263	646	3.4849999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21263	652	0.029999999999999999	4	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
21263	653	0.040000000000000001	4	0	1	A	     	 	1	0.040000000000000001	0.040000000000000001	\N	\N	\N	2, 3	\N
21263	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21263	672	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21263	687	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21263	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21263	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21264	203	7.9000000000000004	4	0.158	1	A	     	 	1	7.5899999999999999	8.3399999999999999	3	7.3979999999999997	8.4019999999999992	2, 3	\N
21264	204	6.8499999999999996	4	0.16600000000000001	1	A	     	 	1	6.4000000000000004	7.0999999999999996	3	6.3220000000000001	7.3780000000000001	2, 3	\N
21264	205	27.77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21264	207	2.4199999999999999	4	0.042999999999999997	1	A	     	 	1	2.2999999999999998	2.5	3	2.282	2.5529999999999999	2, 3	\N
21264	208	204	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21264	209	21	4	0.17299999999999999	1	A	     	 	1	20.5	21.300000000000001	3	20.449000000000002	21.550999999999998	2, 3	\N
21264	210	0.46999999999999997	4	0.13800000000000001	1	A	     	 	1	0.14999999999999999	0.79000000000000004	3	0.029999999999999999	0.91000000000000003	1, 2, 3	\N
21264	211	1.3300000000000001	4	0.11899999999999999	1	A	     	 	1	1.1599999999999999	1.6699999999999999	3	0.95599999999999996	1.714	2, 3	\N
21264	212	0.32000000000000001	4	0.082000000000000003	1	A	     	 	1	0.14999999999999999	0.52000000000000002	3	0.058000000000000003	0.58099999999999996	1, 2, 3	\N
21264	213	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21264	214	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21264	255	55.060000000000002	4	0.48399999999999999	1	A	     	 	1	53.649999999999999	55.810000000000002	3	53.524000000000001	56.600999999999999	2, 3	\N
21264	268	855	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21264	291	3.8999999999999999	4	0.111	1	A	     	 	1	3.7000000000000002	4.2000000000000002	3	3.5720000000000001	4.2779999999999996	2, 3	\N
21264	301	117	4	5.1539999999999999	1	A	     	 	1	102	126	3	100.348	133.15199999999999	2, 3	\N
21264	303	2.3100000000000001	4	0.028000000000000001	1	A	     	 	1	2.27	2.3900000000000001	3	2.2189999999999999	2.3959999999999999	2, 3	\N
21264	304	31	4	0.39400000000000002	1	A	     	 	1	30	32	3	29.946999999999999	32.453000000000003	2, 3	\N
21264	305	170	4	17.968	1	A	     	 	1	142	222	3	112.819	227.18100000000001	2, 3	\N
21264	306	269	4	6.4420000000000002	1	A	     	 	1	259	286	3	248.499	289.50099999999998	2, 3	\N
21264	307	614	4	10.332000000000001	1	A	     	 	1	592	637	3	580.61900000000003	646.38099999999997	2, 3	\N
21264	309	0.85999999999999999	4	0.02	1	A	     	 	1	0.81000000000000005	0.91000000000000003	3	0.80000000000000004	0.92900000000000005	2, 3	\N
21264	312	0.16900000000000001	4	0.0089999999999999993	1	A	     	 	1	0.14699999999999999	0.189	3	0.14099999999999999	0.19700000000000001	2, 3	\N
21264	315	0.37	4	0.0089999999999999993	1	A	     	 	1	0.34799999999999998	0.39000000000000001	3	0.34300000000000003	0.39800000000000002	2, 3	\N
21264	317	10.4	4	0.64300000000000002	1	A	     	 	1	8.8000000000000007	11.800000000000001	3	8.3770000000000007	12.473000000000001	2, 3	\N
21264	318	67	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21264	320	3	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21264	321	40	4	7.5110000000000001	1	A	     	 	1	22	58	3	16.295999999999999	64.103999999999999	2, 3	\N
21264	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21264	323	0.5	4	0.02	1	A	     	 	1	0.44	0.53000000000000003	3	0.433	0.56200000000000006	2, 3	\N
21264	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21264	341	0.02	4	0.0060000000000000001	1	A	     	 	1	0	0.029999999999999999	3	-0.0030000000000000001	0.036999999999999998	1, 2, 3	\N
21264	342	1.78	4	0.13700000000000001	1	A	     	 	1	1.45	2.0899999999999999	3	1.3440000000000001	2.2160000000000002	2, 3	\N
21264	343	0.53000000000000003	4	0.050000000000000003	1	A	     	 	1	0.38	0.58999999999999997	3	0.37	0.68999999999999995	2, 3	\N
21264	404	0.20200000000000001	4	0.017999999999999999	1	A	     	 	1	0.16600000000000001	0.24399999999999999	3	0.14499999999999999	0.26000000000000001	2, 3	\N
21264	405	0.153	4	0.0089999999999999993	1	A	     	 	1	0.13400000000000001	0.17599999999999999	3	0.123	0.183	2, 3	\N
21264	406	1.712	4	0.078	1	A	     	 	1	1.5600000000000001	1.9299999999999999	3	1.4630000000000001	1.9610000000000001	2, 3	\N
21264	410	0.16800000000000001	4	0.0050000000000000001	1	A	     	 	1	0.16	0.17899999999999999	3	0.153	0.183	2, 3	\N
21264	415	0.121	4	0.0060000000000000001	1	A	     	 	1	0.11	0.13500000000000001	3	0.10100000000000001	0.14099999999999999	2, 3	\N
21264	417	50	4	9.4369999999999994	1	A	     	 	1	33	76	3	20.216000000000001	80.284000000000006	2, 3	\N
21264	418	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21264	430	4.2000000000000002	4	0.46200000000000002	1	A	     	 	1	3	5.0999999999999996	3	2.7170000000000001	5.6580000000000004	2, 3	\N
21264	431	25	4	4.7430000000000003	1	A	     	 	1	17	38	3	9.9039999999999999	40.095999999999997	2, 3	\N
21264	432	25	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21264	435	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21264	501	0.089999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21264	502	0.29799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21264	503	0.312	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21264	504	0.60199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21264	505	0.46800000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21264	506	0.115	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21264	507	0.092999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21264	508	0.39000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21264	509	0.245	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21264	510	0.375	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21264	511	0.36499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21264	512	0.20999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21264	513	0.27500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21264	514	0.68999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21264	515	1.8029999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21264	516	0.28000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21264	517	0.59799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21264	518	0.42699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21264	601	9	4	0.68400000000000005	1	A	     	 	1	7	10	3	6.3739999999999997	10.726000000000001	2, 3	\N
21264	606	2.444	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21264	609	0.025000000000000001	4	0.0050000000000000001	1	A	     	 	1	0.01	0.029999999999999999	3	0.0089999999999999993	0.041000000000000002	2, 3	\N
21264	610	0.051999999999999998	4	0.0080000000000000002	1	A	     	 	1	0.029999999999999999	0.059999999999999998	3	0.029000000000000001	0.075999999999999998	2, 3	\N
21264	611	0.059999999999999998	4	0.0070000000000000001	1	A	     	 	1	0.040000000000000001	0.070000000000000007	3	0.036999999999999998	0.083000000000000004	2, 3	\N
21264	612	0.215	4	0.029000000000000001	1	A	     	 	1	0.13	0.26000000000000001	3	0.123	0.307	2, 3	\N
21264	613	1.212	4	0.076999999999999999	1	A	     	 	1	0.98999999999999999	1.3400000000000001	3	0.96899999999999997	1.456	2, 3	\N
21264	614	0.81000000000000005	4	0.027	1	A	     	 	1	0.75	0.85999999999999999	3	0.72499999999999998	0.89500000000000002	2, 3	\N
21264	615	0.02	4	0	1	A	     	 	1	0.02	0.02	\N	\N	\N	2, 3	\N
21264	617	2.9119999999999999	4	0.02	1	A	     	 	1	2.8700000000000001	2.96	3	2.8479999999999999	2.9769999999999999	2, 3	\N
21264	618	0.75	4	0.016	1	A	     	 	1	0.70999999999999996	0.79000000000000004	3	0.69799999999999995	0.80200000000000005	2, 3	\N
21264	619	0.13200000000000001	4	0.0050000000000000001	1	A	     	 	1	0.12	0.14000000000000001	3	0.11700000000000001	0.14799999999999999	2, 3	\N
21264	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21264	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21264	624	0.0070000000000000001	4	0.002	1	A	     	 	1	0	0.01	3	0	0.014999999999999999	1, 2, 3	\N
21264	625	0.014999999999999999	4	0.0050000000000000001	1	A	     	 	1	0	0.02	3	-0.001	0.031	1, 2, 3	\N
21264	626	0.047	4	0.0060000000000000001	1	A	     	 	1	0.029999999999999999	0.059999999999999998	3	0.027	0.067000000000000004	2, 3	\N
21264	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21264	628	0.017000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.01	0.02	3	0.0089999999999999993	0.025000000000000001	2, 3	\N
21264	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21264	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21264	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21264	645	2.992	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21264	646	0.88200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21264	652	0.021999999999999999	4	0.0050000000000000001	1	A	     	 	1	0.01	0.029999999999999999	3	0.0070000000000000001	0.037999999999999999	2, 3	\N
21264	653	0.017000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.01	0.02	3	0.0089999999999999993	0.025000000000000001	2, 3	\N
21264	654	0.002	4	0.002	1	A	     	 	1	0	0.01	3	-0.0050000000000000001	0.01	1, 2, 3	\N
21264	672	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21264	687	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21264	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21264	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21265	203	8.0500000000000007	4	0.48499999999999999	1	A	     	 	1	6.8700000000000001	9.1600000000000001	3	6.5099999999999998	9.5950000000000006	2, 3	\N
21265	204	8.0500000000000007	4	0.26600000000000001	1	A	     	 	1	7.4000000000000004	8.6999999999999993	3	7.2030000000000003	8.8970000000000002	2, 3	\N
21265	205	21.07	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21265	207	2.2200000000000002	4	0.051999999999999998	1	A	     	 	1	2.1499999999999999	2.3700000000000001	3	2.0600000000000001	2.3900000000000001	2, 3	\N
21265	208	189	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21265	209	13.58	4	1.9259999999999999	1	A	     	 	1	9.8000000000000007	17.600000000000001	3	7.4450000000000003	19.704999999999998	2, 3	\N
21265	210	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21265	211	1.6000000000000001	4	0.053999999999999999	1	A	     	 	1	1.47	1.73	3	1.429	1.7709999999999999	2, 3	\N
21265	212	0.65000000000000002	4	0.012999999999999999	1	A	     	 	1	0.62	0.68000000000000005	3	0.61299999999999999	0.69199999999999995	2, 3	\N
21265	213	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21265	214	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21265	255	60.600000000000001	4	0.73799999999999999	1	A	     	 	1	58.600000000000001	62.009999999999998	3	58.256	62.954000000000001	2, 3	\N
21265	268	790	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21265	291	3.2000000000000002	4	0.025000000000000001	1	A	     	 	1	3.1000000000000001	3.2000000000000002	3	3.0950000000000002	3.2549999999999999	2, 3	\N
21265	301	93	4	3.5779999999999998	1	A	     	 	1	84	101	3	81.287999999999997	104.062	2, 3	\N
21265	303	2.2599999999999998	4	0.20200000000000001	1	A	     	 	1	1.8200000000000001	2.6299999999999999	3	1.619	2.9060000000000001	2, 3	\N
21265	304	25	4	0.93799999999999994	1	A	     	 	1	22	27	3	21.640999999999998	27.609000000000002	2, 3	\N
21265	305	136	4	2.677	1	A	     	 	1	131	142	3	127.48	144.52000000000001	2, 3	\N
21265	306	245	4	2.6259999999999999	1	A	     	 	1	237	248	3	236.393	253.107	2, 3	\N
21265	307	574	4	12.086	1	A	     	 	1	559	610	3	535.78800000000001	612.71199999999999	2, 3	\N
21265	309	1.05	4	0.036999999999999998	1	A	     	 	1	0.98999999999999999	1.1599999999999999	3	0.93500000000000005	1.1699999999999999	2, 3	\N
21265	312	0.113	4	0.037999999999999999	1	A	     	 	1	0.074999999999999997	0.22800000000000001	3	-0.0089999999999999993	0.23499999999999999	1, 2, 3	\N
21265	315	0.32900000000000001	4	0.0080000000000000002	1	A	     	 	1	0.308	0.34599999999999997	3	0.30399999999999999	0.35399999999999998	2, 3	\N
21265	317	9.5999999999999996	4	0.68600000000000005	1	A	     	 	1	8.5999999999999996	11.6	3	7.4420000000000002	11.808	2, 3	\N
21265	318	82	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21265	320	4	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21265	321	49	4	7.6799999999999997	1	A	     	 	1	31	67	3	24.733000000000001	73.617000000000004	2, 3	\N
21265	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21265	323	0.46000000000000002	4	0.029999999999999999	1	A	     	 	1	0.41999999999999998	0.55000000000000004	3	0.36399999999999999	0.55600000000000005	2, 3	\N
21265	324	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21265	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21265	341	0.02	4	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	3	0.014	0.029999999999999999	2, 3	\N
21265	342	1.25	4	0.042999999999999997	1	A	     	 	1	1.1299999999999999	1.3300000000000001	3	1.1120000000000001	1.387	2, 3	\N
21265	343	0.42999999999999999	4	0.02	1	A	     	 	1	0.37	0.46000000000000002	3	0.36499999999999999	0.495	2, 3	\N
21265	404	0.154	4	0.0089999999999999993	1	A	     	 	1	0.13100000000000001	0.16800000000000001	3	0.127	0.182	2, 3	\N
21265	405	0.14899999999999999	4	0.0050000000000000001	1	A	     	 	1	0.14000000000000001	0.157	3	0.13400000000000001	0.16300000000000001	2, 3	\N
21265	406	1.7470000000000001	4	0.074999999999999997	1	A	     	 	1	1.5900000000000001	1.8899999999999999	3	1.5089999999999999	1.986	2, 3	\N
21265	410	0.17799999999999999	4	0.0070000000000000001	1	A	     	 	1	0.16500000000000001	0.19600000000000001	3	0.155	0.20100000000000001	2, 3	\N
21265	415	0.104	4	0.0050000000000000001	1	A	     	 	1	0.088999999999999996	0.113	3	0.086999999999999994	0.121	2, 3	\N
21265	417	45	4	6.3380000000000001	1	A	     	 	1	30	56	3	24.831	65.168999999999997	2, 3	\N
21265	418	0.5	4	0.028000000000000001	1	A	     	 	1	0.42999999999999999	0.56000000000000005	3	0.41399999999999998	0.59199999999999997	2, 3	\N
21265	430	5.4000000000000004	4	0.27000000000000002	1	A	     	 	1	4.7000000000000002	6	3	4.5019999999999998	6.2229999999999999	2, 3	\N
21265	431	33	4	4.9160000000000004	1	A	     	 	1	24	46	3	17.355	48.645000000000003	2, 3	\N
21265	432	12	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21265	435	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21265	501	0.078	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21265	502	0.29999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21265	503	0.30199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21265	504	0.57699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21265	505	0.48299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21265	506	0.13100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21265	507	0.096000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21265	508	0.35999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21265	509	0.23699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21265	510	0.36299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21265	511	0.38900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21265	512	0.20899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21265	513	0.33100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21265	514	0.67100000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21265	515	1.714	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21265	516	0.372	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21265	517	0.57799999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21265	518	0.38800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21265	601	16	4	0.626	1	A	     	 	1	14	17	3	14.208	18.192	2, 3	\N
21265	606	3.0470000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21265	609	0.021999999999999999	4	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	3	0.014	0.029999999999999999	2, 3	\N
21265	610	0.057000000000000002	4	0.0050000000000000001	1	A	     	 	1	0.050000000000000003	0.070000000000000007	3	0.042000000000000003	0.072999999999999995	2, 3	\N
21265	611	0.065000000000000002	4	0.0050000000000000001	1	A	     	 	1	0.059999999999999998	0.080000000000000002	3	0.049000000000000002	0.081000000000000003	2, 3	\N
21265	612	0.28999999999999998	4	0.023	1	A	     	 	1	0.23999999999999999	0.34999999999999998	3	0.215	0.36499999999999999	2, 3	\N
21265	613	1.5600000000000001	4	0.083000000000000004	1	A	     	 	1	1.3400000000000001	1.71	3	1.2969999999999999	1.823	2, 3	\N
21265	614	0.95499999999999996	4	0.040000000000000001	1	A	     	 	1	0.83999999999999997	1.02	3	0.82699999999999996	1.083	2, 3	\N
21265	615	0.017000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.01	0.02	3	0.0089999999999999993	0.025000000000000001	2, 3	\N
21265	617	3.1000000000000001	4	0.14399999999999999	1	A	     	 	1	2.6800000000000002	3.3300000000000001	3	2.641	3.5590000000000002	2, 3	\N
21265	618	0.71499999999999997	4	0.028000000000000001	1	A	     	 	1	0.66000000000000003	0.79000000000000004	3	0.626	0.80400000000000005	2, 3	\N
21265	619	0.10199999999999999	4	0.002	1	A	     	 	1	0.10000000000000001	0.11	3	0.095000000000000001	0.11	2, 3	\N
21265	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21265	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21265	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21265	625	0.032000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.029999999999999999	0.040000000000000001	3	0.024	0.040000000000000001	2, 3	\N
21265	626	0.11700000000000001	4	0.01	1	A	     	 	1	0.10000000000000001	0.14000000000000001	3	0.085000000000000006	0.14999999999999999	2, 3	\N
21265	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21265	628	0.02	4	0	1	A	     	 	1	0.02	0.02	\N	\N	\N	2, 3	\N
21265	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21265	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21265	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21265	645	3.2770000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21265	646	0.81699999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21265	652	0.035000000000000003	4	0.0030000000000000001	1	A	     	 	1	0.029999999999999999	0.040000000000000001	3	0.025999999999999999	0.043999999999999997	2, 3	\N
21265	653	0.042000000000000003	4	0.0030000000000000001	1	A	     	 	1	0.040000000000000001	0.050000000000000003	3	0.034000000000000002	0.050000000000000003	2, 3	\N
21265	654	0.002	4	0.002	1	A	     	 	1	0	0.01	3	-0.0050000000000000001	0.01	1, 2, 3	\N
21265	672	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21265	687	0.0070000000000000001	4	0.0070000000000000001	1	A	     	 	1	0	0.029999999999999999	3	-0.016	0.031	1, 2, 3	\N
21265	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21265	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21266	203	9.8399999999999999	4	0.372	1	A	     	 	1	9.1099999999999994	10.859999999999999	3	8.6590000000000007	11.029999999999999	2, 3	\N
21266	204	6.4199999999999999	4	0.22500000000000001	1	A	     	 	1	5.7999999999999998	6.7999999999999998	3	5.7089999999999996	7.141	2, 3	\N
21266	205	20.510000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21266	207	2.2200000000000002	4	0.035000000000000003	1	A	     	 	1	2.1200000000000001	2.29	3	2.105	2.3300000000000001	2, 3	\N
21266	208	179	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21266	209	15.1	4	0.35599999999999998	1	A	     	 	1	14.300000000000001	15.699999999999999	3	13.967000000000001	16.233000000000001	2, 3	\N
21266	210	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21266	211	0.72999999999999998	4	0.34200000000000003	1	A	     	 	1	0.14999999999999999	1.4399999999999999	3	-0.35299999999999998	1.8220000000000001	1, 2, 3	\N
21266	212	0.55000000000000004	4	0.012	1	A	     	 	1	0.54000000000000004	0.58999999999999997	3	0.51300000000000001	0.59199999999999997	2, 3	\N
21266	213	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21266	214	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21266	255	61	4	0.32800000000000001	1	A	     	 	1	60.130000000000003	61.689999999999998	3	59.957999999999998	62.046999999999997	2, 3	\N
21266	268	750	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21266	291	2.3999999999999999	4	0.085000000000000006	1	A	     	 	1	2.2000000000000002	2.6000000000000001	3	2.1030000000000002	2.6459999999999999	2, 3	\N
21266	301	94	4	3.6720000000000002	1	A	     	 	1	85	103	3	81.888000000000005	105.262	2, 3	\N
21266	303	1.5600000000000001	4	0.14899999999999999	1	A	     	 	1	1.28	1.8999999999999999	3	1.0900000000000001	2.04	2, 3	\N
21266	304	28	4	1.0820000000000001	1	A	     	 	1	26	31	3	25.006	31.893999999999998	2, 3	\N
21266	305	163	4	4.0899999999999999	1	A	     	 	1	153	170	3	149.733	175.767	2, 3	\N
21266	306	264	4	4.1310000000000002	1	A	     	 	1	256	274	3	251.10400000000001	277.39600000000002	2, 3	\N
21266	307	564	4	13.173999999999999	1	A	     	 	1	541	589	3	521.82299999999998	605.67700000000002	2, 3	\N
21266	309	0.65000000000000002	4	0.014999999999999999	1	A	     	 	1	0.62	0.68999999999999995	3	0.60199999999999998	0.69499999999999995	2, 3	\N
21266	312	0.10000000000000001	4	0.0080000000000000002	1	A	     	 	1	0.074999999999999997	0.109	3	0.072999999999999995	0.126	1, 2, 3	\N
21266	315	0.27000000000000002	4	0.0080000000000000002	1	A	     	 	1	0.25800000000000001	0.29299999999999998	3	0.24399999999999999	0.29499999999999998	2, 3	\N
21266	317	9.5999999999999996	4	0.57599999999999996	1	A	     	 	1	8.3000000000000007	10.800000000000001	3	7.7670000000000003	11.433	2, 3	\N
21266	318	82	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21266	320	4	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21266	321	49	4	4.0629999999999997	1	A	     	 	1	41	60	3	36.520000000000003	62.380000000000003	2, 3	\N
21266	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21266	323	0.41999999999999998	4	0.023	1	A	     	 	1	0.38	0.48999999999999999	3	0.35099999999999998	0.499	2, 3	\N
21266	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21266	341	0.02	4	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	3	0.014	0.029999999999999999	2, 3	\N
21266	342	1.22	4	0.091999999999999998	1	A	     	 	1	1.01	1.45	3	0.93200000000000005	1.518	2, 3	\N
21266	343	0.41999999999999998	4	0.02	1	A	     	 	1	0.37	0.46000000000000002	3	0.36099999999999999	0.48899999999999999	2, 3	\N
21266	404	0.17399999999999999	4	0.012	1	A	     	 	1	0.14000000000000001	0.193	3	0.13700000000000001	0.21099999999999999	2, 3	\N
21266	405	0.17100000000000001	4	0.02	1	A	     	 	1	0.14599999999999999	0.23100000000000001	3	0.107	0.23499999999999999	2, 3	\N
21266	406	3.8999999999999999	4	0.35399999999999998	1	A	     	 	1	3.1699999999999999	4.8700000000000001	3	2.774	5.0259999999999998	2, 3	\N
21266	410	0.56599999999999995	4	0.078	1	A	     	 	1	0.44500000000000001	0.79100000000000004	3	0.31900000000000001	0.81299999999999994	2, 3	\N
21266	415	0.126	4	0.0060000000000000001	1	A	     	 	1	0.113	0.14099999999999999	3	0.107	0.14399999999999999	2, 3	\N
21266	417	48	4	3.4249999999999998	1	A	     	 	1	40	54	3	36.850999999999999	58.649000000000001	2, 3	\N
21266	418	0.33000000000000002	4	0	1	A	     	 	1	0.33000000000000002	0.33000000000000002	\N	\N	\N	1, 2, 3	\N
21266	430	5.2999999999999998	4	0.254	1	A	     	 	1	4.7999999999999998	5.7999999999999998	3	4.4870000000000001	6.1050000000000004	2, 3	\N
21266	431	23	4	4.3280000000000003	1	A	     	 	1	11	31	3	8.9770000000000003	36.523000000000003	2, 3	\N
21266	432	25	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21266	435	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21266	501	0.11	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21266	502	0.373	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21266	503	0.38300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21266	504	0.69599999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21266	505	0.627	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21266	506	0.17799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21266	507	0.11	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21266	508	0.41999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21266	509	0.28299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21266	510	0.439	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21266	511	0.47299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21266	512	0.28299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21266	513	0.40000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21266	514	0.83799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21266	515	1.845	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21266	516	0.34300000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21266	517	0.56100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21266	518	0.44400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21266	601	21	4	1.1240000000000001	1	A	     	 	1	18	24	3	17.097000000000001	24.253	2, 3	\N
21266	606	2.3519999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21266	609	0.027	4	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	3	0.019	0.035000000000000003	2, 3	\N
21266	610	0.057000000000000002	4	0.002	1	A	     	 	1	0.050000000000000003	0.059999999999999998	3	0.050000000000000003	0.065000000000000002	2, 3	\N
21266	611	0.065000000000000002	4	0.0030000000000000001	1	A	     	 	1	0.059999999999999998	0.070000000000000007	3	0.056000000000000001	0.073999999999999996	2, 3	\N
21266	612	0.23000000000000001	4	0.0070000000000000001	1	A	     	 	1	0.20999999999999999	0.23999999999999999	3	0.20699999999999999	0.252	2, 3	\N
21266	613	1.2050000000000001	4	0.037999999999999999	1	A	     	 	1	1.1100000000000001	1.27	3	1.0860000000000001	1.3240000000000001	2, 3	\N
21266	614	0.70699999999999996	4	0.042999999999999997	1	A	     	 	1	0.63	0.81999999999999995	3	0.56999999999999995	0.84499999999999997	2, 3	\N
21266	615	0.017000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.01	0.02	3	0.0089999999999999993	0.025000000000000001	2, 3	\N
21266	617	2.4449999999999998	4	0.11899999999999999	1	A	     	 	1	2.2000000000000002	2.7200000000000002	3	2.0659999999999998	2.8239999999999998	2, 3	\N
21266	618	0.68500000000000005	4	0.021000000000000001	1	A	     	 	1	0.64000000000000001	0.72999999999999998	3	0.61799999999999999	0.752	2, 3	\N
21266	619	0.095000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.089999999999999997	0.10000000000000001	3	0.085999999999999993	0.104	2, 3	\N
21266	620	0.014999999999999999	4	0.0030000000000000001	1	A	     	 	1	0.01	0.02	3	0.0060000000000000001	0.024	2, 3	\N
21266	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21266	624	0.002	4	0.002	1	A	     	 	1	0	0.01	3	-0.0050000000000000001	0.01	1, 2, 3	\N
21266	625	0.02	4	0	1	A	     	 	1	0.02	0.02	\N	\N	\N	2, 3	\N
21266	626	0.080000000000000002	4	0.0040000000000000001	1	A	     	 	1	0.070000000000000007	0.089999999999999997	3	0.067000000000000004	0.092999999999999999	2, 3	\N
21266	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21266	628	0.014999999999999999	4	0.0030000000000000001	1	A	     	 	1	0.01	0.02	3	0.0060000000000000001	0.024	2, 3	\N
21266	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21266	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21266	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21266	645	2.5600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21266	646	0.79500000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21266	652	0.02	4	0	1	A	     	 	1	0.02	0.02	\N	\N	\N	2, 3	\N
21266	653	0.02	4	0	1	A	     	 	1	0.02	0.02	\N	\N	\N	2, 3	\N
21266	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21266	672	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21266	687	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21266	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21266	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21267	203	9.1300000000000008	4	0.30099999999999999	1	A	     	 	1	8.4499999999999993	9.6899999999999995	3	8.1760000000000002	10.093	2, 3	\N
21267	204	7.2699999999999996	4	0.125	1	A	     	 	1	7	7.5999999999999996	3	6.8769999999999998	7.673	2, 3	\N
21267	205	20.32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21267	207	2.0600000000000001	4	0.056000000000000001	1	A	     	 	1	1.97	2.21	3	1.8819999999999999	2.238	2, 3	\N
21267	208	183	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21267	209	14.949999999999999	4	0.34300000000000003	1	A	     	 	1	14.300000000000001	15.800000000000001	3	13.859	16.041	2, 3	\N
21267	210	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21267	211	0.17000000000000001	4	0.017999999999999999	1	A	     	 	1	0.14999999999999999	0.22	3	0.11	0.223	1, 2, 3	\N
21267	212	0.70999999999999996	4	0.012	1	A	     	 	1	0.68000000000000005	0.73999999999999999	3	0.67100000000000004	0.749	2, 3	\N
21267	213	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21267	214	0.17000000000000001	4	0.025000000000000001	1	A	     	 	1	0.14999999999999999	0.25	3	0.094	0.255	1, 2, 3	\N
21267	255	61.210000000000001	4	0.14399999999999999	1	A	     	 	1	60.869999999999997	61.57	3	60.753999999999998	61.670999999999999	2, 3	\N
21267	268	767	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21267	291	2.3999999999999999	4	0.048000000000000001	1	A	     	 	1	2.2999999999999998	2.5	3	2.2730000000000001	2.577	2, 3	\N
21267	301	101	4	3.2050000000000001	1	A	     	 	1	94	109	3	90.852000000000004	111.248	2, 3	\N
21267	303	2	4	0.098000000000000004	1	A	     	 	1	1.76	2.2400000000000002	3	1.6850000000000001	2.3090000000000002	2, 3	\N
21267	304	27	4	0.27200000000000002	1	A	     	 	1	27	28	3	26.283000000000001	28.016999999999999	2, 3	\N
21267	305	131	4	5.266	1	A	     	 	1	125	147	3	114.492	148.00800000000001	2, 3	\N
21267	306	228	4	5.0229999999999997	1	A	     	 	1	219	241	3	211.76499999999999	243.73500000000001	2, 3	\N
21267	307	534	4	11.228999999999999	1	A	     	 	1	513	564	3	497.76499999999999	569.23500000000001	2, 3	\N
21267	309	1.3799999999999999	4	0.060999999999999999	1	A	     	 	1	1.26	1.53	3	1.1890000000000001	1.5800000000000001	2, 3	\N
21267	312	0.115	4	0.0060000000000000001	1	A	     	 	1	0.10000000000000001	0.129	3	0.096000000000000002	0.13400000000000001	2, 3	\N
21267	315	0.27400000000000002	4	0.0070000000000000001	1	A	     	 	1	0.26100000000000001	0.28599999999999998	3	0.253	0.29499999999999998	2, 3	\N
21267	317	10.1	4	0.42699999999999999	1	A	     	 	1	9	11	3	8.766	11.484	2, 3	\N
21267	318	72	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21267	320	4	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21267	321	43	4	1.548	1	A	     	 	1	39	45	3	38.348999999999997	48.201000000000001	2, 3	\N
21267	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21267	323	0.38	4	0.040000000000000001	1	A	     	 	1	0.28999999999999998	0.46000000000000002	3	0.25900000000000001	0.51100000000000001	2, 3	\N
21267	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21267	341	0.01	4	0.0050000000000000001	1	A	     	 	1	0	0.02	3	-0.0030000000000000001	0.028000000000000001	1, 2, 3	\N
21267	342	1.1499999999999999	4	0.042999999999999997	1	A	     	 	1	1.0700000000000001	1.25	3	1.0149999999999999	1.29	2, 3	\N
21267	343	0.41999999999999998	4	0.016	1	A	     	 	1	0.40000000000000002	0.46999999999999997	3	0.375	0.47399999999999998	2, 3	\N
21267	404	0.252	4	0.010999999999999999	1	A	     	 	1	0.23100000000000001	0.28199999999999997	3	0.218	0.28599999999999998	2, 3	\N
21267	405	0.183	4	0.010999999999999999	1	A	     	 	1	0.16	0.21099999999999999	3	0.14899999999999999	0.216	2, 3	\N
21267	406	2.25	4	0.060999999999999999	1	A	     	 	1	2.0699999999999998	2.3300000000000001	3	2.0569999999999999	2.4430000000000001	2, 3	\N
21267	410	0.219	4	0.0060000000000000001	1	A	     	 	1	0.20699999999999999	0.23100000000000001	3	0.19900000000000001	0.23899999999999999	2, 3	\N
21267	415	0.10100000000000001	4	0.0040000000000000001	1	A	     	 	1	0.091999999999999998	0.11	3	0.087999999999999995	0.113	2, 3	\N
21267	417	39	4	7.7389999999999999	1	A	     	 	1	18	52	3	14.119999999999999	63.380000000000003	2, 3	\N
21267	418	0.59999999999999998	4	0.042999999999999997	1	A	     	 	1	0.51000000000000001	0.68999999999999995	3	0.46500000000000002	0.74099999999999999	2, 3	\N
21267	430	6	4	0.65900000000000003	1	A	     	 	1	4.7999999999999998	7.7999999999999998	3	3.9289999999999998	8.1210000000000004	2, 3	\N
21267	431	22	4	5.6120000000000001	1	A	     	 	1	7	32	3	4.1390000000000002	39.860999999999997	2, 3	\N
21267	432	17	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21267	435	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21267	501	0.108	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21267	502	0.373	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21267	503	0.373	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21267	504	0.69399999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21267	505	0.61599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21267	506	0.16500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21267	507	0.11	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21267	508	0.41599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21267	509	0.27300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21267	510	0.42799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21267	511	0.46300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21267	512	0.248	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21267	513	0.40999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21267	514	0.81699999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21267	515	1.895	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21267	516	0.379	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21267	517	0.58599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21267	518	0.441	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21267	601	21	4	1.04	1	A	     	 	1	18	23	3	17.516999999999999	24.132999999999999	2, 3	\N
21267	606	2.6739999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21267	609	0.027	4	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	3	0.019	0.035000000000000003	2, 3	\N
21267	610	0.062	4	0.0030000000000000001	1	A	     	 	1	0.059999999999999998	0.070000000000000007	3	0.053999999999999999	0.070000000000000007	2, 3	\N
21267	611	0.070000000000000007	4	0.0040000000000000001	1	A	     	 	1	0.059999999999999998	0.080000000000000002	3	0.057000000000000002	0.083000000000000004	2, 3	\N
21267	612	0.27200000000000002	4	0.012999999999999999	1	A	     	 	1	0.25	0.31	3	0.23100000000000001	0.314	2, 3	\N
21267	613	1.365	4	0.035999999999999997	1	A	     	 	1	1.3100000000000001	1.47	3	1.2509999999999999	1.4790000000000001	2, 3	\N
21267	614	0.80500000000000005	4	0.0089999999999999993	1	A	     	 	1	0.79000000000000004	0.82999999999999996	3	0.77700000000000002	0.83199999999999996	2, 3	\N
21267	615	0.01	4	0	1	A	     	 	1	0.01	0.01	\N	\N	\N	2, 3	\N
21267	617	2.6850000000000001	4	0.025000000000000001	1	A	     	 	1	2.6200000000000001	2.73	3	2.6040000000000001	2.766	2, 3	\N
21267	618	0.67200000000000004	4	0.01	1	A	     	 	1	0.65000000000000002	0.69999999999999996	3	0.64000000000000001	0.70499999999999996	2, 3	\N
21267	619	0.086999999999999994	4	0.0030000000000000001	1	A	     	 	1	0.080000000000000002	0.089999999999999997	3	0.079000000000000001	0.096000000000000002	2, 3	\N
21267	620	0.01	4	0	1	A	     	 	1	0.01	0.01	\N	\N	\N	2, 3	\N
21267	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21267	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21267	625	0.027	4	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	3	0.019	0.035000000000000003	2, 3	\N
21267	626	0.089999999999999997	4	0.0040000000000000001	1	A	     	 	1	0.080000000000000002	0.10000000000000001	3	0.076999999999999999	0.10299999999999999	2, 3	\N
21267	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21267	628	0.02	4	0	1	A	     	 	1	0.02	0.02	\N	\N	\N	2, 3	\N
21267	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21267	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21267	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21267	645	2.8220000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21267	646	0.77000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21267	652	0.029999999999999999	4	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
21267	653	0.032000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.029999999999999999	0.040000000000000001	3	0.024	0.040000000000000001	2, 3	\N
21267	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21267	672	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21267	687	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21267	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21267	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21268	203	5.1500000000000004	4	0.105	1	A	     	 	1	4.9000000000000004	5.3399999999999999	3	4.8179999999999996	5.4870000000000001	2, 3	\N
21268	204	22.170000000000002	4	0.49199999999999999	1	A	     	 	1	21.300000000000001	23.300000000000001	3	20.608000000000001	23.741	2, 3	\N
21268	205	36.380000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21268	207	2.0099999999999998	4	0.086999999999999994	1	A	     	 	1	1.76	2.1600000000000001	3	1.732	2.2879999999999998	2, 3	\N
21268	208	366	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21268	209	30.449999999999999	4	0.76300000000000001	1	A	     	 	1	28.699999999999999	32.299999999999997	3	28.021000000000001	32.878999999999998	2, 3	\N
21268	210	0.35999999999999999	4	0.073999999999999996	1	A	     	 	1	0.14999999999999999	0.47999999999999998	3	0.123	0.59199999999999997	1, 2, 3	\N
21268	211	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21268	212	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21268	213	1.46	4	0.16800000000000001	1	A	     	 	1	1.05	1.8500000000000001	3	0.92700000000000005	1.9930000000000001	2, 3	\N
21268	214	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21268	255	34.289999999999999	4	1.772	1	A	     	 	1	30.969999999999999	38.609999999999999	3	28.648	39.927	2, 3	\N
21268	268	1530	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21268	291	3.7999999999999998	4	0.114	1	A	     	 	1	3.5	4	3	3.4289999999999998	4.157	2, 3	\N
21268	301	89	4	5.0469999999999997	1	A	     	 	1	76	99	3	73.337999999999994	105.462	2, 3	\N
21268	303	1.1200000000000001	4	0.082000000000000003	1	A	     	 	1	1.01	1.3600000000000001	3	0.85499999999999998	1.379	2, 3	\N
21268	304	52	4	2.6269999999999998	1	A	     	 	1	46	59	3	43.965000000000003	60.685000000000002	2, 3	\N
21268	305	283	4	17.103999999999999	1	A	     	 	1	253	322	3	228.816	337.68400000000003	2, 3	\N
21268	306	182	4	4.6790000000000003	1	A	     	 	1	173	193	3	167.358	197.142	2, 3	\N
21268	307	514	4	27.164000000000001	1	A	     	 	1	445	563	3	427.30099999999999	600.19899999999996	2, 3	\N
21268	309	1.1499999999999999	4	0.047	1	A	     	 	1	1.0600000000000001	1.28	3	0.997	1.2969999999999999	2, 3	\N
21268	312	0.123	4	0.017000000000000001	1	A	     	 	1	0.074999999999999997	0.152	3	0.069000000000000006	0.17599999999999999	1, 2, 3	\N
21268	315	0.254	4	0.019	1	A	     	 	1	0.217	0.30599999999999999	3	0.193	0.316	2, 3	\N
21268	317	3.3999999999999999	4	0.84099999999999997	1	A	     	 	1	2.2000000000000002	5.7999999999999998	3	0.71799999999999997	6.0679999999999996	1, 2, 3	\N
21268	318	19	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21268	320	1	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21268	321	11	4	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
21268	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21268	323	1.05	4	0.081000000000000003	1	A	     	 	1	0.88	1.26	3	0.79200000000000004	1.3080000000000001	2, 3	\N
21268	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21268	341	0.070000000000000007	4	0.0040000000000000001	1	A	     	 	1	0.059999999999999998	0.080000000000000002	3	0.057000000000000002	0.083000000000000004	2, 3	\N
21268	342	8.0099999999999998	4	0.35899999999999999	1	A	     	 	1	7.1299999999999999	8.7799999999999994	3	6.8710000000000004	9.1530000000000005	2, 3	\N
21268	343	3.25	4	0.115	1	A	     	 	1	2.9900000000000002	3.5	3	2.8809999999999998	3.6139999999999999	2, 3	\N
21268	404	0.125	4	0.0040000000000000001	1	A	     	 	1	0.114	0.13300000000000001	3	0.112	0.13800000000000001	2, 3	\N
21268	405	0.13400000000000001	4	0.010999999999999999	1	A	     	 	1	0.11	0.154	3	0.10000000000000001	0.16900000000000001	2, 3	\N
21268	406	0.91000000000000003	4	0.031	1	A	     	 	1	0.85699999999999998	1	3	0.81100000000000005	1.0089999999999999	2, 3	\N
21268	410	0.307	4	0.021000000000000001	1	A	     	 	1	0.25800000000000001	0.34399999999999997	3	0.23999999999999999	0.375	2, 3	\N
21268	415	0.17799999999999999	4	0.0080000000000000002	1	A	     	 	1	0.156	0.192	3	0.153	0.20300000000000001	2, 3	\N
21268	417	13	4	0.85399999999999998	1	A	     	 	1	11	15	3	10.532	15.968	2, 3	\N
21268	418	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21268	430	7.5	4	1.1879999999999999	1	A	     	 	1	5	9.9000000000000004	3	3.7570000000000001	11.318	2, 3	\N
21268	431	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21268	432	13	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21268	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21268	501	0.051999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21268	502	0.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21268	503	0.185	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21268	504	0.55300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21268	505	0.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21268	506	0.097000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21268	507	0.076999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21268	508	0.26300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21268	509	0.185	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21268	510	0.23799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21268	511	0.20300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21268	512	0.13800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21268	513	0.307	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21268	514	0.373	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21268	515	0.94499999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21268	516	0.155	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21268	517	0.47499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21268	518	0.26300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21268	601	4	4	0.315	1	A	     	 	1	3	4	3	2.524	4.5259999999999998	2, 3	\N
21268	606	4.6989999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21268	609	0.0070000000000000001	4	0.0050000000000000001	1	A	     	 	1	0	0.02	3	-0.0080000000000000002	0.023	1, 2, 3	\N
21268	610	0.02	4	0.0040000000000000001	1	A	     	 	1	0.01	0.029999999999999999	3	0.0070000000000000001	0.033000000000000002	2, 3	\N
21268	611	0.021999999999999999	4	0.0050000000000000001	1	A	     	 	1	0.01	0.029999999999999999	3	0.0070000000000000001	0.037999999999999999	2, 3	\N
21268	612	0.074999999999999997	4	0.012	1	A	     	 	1	0.050000000000000003	0.10000000000000001	3	0.036999999999999998	0.113	2, 3	\N
21268	613	2.5169999999999999	4	0.078	1	A	     	 	1	2.3300000000000001	2.71	3	2.2679999999999998	2.7669999999999999	2, 3	\N
21268	614	1.905	4	0.074999999999999997	1	A	     	 	1	1.71	2.0600000000000001	3	1.667	2.1429999999999998	2, 3	\N
21268	615	0.057000000000000002	4	0.0089999999999999993	1	A	     	 	1	0.040000000000000001	0.080000000000000002	3	0.029999999999999999	0.085000000000000006	2, 3	\N
21268	617	12.645	4	0.35099999999999998	1	A	     	 	1	12.050000000000001	13.44	3	11.529	13.760999999999999	2, 3	\N
21268	618	2.5070000000000001	4	0.13800000000000001	1	A	     	 	1	2.1400000000000001	2.7999999999999998	3	2.069	2.9460000000000002	2, 3	\N
21268	619	0.062	4	0.0089999999999999993	1	A	     	 	1	0.050000000000000003	0.089999999999999997	3	0.032000000000000001	0.092999999999999999	2, 3	\N
21268	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21268	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21268	624	0.059999999999999998	4	0	1	A	     	 	1	0.059999999999999998	0.059999999999999998	\N	\N	\N	2, 3	\N
21268	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21268	626	0.032000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.029999999999999999	0.040000000000000001	3	0.024	0.040000000000000001	2, 3	\N
21268	627	0.01	4	0.01	1	A	     	 	1	0	0.040000000000000001	3	-0.021999999999999999	0.042000000000000003	1, 2, 3	\N
21268	628	0.036999999999999998	4	0.0080000000000000002	1	A	     	 	1	0.029999999999999999	0.059999999999999998	3	0.014	0.060999999999999999	2, 3	\N
21268	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21268	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21268	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21268	645	12.715	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21268	646	2.5800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21268	652	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21268	653	0.025000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	3	0.016	0.034000000000000002	2, 3	\N
21268	654	0.0050000000000000001	4	0.0050000000000000001	1	A	     	 	1	0	0.02	3	-0.010999999999999999	0.021000000000000001	1, 2, 3	\N
21268	672	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21268	687	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21268	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21268	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21269	203	7.5899999999999999	4	0.30199999999999999	1	A	     	 	1	7.0599999999999996	8.4600000000000009	3	6.6340000000000003	8.5549999999999997	2, 3	\N
21269	204	13.65	4	0.33000000000000002	1	A	     	 	1	12.9	14.300000000000001	3	12.598000000000001	14.702	2, 3	\N
21269	205	23.09	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21269	207	1.8799999999999999	4	0.058000000000000003	1	A	     	 	1	1.79	2.0499999999999998	3	1.6950000000000001	2.0649999999999999	2, 3	\N
21269	208	246	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21269	209	16.620000000000001	4	0.50700000000000001	1	A	     	 	1	15.4	17.600000000000001	3	15.010999999999999	18.239000000000001	2, 3	\N
21269	210	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21269	211	0.17000000000000001	4	0.023	1	A	     	 	1	0.14999999999999999	0.23999999999999999	3	0.099000000000000005	0.24399999999999999	1, 2, 3	\N
21269	212	0.42999999999999999	4	0.02	1	A	     	 	1	0.40000000000000002	0.46999999999999997	3	0.371	0.499	2, 3	\N
21269	213	0.28000000000000003	4	0.13500000000000001	1	A	     	 	1	0.14999999999999999	0.68999999999999995	3	-0.14599999999999999	0.71499999999999997	1, 2, 3	\N
21269	214	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21269	255	53.780000000000001	4	0.68100000000000005	1	A	     	 	1	52.200000000000003	55.109999999999999	3	51.618000000000002	55.951999999999998	2, 3	\N
21269	268	1028	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21269	291	4.0999999999999996	4	0.11899999999999999	1	A	     	 	1	4	4.5	3	3.7709999999999999	4.5289999999999999	2, 3	\N
21269	301	73	4	9.1690000000000005	1	A	     	 	1	59	99	3	43.793999999999997	102.15600000000001	2, 3	\N
21269	303	2.1400000000000001	4	0.624	1	A	     	 	1	1.3600000000000001	4	3	0.153	4.1269999999999998	2, 3	\N
21269	304	46	4	1.6950000000000001	1	A	     	 	1	43	51	3	41.055	51.844999999999999	2, 3	\N
21269	305	197	4	20.081	1	A	     	 	1	167	256	3	132.845	260.65499999999997	2, 3	\N
21269	306	242	4	16.718	1	A	     	 	1	193	268	3	188.79499999999999	295.20499999999998	2, 3	\N
21269	307	430	4	23.562000000000001	1	A	     	 	1	385	496	3	355.01499999999999	504.98500000000001	2, 3	\N
21269	309	1.3600000000000001	4	0.125	1	A	     	 	1	1.1100000000000001	1.6399999999999999	3	0.96099999999999997	1.754	2, 3	\N
21269	312	0.11600000000000001	4	0.014	1	A	     	 	1	0.074999999999999997	0.13500000000000001	3	0.070999999999999994	0.16	1, 2, 3	\N
21269	315	0.27000000000000002	4	0.019	1	A	     	 	1	0.217	0.30199999999999999	3	0.21099999999999999	0.33000000000000002	2, 3	\N
21269	317	6.7000000000000002	4	0.57599999999999996	1	A	     	 	1	5.5	8	3	4.867	8.5329999999999995	2, 3	\N
21269	318	70	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21269	320	4	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21269	321	42	4	3.0249999999999999	1	A	     	 	1	34	47	3	32.546999999999997	51.802999999999997	2, 3	\N
21269	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21269	323	0.72999999999999998	4	0.059999999999999998	1	A	     	 	1	0.57999999999999996	0.87	3	0.53800000000000003	0.92100000000000004	2, 3	\N
21269	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21269	341	0.02	4	0.0050000000000000001	1	A	     	 	1	0.02	0.040000000000000001	3	0.0089999999999999993	0.041000000000000002	2, 3	\N
21269	342	3.25	4	0.53300000000000003	1	A	     	 	1	2.21	4.7400000000000002	3	1.5589999999999999	4.9509999999999996	2, 3	\N
21269	343	1.3700000000000001	4	0.156	1	A	     	 	1	1	1.76	3	0.878	1.867	2, 3	\N
21269	404	0.10100000000000001	4	0.0060000000000000001	1	A	     	 	1	0.086999999999999994	0.113	3	0.083000000000000004	0.12	2, 3	\N
21269	405	0.14299999999999999	4	0.0040000000000000001	1	A	     	 	1	0.13300000000000001	0.14999999999999999	3	0.13200000000000001	0.155	2, 3	\N
21269	406	0.98399999999999999	4	0.29399999999999998	1	A	     	 	1	0.11600000000000001	1.3999999999999999	3	0.048000000000000001	1.9199999999999999	2, 3	\N
21269	410	0.253	4	0.036999999999999998	1	A	     	 	1	0.20599999999999999	0.36299999999999999	3	0.13700000000000001	0.37	2, 3	\N
21269	415	0.17299999999999999	4	0.01	1	A	     	 	1	0.153	0.19400000000000001	3	0.14199999999999999	0.20399999999999999	2, 3	\N
21269	417	29	4	2.1749999999999998	1	A	     	 	1	25	35	3	21.829000000000001	35.670999999999999	2, 3	\N
21269	418	0.39000000000000001	4	0.035000000000000003	1	A	     	 	1	0.33000000000000002	0.45000000000000001	3	0.27800000000000002	0.501	1, 2, 3	\N
21269	430	6.4000000000000004	4	0.32900000000000001	1	A	     	 	1	5.7000000000000002	7.2000000000000002	3	5.3390000000000004	7.4359999999999999	2, 3	\N
21269	431	1	4	0.40799999999999997	1	A	     	 	1	0	2	3	-0.29899999999999999	2.2989999999999999	1, 2, 3	\N
21269	432	28	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21269	435	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21269	501	0.074999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21269	502	0.29299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21269	503	0.28100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21269	504	0.61199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21269	505	0.45300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21269	506	0.123	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21269	507	0.080000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21269	508	0.36399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21269	509	0.218	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21269	510	0.32500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21269	511	0.38300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21269	512	0.19500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21269	513	0.41599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21269	514	0.71699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21269	515	1.171	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21269	516	0.35499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21269	517	0.47099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21269	518	0.35599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21269	601	19	4	2.5630000000000002	1	A	     	 	1	13	25	3	10.818	27.131	2, 3	\N
21269	606	3.984	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21269	609	0.021999999999999999	4	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	3	0.014	0.029999999999999999	2, 3	\N
21269	610	0.050000000000000003	4	0	1	A	     	 	1	0.050000000000000003	0.050000000000000003	\N	\N	\N	2, 3	\N
21269	611	0.051999999999999998	4	0.002	1	A	     	 	1	0.050000000000000003	0.059999999999999998	3	0.044999999999999998	0.059999999999999998	2, 3	\N
21269	612	0.255	4	0.0089999999999999993	1	A	     	 	1	0.23000000000000001	0.27000000000000002	3	0.22700000000000001	0.28199999999999997	2, 3	\N
21269	613	2.1099999999999999	4	0.017999999999999999	1	A	     	 	1	2.0800000000000001	2.1499999999999999	3	2.0529999999999999	2.1669999999999998	2, 3	\N
21269	614	1.357	4	0.025999999999999999	1	A	     	 	1	1.3100000000000001	1.4299999999999999	3	1.276	1.4390000000000001	2, 3	\N
21269	615	0.029999999999999999	4	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
21269	617	6.827	4	0.217	1	A	     	 	1	6.4500000000000002	7.3499999999999996	3	6.1360000000000001	7.5190000000000001	2, 3	\N
21269	618	1.2969999999999999	4	0.056000000000000001	1	A	     	 	1	1.2	1.4299999999999999	3	1.1200000000000001	1.4750000000000001	2, 3	\N
21269	619	0.13500000000000001	4	0.014999999999999999	1	A	     	 	1	0.12	0.17999999999999999	3	0.086999999999999994	0.183	2, 3	\N
21269	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21269	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21269	624	0.025000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	3	0.016	0.034000000000000002	2, 3	\N
21269	625	0.035000000000000003	4	0.0030000000000000001	1	A	     	 	1	0.029999999999999999	0.040000000000000001	3	0.025999999999999999	0.043999999999999997	2, 3	\N
21269	626	0.13	4	0.010999999999999999	1	A	     	 	1	0.10000000000000001	0.14999999999999999	3	0.096000000000000002	0.16400000000000001	2, 3	\N
21269	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21269	628	0.029999999999999999	4	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
21269	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21269	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21269	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21269	645	7.0220000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21269	646	1.4319999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21269	652	0.029999999999999999	4	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
21269	653	0.044999999999999998	4	0.0030000000000000001	1	A	     	 	1	0.040000000000000001	0.050000000000000003	3	0.035999999999999997	0.053999999999999999	2, 3	\N
21269	654	0.0070000000000000001	4	0.0050000000000000001	1	A	     	 	1	0	0.02	3	-0.0080000000000000002	0.023	1, 2, 3	\N
21269	672	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21269	687	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21269	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21269	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21270	203	6.6900000000000004	4	0.254	1	A	     	 	1	5.9699999999999998	7.1399999999999997	3	5.8780000000000001	7.4960000000000004	2, 3	\N
21270	204	9.1699999999999999	4	0.49099999999999999	1	A	     	 	1	8.1999999999999993	10.4	3	7.6139999999999999	10.736000000000001	2, 3	\N
21270	205	15.1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21270	207	1.71	4	0.044999999999999998	1	A	     	 	1	1.6599999999999999	1.8500000000000001	3	1.571	1.859	2, 3	\N
21270	208	170	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21270	209	9.7300000000000004	4	0.23899999999999999	1	A	     	 	1	9.0999999999999996	10.1	3	8.9629999999999992	10.487	2, 3	\N
21270	210	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21270	211	0.26000000000000001	4	0.014999999999999999	1	A	     	 	1	0.23999999999999999	0.29999999999999999	3	0.217	0.313	2, 3	\N
21270	212	0.63	4	0.031	1	A	     	 	1	0.54000000000000004	0.68000000000000005	3	0.53100000000000003	0.72899999999999998	2, 3	\N
21270	213	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21270	214	0.14999999999999999	4	0	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1, 2, 3	\N
21270	255	67.319999999999993	4	1.0189999999999999	1	A	     	 	1	65.510000000000005	70.069999999999993	3	64.075999999999993	70.563999999999993	2, 3	\N
21270	268	710	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21270	291	3	4	0.111	1	A	     	 	1	2.7999999999999998	3.2999999999999998	3	2.6720000000000002	3.3780000000000001	2, 3	\N
21270	301	95	4	5.1459999999999999	1	A	     	 	1	84	108	3	78.923000000000002	111.67700000000001	2, 3	\N
21270	303	1.77	4	0.106	1	A	     	 	1	1.5	2.0099999999999998	3	1.4370000000000001	2.113	2, 3	\N
21270	304	27	4	0.437	1	A	     	 	1	26	28	3	25.585000000000001	28.364999999999998	2, 3	\N
21270	305	103	4	5.2800000000000002	1	A	     	 	1	93	114	3	86.673000000000002	120.277	2, 3	\N
21270	306	229	4	2.6139999999999999	1	A	     	 	1	224	234	3	220.68100000000001	237.31899999999999	2, 3	\N
21270	307	363	4	13.837999999999999	1	A	     	 	1	338	401	3	318.95999999999998	407.04000000000002	2, 3	\N
21270	309	1.1699999999999999	4	0.095000000000000001	1	A	     	 	1	0.97999999999999998	1.4199999999999999	3	0.86499999999999999	1.4710000000000001	2, 3	\N
21270	312	0.151	4	0.034000000000000002	1	A	     	 	1	0.107	0.252	3	0.043999999999999997	0.25900000000000001	2, 3	\N
21270	315	0.25600000000000001	4	0.0080000000000000002	1	A	     	 	1	0.23599999999999999	0.27200000000000002	3	0.23000000000000001	0.28100000000000003	2, 3	\N
21270	317	7.2000000000000002	4	0.78900000000000003	1	A	     	 	1	5.5	9.3000000000000007	3	4.7149999999999999	9.7349999999999994	2, 3	\N
21270	318	62	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21270	320	3	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21270	321	37	4	8.8510000000000009	1	A	     	 	1	11	51	3	8.8510000000000009	65.188999999999993	1, 2, 3	\N
21270	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21270	323	0.54000000000000004	4	0.068000000000000005	1	A	     	 	1	0.34000000000000002	0.63	3	0.32500000000000001	0.76000000000000001	2, 3	\N
21270	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21270	341	0.02	4	0.0040000000000000001	1	A	     	 	1	0.01	0.029999999999999999	3	0.0070000000000000001	0.031	1, 2, 3	\N
21270	342	1.23	4	0.188	1	A	     	 	1	0.93000000000000005	1.75	3	0.63	1.825	2, 3	\N
21270	343	0.57999999999999996	4	0.058999999999999997	1	A	     	 	1	0.44	0.70999999999999996	3	0.39000000000000001	0.76400000000000001	2, 3	\N
21270	404	0.14999999999999999	4	0.029000000000000001	1	A	     	 	1	0.107	0.23599999999999999	3	0.058000000000000003	0.24299999999999999	2, 3	\N
21270	405	0.106	4	0.010999999999999999	1	A	     	 	1	0.076999999999999999	0.13100000000000001	3	0.070000000000000007	0.14099999999999999	2, 3	\N
21270	406	1.5049999999999999	4	0.094	1	A	     	 	1	1.29	1.75	3	1.2050000000000001	1.8049999999999999	2, 3	\N
21270	410	0.20499999999999999	4	0.0030000000000000001	1	A	     	 	1	0.20100000000000001	0.215	3	0.19500000000000001	0.216	2, 3	\N
21270	415	0.10299999999999999	4	0.010999999999999999	1	A	     	 	1	0.086999999999999994	0.13700000000000001	3	0.066000000000000003	0.13900000000000001	2, 3	\N
21270	417	43	4	3.7749999999999999	1	A	     	 	1	34	52	3	30.486999999999998	54.512999999999998	2, 3	\N
21270	418	0.40000000000000002	4	0.041000000000000002	1	A	     	 	1	0.33000000000000002	0.47999999999999998	3	0.26900000000000002	0.53000000000000003	1, 2, 3	\N
21270	430	10.699999999999999	4	1.353	1	A	     	 	1	7.7000000000000002	14.300000000000001	3	6.431	15.044	2, 3	\N
21270	431	16	4	6.0960000000000001	1	A	     	 	1	4	33	3	-3.4020000000000001	35.402000000000001	2, 3	\N
21270	432	27	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21270	435	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21270	501	0.085999999999999993	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21270	502	0.26600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21270	503	0.26800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21270	504	0.51900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21270	505	0.441	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21270	506	0.12	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21270	507	0.078	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21270	508	0.34000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21270	509	0.218	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21270	510	0.311	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21270	511	0.34599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21270	512	0.17999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21270	513	0.32100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21270	514	0.65100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21270	515	1.3360000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21270	516	0.30599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21270	517	0.47299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21270	518	0.33600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21270	601	19	4	0.874	1	A	     	 	1	16	20	3	15.868	21.431999999999999	2, 3	\N
21270	606	2.9790000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21270	609	0.025000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	3	0.016	0.034000000000000002	2, 3	\N
21270	610	0.055	4	0.0030000000000000001	1	A	     	 	1	0.050000000000000003	0.059999999999999998	3	0.045999999999999999	0.064000000000000001	2, 3	\N
21270	611	0.059999999999999998	4	0.0040000000000000001	1	A	     	 	1	0.050000000000000003	0.070000000000000007	3	0.047	0.072999999999999995	2, 3	\N
21270	612	0.26200000000000001	4	0.017000000000000001	1	A	     	 	1	0.23000000000000001	0.29999999999999999	3	0.20999999999999999	0.315	2, 3	\N
21270	613	1.5469999999999999	4	0.065000000000000002	1	A	     	 	1	1.4199999999999999	1.6699999999999999	3	1.339	1.7549999999999999	2, 3	\N
21270	614	0.92700000000000005	4	0.041000000000000002	1	A	     	 	1	0.81999999999999995	1	3	0.79800000000000004	1.0569999999999999	2, 3	\N
21270	615	0.017000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.01	0.02	3	0.0089999999999999993	0.025000000000000001	2, 3	\N
21270	617	3.8119999999999998	4	0.153	1	A	     	 	1	3.4199999999999999	4.1399999999999997	3	3.3250000000000002	4.2999999999999998	2, 3	\N
21270	618	0.65500000000000003	4	0.025000000000000001	1	A	     	 	1	0.62	0.72999999999999998	3	0.57399999999999995	0.73599999999999999	2, 3	\N
21270	619	0.098000000000000004	4	0.0030000000000000001	1	A	     	 	1	0.089999999999999997	0.10000000000000001	3	0.089999999999999997	0.105	2, 3	\N
21270	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21270	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21270	624	0.01	4	0	1	A	     	 	1	0.01	0.01	\N	\N	\N	2, 3	\N
21270	625	0.029999999999999999	4	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
21270	626	0.115	4	0.0060000000000000001	1	A	     	 	1	0.10000000000000001	0.13	3	0.094	0.13500000000000001	2, 3	\N
21270	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21270	628	0.014999999999999999	4	0.0030000000000000001	1	A	     	 	1	0.01	0.02	3	0.0060000000000000001	0.024	2, 3	\N
21270	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21270	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21270	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21270	645	3.972	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21270	646	0.752	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21270	652	0.029999999999999999	4	0.0030000000000000001	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
21270	653	0.044999999999999998	4	0.0030000000000000001	1	A	     	 	1	0.040000000000000001	0.050000000000000003	3	0.035999999999999997	0.053999999999999999	2, 3	\N
21270	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21270	672	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21270	687	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21270	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21270	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21271	203	11.93	4	0.188	1	A	     	 	1	11.380000000000001	12.19	3	11.332000000000001	12.526999999999999	2, 3	\N
21271	204	10.890000000000001	4	0.56999999999999995	1	A	     	 	1	9.4900000000000002	12.06	3	9.0790000000000006	12.710000000000001	2, 3	\N
21271	205	31.219999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21271	207	2.6699999999999999	4	0.099000000000000005	1	A	     	 	1	2.4399999999999999	2.8799999999999999	3	2.3540000000000001	2.9849999999999999	2, 3	\N
21271	208	271	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21271	209	21.210000000000001	4	1.012	1	A	     	 	1	19.010000000000002	23.82	3	17.988	24.427	2, 3	\N
21271	210	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21271	211	0.53000000000000003	4	0.068000000000000005	1	A	     	 	1	0.34999999999999998	0.67000000000000004	3	0.313	0.74299999999999999	2, 3	\N
21271	212	0.65000000000000002	4	0.021999999999999999	1	A	     	 	1	0.60999999999999999	0.70999999999999996	3	0.57799999999999996	0.71899999999999997	2, 3	\N
21271	213	0.38	4	0.071999999999999995	1	A	     	 	1	0.26000000000000001	0.58999999999999997	3	0.155	0.61099999999999999	2, 3	\N
21271	214	1.74	4	0.13400000000000001	1	A	     	 	1	1.52	2.1200000000000001	3	1.3100000000000001	2.1640000000000001	2, 3	\N
21271	255	43.289999999999999	4	0.56200000000000006	1	A	     	 	1	41.979999999999997	44.350000000000001	3	41.500999999999998	45.075000000000003	2, 3	\N
21271	268	1132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21271	269	3.3700000000000001	4	0.184	1	A	     	 	1	3.1299999999999999	3.9199999999999999	3	2.7850000000000001	3.9569999999999999	2, 3	\N
21271	287	0.070000000000000007	4	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N	1, 2, 3	\N
21271	291	1.8	4	0.16900000000000001	1	A	     	 	1	1.5	2.2999999999999998	3	1.2929999999999999	2.3650000000000002	2, 3	\N
21271	301	209	4	6.9210000000000003	1	A	     	 	1	198	227	3	186.72499999999999	230.77500000000001	2, 3	\N
21271	303	1.95	4	0.107	1	A	     	 	1	1.74	2.1499999999999999	3	1.6080000000000001	2.2919999999999998	2, 3	\N
21271	304	22	4	0.54400000000000004	1	A	     	 	1	21	23	3	20.119	23.581	2, 3	\N
21271	305	249	4	5.7640000000000002	1	A	     	 	1	236	263	3	230.405	267.09500000000003	2, 3	\N
21271	306	173	4	6.4470000000000001	1	A	     	 	1	160	189	3	152.733	193.767	2, 3	\N
21271	307	685	4	31.222999999999999	1	A	     	 	1	592	728	3	585.38300000000004	784.11699999999996	2, 3	\N
21271	309	1.6499999999999999	4	0.053999999999999999	1	A	     	 	1	1.51	1.75	3	1.4810000000000001	1.8240000000000001	2, 3	\N
21271	312	0.091999999999999998	4	0.0050000000000000001	1	A	     	 	1	0.079000000000000001	0.10100000000000001	3	0.075999999999999998	0.107	2, 3	\N
21271	315	0.308	4	0.010999999999999999	1	A	     	 	1	0.28899999999999998	0.33800000000000002	3	0.27200000000000002	0.34399999999999997	2, 3	\N
21271	317	20.5	4	2.5489999999999999	1	A	     	 	1	15.800000000000001	27.300000000000001	3	12.363	28.587	2, 3	\N
21271	318	266	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21271	319	72	4	6.6619999999999999	1	A	     	 	1	56	88	3	51.225000000000001	93.625	2, 3	\N
21271	320	74	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21271	321	15	4	3.5550000000000002	1	A	     	 	1	11	25	3	3.4220000000000002	26.047999999999998	1, 2, 3	\N
21271	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21271	323	0.69999999999999996	4	0.13600000000000001	1	A	     	 	1	0.34999999999999998	0.96999999999999997	3	0.26600000000000001	1.1339999999999999	2, 3	\N
21271	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21271	337	169	4	62.670000000000002	1	A	     	 	1	11	305	3	-30.899000000000001	367.98899999999998	1, 2, 3	\N
21271	341	0.029999999999999999	4	0.0089999999999999993	1	A	     	 	1	0.02	0.059999999999999998	3	0.0070000000000000001	0.062	2, 3	\N
21271	342	1.8100000000000001	4	0.52400000000000002	1	A	     	 	1	0.81000000000000005	3.1200000000000001	3	0.14199999999999999	3.4769999999999999	2, 3	\N
21271	343	0.57999999999999996	4	0.17799999999999999	1	A	     	 	1	0.25	1.03	3	0.017999999999999999	1.1519999999999999	2, 3	\N
21271	401	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21271	404	0.26400000000000001	4	0.017999999999999999	1	A	     	 	1	0.222	0.308	3	0.20799999999999999	0.32100000000000001	2, 3	\N
21271	405	0.25600000000000001	4	0.0060000000000000001	1	A	     	 	1	0.23999999999999999	0.26700000000000002	3	0.23599999999999999	0.27700000000000002	2, 3	\N
21271	406	3.2949999999999999	4	0.14799999999999999	1	A	     	 	1	2.8900000000000001	3.5800000000000001	3	2.823	3.7669999999999999	2, 3	\N
21271	410	0.28499999999999998	4	0.021000000000000001	1	A	     	 	1	0.23799999999999999	0.33900000000000002	3	0.219	0.35199999999999998	2, 3	\N
21271	415	0.114	4	0.012	1	A	     	 	1	0.088999999999999996	0.14699999999999999	3	0.073999999999999996	0.153	2, 3	\N
21271	418	0.69999999999999996	4	0.084000000000000005	1	A	     	 	1	0.57999999999999996	0.93999999999999995	3	0.433	0.96599999999999997	2, 3	\N
21271	430	10.1	4	1.4299999999999999	1	A	     	 	1	7.7999999999999998	14.1	3	5.5490000000000004	14.651	2, 3	\N
21271	501	0.128	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21271	502	0.41099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21271	503	0.56499999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21271	504	1.1399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21271	505	0.77100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21271	506	0.26400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21271	507	0.16300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21271	508	0.66500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21271	509	0.52200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21271	510	0.72099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21271	511	0.48699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21271	512	0.35499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21271	513	0.41899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21271	514	0.83999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21271	515	3.5390000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21271	516	0.34100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21271	517	1.3580000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21271	518	0.70099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21271	601	24	4	1.6439999999999999	1	A	     	 	1	21	29	3	18.742000000000001	29.207999999999998	2, 3	\N
21271	606	5.04	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21271	609	0.083000000000000004	4	0.002	1	A	     	 	1	0.080000000000000002	0.088999999999999996	3	0.076999999999999999	0.089999999999999997	2, 3	\N
21271	610	0.191	4	0.0040000000000000001	1	A	     	 	1	0.185	0.20300000000000001	3	0.17799999999999999	0.20399999999999999	2, 3	\N
21271	611	0.218	4	0.0050000000000000001	1	A	     	 	1	0.21099999999999999	0.23300000000000001	3	0.20300000000000001	0.23400000000000001	2, 3	\N
21271	612	0.745	4	0.021999999999999999	1	A	     	 	1	0.68999999999999995	0.79600000000000004	3	0.67500000000000004	0.81599999999999995	2, 3	\N
21271	613	2.4980000000000002	4	0.052999999999999999	1	A	     	 	1	2.3570000000000002	2.613	3	2.3279999999999998	2.6669999999999998	2, 3	\N
21271	614	1.1459999999999999	4	0.058999999999999997	1	A	     	 	1	1.0309999999999999	1.2490000000000001	3	0.95899999999999996	1.333	2, 3	\N
21271	615	0.021000000000000001	4	0.001	1	A	     	 	1	0.02	0.024	3	0.017999999999999999	0.024	2, 3	\N
21271	617	2.6970000000000001	4	0.126	1	A	     	 	1	2.4809999999999999	3.0219999999999998	3	2.2949999999999999	3.1000000000000001	2, 3	\N
21271	618	1.6279999999999999	4	0.19400000000000001	1	A	     	 	1	1.3280000000000001	2.1509999999999998	3	1.01	2.246	2, 3	\N
21271	619	0.19600000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21271	620	0.014999999999999999	4	0.001	1	A	     	 	1	0.014	0.017000000000000001	3	0.012999999999999999	0.017999999999999999	2, 3	\N
21271	624	0.014	4	0.001	1	A	     	 	1	0.012	0.017000000000000001	3	0.01	0.017000000000000001	2, 3	\N
21271	625	0.055	4	0.0040000000000000001	1	A	     	 	1	0.048000000000000001	0.065000000000000002	3	0.043999999999999997	0.066000000000000003	2, 3	\N
21271	626	0.13100000000000001	4	0.0080000000000000002	1	A	     	 	1	0.109	0.14499999999999999	3	0.106	0.156	2, 3	\N
21271	628	0.025000000000000001	4	0.001	1	A	     	 	1	0.023	0.027	3	0.021999999999999999	0.028000000000000001	2, 3	\N
21271	645	2.919	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21271	646	1.839	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21271	652	0.075999999999999998	4	0.002	1	A	     	 	1	0.069000000000000006	0.080000000000000002	3	0.068000000000000005	0.084000000000000005	2, 3	\N
21271	653	0.048000000000000001	4	0.002	1	A	     	 	1	0.043999999999999997	0.050999999999999997	3	0.042999999999999997	0.053999999999999999	2, 3	\N
21271	672	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21271	685	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21271	687	0.01	4	0.0060000000000000001	1	A	     	 	1	0	0.021999999999999999	3	-0.0089999999999999993	0.029000000000000001	1, 2, 3	\N
21271	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21271	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21271	851	0.19600000000000001	4	0.025999999999999999	1	A	     	 	1	0.153	0.27000000000000002	3	0.113	0.28000000000000003	2, 3	\N
21272	203	11.73	4	0.51600000000000001	1	A	     	 	1	10.9	13.039999999999999	3	10.087	13.369	2, 3	\N
21272	204	12.56	4	0.58199999999999996	1	A	     	 	1	11.19	13.58	3	10.705	14.407999999999999	2, 3	\N
21272	205	29.93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21272	207	2.3900000000000001	4	0.065000000000000002	1	A	     	 	1	2.23	2.5499999999999998	3	2.1829999999999998	2.5979999999999999	2, 3	\N
21272	208	280	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21272	209	21.219999999999999	4	0.42899999999999999	1	A	     	 	1	20.149999999999999	22.219999999999999	3	19.859000000000002	22.591000000000001	2, 3	\N
21272	210	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21272	211	0.40999999999999998	4	0.042999999999999997	1	A	     	 	1	0.29999999999999999	0.47999999999999998	3	0.27500000000000002	0.54600000000000004	2, 3	\N
21272	212	0.41999999999999998	4	0.070000000000000007	1	A	     	 	1	0.26000000000000001	0.59999999999999998	3	0.20000000000000001	0.64500000000000002	2, 3	\N
21272	213	0.46999999999999997	4	0.122	1	A	     	 	1	0.27000000000000002	0.82999999999999996	3	0.081000000000000003	0.85999999999999999	2, 3	\N
21272	214	1.8300000000000001	4	0.089999999999999997	1	A	     	 	1	1.6200000000000001	2.04	3	1.544	2.1139999999999999	2, 3	\N
21272	255	43.399999999999999	4	0.57699999999999996	1	A	     	 	1	42.049999999999997	44.729999999999997	3	41.558999999999997	45.232999999999997	2, 3	\N
21272	268	1170	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21272	269	3.21	4	0.21099999999999999	1	A	     	 	1	2.6400000000000001	3.5699999999999998	3	2.536	3.879	2, 3	\N
21272	287	0.070000000000000007	4	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N	1, 2, 3	\N
21272	291	1.7	4	0.17399999999999999	1	A	     	 	1	1.5	2.2000000000000002	3	1.1120000000000001	2.2170000000000001	2, 3	\N
21272	301	208	4	9.2289999999999992	1	A	     	 	1	187	232	3	178.631	237.369	2, 3	\N
21272	303	1.8600000000000001	4	0.087999999999999995	1	A	     	 	1	1.7	2.0299999999999998	3	1.5760000000000001	2.1389999999999998	2, 3	\N
21272	304	21	4	0.73899999999999999	1	A	     	 	1	20	23	3	18.646999999999998	23.353000000000002	2, 3	\N
21272	305	241	4	9.9580000000000002	1	A	     	 	1	220	268	3	209.30799999999999	272.69200000000001	2, 3	\N
21272	306	168	4	3.2400000000000002	1	A	     	 	1	162	177	3	157.68799999999999	178.31200000000001	2, 3	\N
21272	307	624	4	50.015999999999998	1	A	     	 	1	542	768	3	464.327	782.673	2, 3	\N
21272	309	1.6299999999999999	4	0.068000000000000005	1	A	     	 	1	1.54	1.8300000000000001	3	1.411	1.8440000000000001	2, 3	\N
21272	312	0.10100000000000001	4	0.0040000000000000001	1	A	     	 	1	0.089999999999999997	0.11	3	0.086999999999999994	0.114	2, 3	\N
21272	315	0.30499999999999999	4	0.0070000000000000001	1	A	     	 	1	0.29199999999999998	0.32000000000000001	3	0.28299999999999997	0.32800000000000001	2, 3	\N
21272	317	19.399999999999999	4	2.1000000000000001	1	A	     	 	1	13.300000000000001	22.5	3	12.715999999999999	26.084	2, 3	\N
21272	318	260	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21272	319	73	4	5.9459999999999997	1	A	     	 	1	60	89	3	53.628	91.471999999999994	2, 3	\N
21272	320	73	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21272	321	11	4	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
21272	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21272	323	1.0600000000000001	4	0.129	1	A	     	 	1	0.81000000000000005	1.3700000000000001	3	0.65600000000000003	1.474	2, 3	\N
21272	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21272	337	122	4	41.933	1	A	     	 	1	47	241	3	-11.849	255.04900000000001	2, 3	\N
21272	341	0.050000000000000003	4	0.017000000000000001	1	A	     	 	1	0.029999999999999999	0.10000000000000001	3	0	0.105	2, 3	\N
21272	342	3.48	4	1.006	1	A	     	 	1	2	6.3600000000000003	3	0.27700000000000002	6.6779999999999999	2, 3	\N
21272	343	1.1499999999999999	4	0.38100000000000001	1	A	     	 	1	0.5	2.21	3	-0.059999999999999998	2.3650000000000002	2, 3	\N
21272	401	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21272	404	0.24299999999999999	4	0.01	1	A	     	 	1	0.23100000000000001	0.27200000000000002	3	0.21199999999999999	0.27400000000000002	2, 3	\N
21272	405	0.251	4	0.010999999999999999	1	A	     	 	1	0.23100000000000001	0.27700000000000002	3	0.214	0.28699999999999998	2, 3	\N
21272	406	3.9100000000000001	4	0.83099999999999996	1	A	     	 	1	3.02	6.4000000000000004	3	1.266	6.5540000000000003	2, 3	\N
21272	410	0.28499999999999998	4	0.016	1	A	     	 	1	0.249	0.32100000000000001	3	0.23300000000000001	0.33700000000000002	2, 3	\N
21272	415	0.107	4	0.0070000000000000001	1	A	     	 	1	0.089999999999999997	0.123	3	0.085000000000000006	0.129	2, 3	\N
21272	418	0.64000000000000001	4	0.063	1	A	     	 	1	0.52000000000000002	0.76000000000000001	3	0.44400000000000001	0.84099999999999997	2, 3	\N
21272	430	15.5	4	2.23	1	A	     	 	1	12.199999999999999	21.899999999999999	3	8.452	22.648	2, 3	\N
21272	501	0.125	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21272	502	0.379	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21272	503	0.51800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21272	504	1.044	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21272	505	0.69299999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21272	506	0.26600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21272	507	0.156	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21272	508	0.61499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21272	509	0.47899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21272	510	0.65800000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21272	511	0.45100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21272	512	0.32600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21272	513	0.38600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21272	514	0.753	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21272	515	3.323	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21272	516	0.32200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21272	517	1.2529999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21272	518	0.64800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21272	601	21	4	0.23300000000000001	1	A	     	 	1	21	22	3	20.709	22.190999999999999	2, 3	\N
21272	606	5.1840000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21272	609	0.082000000000000003	4	0.0030000000000000001	1	A	     	 	1	0.074999999999999997	0.086999999999999994	3	0.072999999999999995	0.090999999999999998	2, 3	\N
21272	610	0.187	4	0.0070000000000000001	1	A	     	 	1	0.16900000000000001	0.20100000000000001	3	0.16300000000000001	0.20999999999999999	2, 3	\N
21272	611	0.21199999999999999	4	0.0089999999999999993	1	A	     	 	1	0.19	0.22700000000000001	3	0.184	0.23999999999999999	2, 3	\N
21272	612	0.72299999999999998	4	0.025000000000000001	1	A	     	 	1	0.66300000000000003	0.78000000000000003	3	0.64200000000000002	0.80400000000000005	2, 3	\N
21272	613	2.6110000000000002	4	0.070000000000000007	1	A	     	 	1	2.5299999999999998	2.8199999999999998	3	2.3879999999999999	2.8340000000000001	2, 3	\N
21272	614	1.2030000000000001	4	0.0089999999999999993	1	A	     	 	1	1.1830000000000001	1.22	3	1.173	1.2330000000000001	2, 3	\N
21272	615	0.025000000000000001	4	0.002	1	A	     	 	1	0.021999999999999999	0.029000000000000001	3	0.021000000000000001	0.029999999999999999	2, 3	\N
21272	617	2.9969999999999999	4	0.112	1	A	     	 	1	2.7309999999999999	3.2490000000000001	3	2.6419999999999999	3.3530000000000002	2, 3	\N
21272	618	2.4329999999999998	4	0.216	1	A	     	 	1	1.9339999999999999	2.8599999999999999	3	1.7450000000000001	3.1219999999999999	2, 3	\N
21272	619	0.30399999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21272	620	0.014999999999999999	4	0.001	1	A	     	 	1	0.012999999999999999	0.016	3	0.012999999999999999	0.017000000000000001	2, 3	\N
21272	624	0.017999999999999999	4	0.001	1	A	     	 	1	0.016	0.021000000000000001	3	0.014999999999999999	0.021999999999999999	2, 3	\N
21272	625	0.052999999999999999	4	0.0040000000000000001	1	A	     	 	1	0.047	0.063	3	0.041000000000000002	0.064000000000000001	2, 3	\N
21272	626	0.124	4	0.0070000000000000001	1	A	     	 	1	0.11600000000000001	0.14599999999999999	3	0.10100000000000001	0.14699999999999999	2, 3	\N
21272	628	0.027	4	0.002	1	A	     	 	1	0.023	0.032000000000000001	3	0.02	0.034000000000000002	2, 3	\N
21272	645	3.2130000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21272	646	2.7519999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21272	652	0.073999999999999996	4	0.001	1	A	     	 	1	0.070000000000000007	0.075999999999999998	3	0.070000000000000007	0.078	2, 3	\N
21272	653	0.048000000000000001	4	0.001	1	A	     	 	1	0.047	0.050000000000000003	3	0.045999999999999999	0.050999999999999997	2, 3	\N
21272	672	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21272	685	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21272	687	0.012	4	0.0070000000000000001	1	A	     	 	1	0	0.025999999999999999	3	-0.01	0.034000000000000002	1, 2, 3	\N
21272	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21272	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21272	851	0.30399999999999999	4	0.031	1	A	     	 	1	0.23000000000000001	0.372	3	0.20399999999999999	0.40400000000000003	2, 3	\N
21273	203	15.289999999999999	4	0.20899999999999999	1	A	     	 	1	15.050000000000001	15.91	3	14.619999999999999	15.951000000000001	2, 3	\N
21273	204	14.1	4	0.38500000000000001	1	A	     	 	1	13.18	14.91	3	12.871	15.324999999999999	2, 3	\N
21273	205	28.640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21273	207	3.2000000000000002	4	0.115	1	A	     	 	1	2.9700000000000002	3.48	3	2.835	3.5699999999999998	2, 3	\N
21273	208	303	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21273	209	19.66	4	1.135	1	A	     	 	1	17.710000000000001	22.800000000000001	3	16.050999999999998	23.274000000000001	2, 3	\N
21273	210	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21273	211	0.58999999999999997	4	0.049000000000000002	1	A	     	 	1	0.46000000000000002	0.68999999999999995	3	0.42999999999999999	0.74299999999999999	2, 3	\N
21273	212	0.47999999999999998	4	0.040000000000000001	1	A	     	 	1	0.40000000000000002	0.55000000000000004	3	0.34899999999999998	0.60199999999999998	2, 3	\N
21273	213	0.5	4	0.10100000000000001	1	A	     	 	1	0.32000000000000001	0.79000000000000004	3	0.17799999999999999	0.81999999999999995	2, 3	\N
21273	214	1.03	4	0.072999999999999995	1	A	     	 	1	0.93000000000000005	1.25	3	0.80100000000000005	1.2669999999999999	2, 3	\N
21273	255	38.770000000000003	4	0.70799999999999996	1	A	     	 	1	37.560000000000002	40.740000000000002	3	36.518999999999998	41.024999999999999	2, 3	\N
21273	268	1266	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21273	269	2.6699999999999999	4	0.16600000000000001	1	A	     	 	1	2.3500000000000001	3.1000000000000001	3	2.1419999999999999	3.1970000000000001	2, 3	\N
21273	287	0.070000000000000007	4	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N	1, 2, 3	\N
21273	291	1.6000000000000001	4	0.064000000000000001	1	A	     	 	1	1.5	1.7	3	1.3520000000000001	1.7569999999999999	2, 3	\N
21273	301	278	4	19.335999999999999	1	A	     	 	1	221	308	3	216.21299999999999	339.28699999999998	2, 3	\N
21273	303	1.71	4	0.11799999999999999	1	A	     	 	1	1.5	1.9399999999999999	3	1.333	2.0819999999999999	2, 3	\N
21273	304	24	4	0.58599999999999997	1	A	     	 	1	23	25	3	21.809000000000001	25.541	2, 3	\N
21273	305	317	4	15.586	1	A	     	 	1	272	340	3	266.899	366.101	2, 3	\N
21273	306	191	4	4.6609999999999996	1	A	     	 	1	181	203	3	175.91499999999999	205.58500000000001	2, 3	\N
21273	307	784	4	50.893999999999998	1	A	     	 	1	664	874	3	621.53099999999995	945.46900000000005	2, 3	\N
21273	309	1.8700000000000001	4	0.10100000000000001	1	A	     	 	1	1.5900000000000001	2.0699999999999998	3	1.5449999999999999	2.1899999999999999	2, 3	\N
21273	312	0.096000000000000002	4	0.0030000000000000001	1	A	     	 	1	0.089999999999999997	0.10199999999999999	3	0.087999999999999995	0.105	2, 3	\N
21273	315	0.29699999999999999	4	0.012	1	A	     	 	1	0.27000000000000002	0.32200000000000001	3	0.25800000000000001	0.33600000000000002	2, 3	\N
21273	317	23.100000000000001	4	1.7	1	A	     	 	1	19.5	26.800000000000001	3	17.666	28.484000000000002	2, 3	\N
21273	318	374	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21273	319	107	4	6.8499999999999996	1	A	     	 	1	87	119	3	84.701999999999998	128.298	2, 3	\N
21273	320	107	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21273	321	11	4	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
21273	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21273	323	0.83999999999999997	4	0.016	1	A	     	 	1	0.81000000000000005	0.88	3	0.79600000000000004	0.89400000000000002	2, 3	\N
21273	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21273	337	253	4	53.962000000000003	1	A	     	 	1	124	387	3	81.519000000000005	424.98099999999999	2, 3	\N
21273	341	0.029999999999999999	4	0.0050000000000000001	1	A	     	 	1	0.02	0.040000000000000001	3	0.012	0.042999999999999997	2, 3	\N
21273	342	1.05	4	0.124	1	A	     	 	1	0.80000000000000004	1.3600000000000001	3	0.66100000000000003	1.448	2, 3	\N
21273	343	0.34999999999999998	4	0.02	1	A	     	 	1	0.29999999999999999	0.39000000000000001	3	0.28299999999999997	0.41199999999999998	2, 3	\N
21273	401	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21273	404	0.218	4	0.016	1	A	     	 	1	0.17699999999999999	0.249	3	0.16700000000000001	0.26900000000000002	2, 3	\N
21273	405	0.27600000000000002	4	0.014	1	A	     	 	1	0.24199999999999999	0.311	3	0.23100000000000001	0.32200000000000001	2, 3	\N
21273	406	2.895	4	0.17699999999999999	1	A	     	 	1	2.54	3.29	3	2.3319999999999999	3.4580000000000002	2, 3	\N
21273	410	0.32000000000000001	4	0.014	1	A	     	 	1	0.29399999999999998	0.35599999999999998	3	0.27600000000000002	0.36299999999999999	2, 3	\N
21273	415	0.109	4	0.0070000000000000001	1	A	     	 	1	0.094	0.128	3	0.085999999999999993	0.13200000000000001	2, 3	\N
21273	418	0.89000000000000001	4	0.085999999999999993	1	A	     	 	1	0.64000000000000001	1.03	3	0.61799999999999999	1.167	2, 3	\N
21273	430	8.3000000000000007	4	0.49199999999999999	1	A	     	 	1	6.9000000000000004	9.1999999999999993	3	6.7359999999999998	9.8640000000000008	2, 3	\N
21273	501	0.158	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21273	502	0.502	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21273	503	0.69599999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21273	504	1.3879999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21273	505	0.99299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21273	506	0.32500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21273	507	0.17000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21273	508	0.79500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21273	509	0.68600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21273	510	0.90100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21273	511	0.58199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21273	512	0.42699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21273	513	0.49099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21273	514	1.0309999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21273	515	4.0759999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21273	516	0.378	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21273	517	1.6160000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21273	518	0.84899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21273	601	34	4	2.069	1	A	     	 	1	28	37	3	27.140999999999998	40.308999999999997	2, 3	\N
21273	606	6.8959999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21273	609	0.11899999999999999	4	0.0040000000000000001	1	A	     	 	1	0.112	0.128	3	0.108	0.13100000000000001	2, 3	\N
21273	610	0.27100000000000002	4	0.0089999999999999993	1	A	     	 	1	0.252	0.29499999999999998	3	0.24099999999999999	0.29999999999999999	2, 3	\N
21273	611	0.308	4	0.0089999999999999993	1	A	     	 	1	0.28899999999999998	0.33200000000000002	3	0.27800000000000002	0.33700000000000002	2, 3	\N
21273	612	1.0509999999999999	4	0.024	1	A	     	 	1	1	1.1000000000000001	3	0.97499999999999998	1.1259999999999999	2, 3	\N
21273	613	3.347	4	0.095000000000000001	1	A	     	 	1	3.1440000000000001	3.5880000000000001	3	3.044	3.6499999999999999	2, 3	\N
21273	614	1.5880000000000001	4	0.097000000000000003	1	A	     	 	1	1.3460000000000001	1.8200000000000001	3	1.2789999999999999	1.897	2, 3	\N
21273	615	0.025000000000000001	4	0	1	A	     	 	1	0.025000000000000001	0.025999999999999999	3	0.024	0.025999999999999999	2, 3	\N
21273	617	3.5339999999999998	4	0.17000000000000001	1	A	     	 	1	3.2290000000000001	4.0110000000000001	3	2.992	4.0759999999999996	2, 3	\N
21273	618	1.496	4	0.050999999999999997	1	A	     	 	1	1.343	1.5589999999999999	3	1.333	1.659	2, 3	\N
21273	619	0.17999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21273	620	0.021999999999999999	4	0.002	1	A	     	 	1	0.017000000000000001	0.025000000000000001	3	0.016	0.028000000000000001	2, 3	\N
21273	624	0.014	4	0	1	A	     	 	1	0.012999999999999999	0.014999999999999999	3	0.012999999999999999	0.014999999999999999	1, 2, 3	\N
21273	625	0.075999999999999998	4	0.002	1	A	     	 	1	0.072999999999999995	0.080000000000000002	3	0.071999999999999995	0.081000000000000003	2, 3	\N
21273	626	0.16700000000000001	4	0.002	1	A	     	 	1	0.16	0.17000000000000001	3	0.159	0.17399999999999999	2, 3	\N
21273	628	0.029999999999999999	4	0	1	A	     	 	1	0.029000000000000001	0.031	3	0.029000000000000001	0.031	2, 3	\N
21273	645	3.8069999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21273	646	1.698	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21273	652	0.106	4	0.0040000000000000001	1	A	     	 	1	0.097000000000000003	0.115	3	0.095000000000000001	0.11799999999999999	2, 3	\N
21273	653	0.066000000000000003	4	0.0030000000000000001	1	A	     	 	1	0.059999999999999998	0.072999999999999995	3	0.058000000000000003	0.074999999999999997	2, 3	\N
21273	672	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21273	685	0.0030000000000000001	4	0.0030000000000000001	1	A	     	 	1	0	0.012	3	-0.0070000000000000001	0.012999999999999999	1, 2, 3	\N
21273	687	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21273	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21273	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21273	851	0.17699999999999999	4	0.0070000000000000001	1	A	     	 	1	0.155	0.186	3	0.153	0.20100000000000001	2, 3	\N
21274	203	12.859999999999999	4	0.21199999999999999	1	A	     	 	1	12.33	13.34	3	12.18	13.532	2, 3	\N
21274	204	11.380000000000001	4	0.23599999999999999	1	A	     	 	1	10.75	11.869999999999999	3	10.625	12.125999999999999	2, 3	\N
21274	205	31.550000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21274	207	2.8700000000000001	4	0.049000000000000002	1	A	     	 	1	2.73	2.9500000000000002	3	2.7189999999999999	3.0299999999999998	2, 3	\N
21274	208	280	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21274	209	22.850000000000001	4	0.77300000000000002	1	A	     	 	1	21.039999999999999	24.640000000000001	3	20.388999999999999	25.311	2, 3	\N
21274	210	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21274	211	0.55000000000000004	4	0.036999999999999998	1	A	     	 	1	0.46000000000000002	0.62	3	0.42899999999999999	0.66600000000000004	2, 3	\N
21274	212	0.84999999999999998	4	0.057000000000000002	1	A	     	 	1	0.71999999999999997	0.98999999999999999	3	0.66500000000000004	1.0289999999999999	2, 3	\N
21274	213	0.37	4	0.072999999999999995	1	A	     	 	1	0.22	0.55000000000000004	3	0.14000000000000001	0.60099999999999998	2, 3	\N
21274	214	1.8300000000000001	4	0.081000000000000003	1	A	     	 	1	1.6200000000000001	1.99	3	1.5680000000000001	2.085	2, 3	\N
21274	255	41.350000000000001	4	0.378	1	A	     	 	1	40.380000000000003	42.140000000000001	3	40.146000000000001	42.548999999999999	2, 3	\N
21274	268	1171	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21274	269	3.6699999999999999	4	0.127	1	A	     	 	1	3.3300000000000001	3.9300000000000002	3	3.262	4.0700000000000003	2, 3	\N
21274	287	0.070000000000000007	4	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N	1, 2, 3	\N
21274	291	1.7	4	0.156	1	A	     	 	1	1.5	2.1000000000000001	3	1.2350000000000001	2.226	2, 3	\N
21274	301	155	4	5.9349999999999996	1	A	     	 	1	140	168	3	136.36099999999999	174.13900000000001	2, 3	\N
21274	303	2.1400000000000001	4	0.055	1	A	     	 	1	1.99	2.2400000000000002	3	1.9650000000000001	2.3149999999999999	2, 3	\N
21274	304	23	4	0.25	1	A	     	 	1	22	24	3	22.154	23.745999999999999	2, 3	\N
21274	305	218	4	3.6139999999999999	1	A	     	 	1	212	227	3	206.24799999999999	229.25200000000001	2, 3	\N
21274	306	207	4	3.7189999999999999	1	A	     	 	1	197	215	3	195.16300000000001	218.83699999999999	2, 3	\N
21274	307	801	4	17.076000000000001	1	A	     	 	1	755	833	3	746.15700000000004	854.84299999999996	2, 3	\N
21274	309	1.6799999999999999	4	0.058000000000000003	1	A	     	 	1	1.51	1.76	3	1.4950000000000001	1.865	2, 3	\N
21274	312	0.104	4	0.0030000000000000001	1	A	     	 	1	0.097000000000000003	0.11	3	0.095000000000000001	0.114	2, 3	\N
21274	315	0.36499999999999999	4	0.0060000000000000001	1	A	     	 	1	0.35399999999999998	0.38200000000000001	3	0.34599999999999997	0.38400000000000001	2, 3	\N
21274	317	21.300000000000001	4	1.431	1	A	     	 	1	19	25.300000000000001	3	16.771000000000001	25.878	2, 3	\N
21274	318	204	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21274	319	56	4	4.1859999999999999	1	A	     	 	1	50	68	3	42.378999999999998	69.021000000000001	2, 3	\N
21274	320	57	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21274	321	11	4	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
21274	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21274	323	0.75	4	0.14899999999999999	1	A	     	 	1	0.42999999999999999	1.0800000000000001	3	0.28100000000000003	1.2290000000000001	2, 3	\N
21274	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21274	337	87	4	33.648000000000003	1	A	     	 	1	40	187	3	-19.957999999999998	194.208	2, 3	\N
21274	341	0.050000000000000003	4	0.01	1	A	     	 	1	0.029999999999999999	0.070000000000000007	3	0.014999999999999999	0.080000000000000002	2, 3	\N
21274	342	1.75	4	0.39100000000000001	1	A	     	 	1	1.04	2.7000000000000002	3	0.51000000000000001	3	2, 3	\N
21274	343	0.57999999999999996	4	0.129	1	A	     	 	1	0.31	0.87	3	0.17299999999999999	0.99199999999999999	2, 3	\N
21274	401	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21274	404	0.32000000000000001	4	0.016	1	A	     	 	1	0.29799999999999999	0.36699999999999999	3	0.26800000000000002	0.371	2, 3	\N
21274	405	0.27100000000000002	4	0.0070000000000000001	1	A	     	 	1	0.255	0.29099999999999998	3	0.247	0.29499999999999998	2, 3	\N
21274	406	4.0279999999999996	4	0.066000000000000003	1	A	     	 	1	3.9100000000000001	4.21	3	3.819	4.2359999999999998	2, 3	\N
21274	410	0.46700000000000003	4	0.052999999999999999	1	A	     	 	1	0.36699999999999999	0.61499999999999999	3	0.29899999999999999	0.63400000000000001	2, 3	\N
21274	415	0.152	4	0.0080000000000000002	1	A	     	 	1	0.13300000000000001	0.16800000000000001	3	0.126	0.17699999999999999	2, 3	\N
21274	418	0.68000000000000005	4	0.070000000000000007	1	A	     	 	1	0.57999999999999996	0.88	3	0.46300000000000002	0.90600000000000003	2, 3	\N
21274	430	8.5	4	0.433	1	A	     	 	1	7.5	9.3000000000000007	3	7.0979999999999999	9.8520000000000003	2, 3	\N
21274	501	0.123	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21274	502	0.41799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21274	503	0.53800000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21274	504	1.0680000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21274	505	0.76400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21274	506	0.27200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21274	507	0.17599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21274	508	0.625	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21274	509	0.48299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21274	510	0.67000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21274	511	0.53800000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21274	512	0.36099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21274	513	0.48999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21274	514	0.85499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21274	515	3.343	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21274	516	0.45100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21274	517	1.23	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21274	518	0.65800000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21274	601	26	4	1.2	1	A	     	 	1	24	29	3	22.106999999999999	29.742999999999999	2, 3	\N
21274	606	5.1609999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21274	609	0.059999999999999998	4	0.001	1	A	     	 	1	0.058000000000000003	0.064000000000000001	3	0.055	0.064000000000000001	2, 3	\N
21274	610	0.13800000000000001	4	0.0030000000000000001	1	A	     	 	1	0.13200000000000001	0.14499999999999999	3	0.129	0.14699999999999999	2, 3	\N
21274	611	0.158	4	0.0040000000000000001	1	A	     	 	1	0.151	0.16700000000000001	3	0.14699999999999999	0.17000000000000001	2, 3	\N
21274	612	0.58899999999999997	4	0.014999999999999999	1	A	     	 	1	0.54900000000000004	0.61899999999999999	3	0.54200000000000004	0.63500000000000001	2, 3	\N
21274	613	2.7639999999999998	4	0.075999999999999998	1	A	     	 	1	2.5539999999999998	2.8780000000000001	3	2.5209999999999999	3.0070000000000001	2, 3	\N
21274	614	1.3089999999999999	4	0.058000000000000003	1	A	     	 	1	1.196	1.4259999999999999	3	1.125	1.4930000000000001	2, 3	\N
21274	615	0.021999999999999999	4	0.001	1	A	     	 	1	0.02	0.023	3	0.019	0.024	2, 3	\N
21274	617	3.7029999999999998	4	0.151	1	A	     	 	1	3.3079999999999998	4.0110000000000001	3	3.2210000000000001	4.1849999999999996	2, 3	\N
21274	618	1.792	4	0.064000000000000001	1	A	     	 	1	1.673	1.9370000000000001	3	1.5900000000000001	1.9950000000000001	2, 3	\N
21274	619	0.19	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21274	620	0.027	4	0.001	1	A	     	 	1	0.024	0.029000000000000001	3	0.023	0.029999999999999999	2, 3	\N
21274	624	0.010999999999999999	4	0	1	A	     	 	1	0.010999999999999999	0.012	3	0.01	0.012	2, 3	\N
21274	625	0.042999999999999997	4	0.002	1	A	     	 	1	0.037999999999999999	0.049000000000000002	3	0.035999999999999997	0.050000000000000003	2, 3	\N
21274	626	0.20300000000000001	4	0.010999999999999999	1	A	     	 	1	0.17399999999999999	0.221	3	0.17000000000000001	0.23699999999999999	2, 3	\N
21274	628	0.053999999999999999	4	0.0030000000000000001	1	A	     	 	1	0.048000000000000001	0.059999999999999998	3	0.044999999999999998	0.064000000000000001	2, 3	\N
21274	645	4.0179999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21274	646	2.0339999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21274	652	0.058000000000000003	4	0.001	1	A	     	 	1	0.053999999999999999	0.059999999999999998	3	0.053999999999999999	0.063	2, 3	\N
21274	653	0.051999999999999998	4	0.002	1	A	     	 	1	0.048000000000000001	0.056000000000000001	3	0.045999999999999999	0.058000000000000003	2, 3	\N
21274	672	0.025000000000000001	4	0.001	1	A	     	 	1	0.021999999999999999	0.027	3	0.021999999999999999	0.029000000000000001	2, 3	\N
21274	685	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21274	687	0.014	4	0.0080000000000000002	1	A	     	 	1	0	0.029999999999999999	3	-0.012	0.041000000000000002	1, 2, 3	\N
21274	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21274	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21274	851	0.19	4	0.0080000000000000002	1	A	     	 	1	0.17399999999999999	0.21099999999999999	3	0.16400000000000001	0.215	2, 3	\N
21275	203	11.970000000000001	4	0.313	1	A	     	 	1	11.300000000000001	12.66	3	10.972	12.968	2, 3	\N
21275	204	14.210000000000001	4	0.45500000000000002	1	A	     	 	1	12.99	15.199999999999999	3	12.759	15.656000000000001	2, 3	\N
21275	205	30.489999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21275	207	2.5299999999999998	4	0.075999999999999998	1	A	     	 	1	2.3700000000000001	2.6899999999999999	3	2.2930000000000001	2.7759999999999998	2, 3	\N
21275	208	298	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21275	209	23.129999999999999	4	0.94099999999999995	1	A	     	 	1	20.760000000000002	24.829999999999998	3	20.138999999999999	26.126000000000001	2, 3	\N
21275	210	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21275	211	0.40000000000000002	4	0.036999999999999998	1	A	     	 	1	0.31	0.46000000000000002	3	0.27700000000000002	0.51400000000000001	2, 3	\N
21275	212	0.37	4	0.033000000000000002	1	A	     	 	1	0.29999999999999999	0.46000000000000002	3	0.26800000000000002	0.47899999999999998	2, 3	\N
21275	213	0.34999999999999998	4	0.089999999999999997	1	A	     	 	1	0.20999999999999999	0.62	3	0.065000000000000002	0.63900000000000001	2, 3	\N
21275	214	2.0099999999999998	4	0.13500000000000001	1	A	     	 	1	1.76	2.3100000000000001	3	1.579	2.4359999999999999	2, 3	\N
21275	255	40.799999999999997	4	0.71799999999999997	1	A	     	 	1	38.869999999999997	42.210000000000001	3	38.509999999999998	43.082000000000001	2, 3	\N
21275	268	1246	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21275	269	3.2000000000000002	4	0.152	1	A	     	 	1	2.8599999999999999	3.5800000000000001	3	2.7200000000000002	3.6869999999999998	2, 3	\N
21275	287	0.070000000000000007	4	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N	1, 2, 3	\N
21275	291	1.8	4	0.13700000000000001	1	A	     	 	1	1.5	2.2000000000000002	3	1.377	2.246	2, 3	\N
21275	301	146	4	3.2269999999999999	1	A	     	 	1	137	151	3	135.22900000000001	155.77099999999999	2, 3	\N
21275	303	2.1400000000000001	4	0.075999999999999998	1	A	     	 	1	1.96	2.27	3	1.8939999999999999	2.3809999999999998	2, 3	\N
21275	304	22	4	0.433	1	A	     	 	1	21	23	3	20.571999999999999	23.327999999999999	2, 3	\N
21275	305	205	4	5.1399999999999997	1	A	     	 	1	191	216	3	188.143	220.857	2, 3	\N
21275	306	199	4	1.3149999999999999	1	A	     	 	1	195	201	3	194.565	202.935	2, 3	\N
21275	307	692	4	22.5	1	A	     	 	1	633	727	3	620.14599999999996	763.35400000000004	2, 3	\N
21275	309	1.54	4	0.055	1	A	     	 	1	1.46	1.7	3	1.369	1.716	2, 3	\N
21275	312	0.105	4	0.002	1	A	     	 	1	0.10199999999999999	0.11	3	0.10000000000000001	0.111	2, 3	\N
21275	315	0.36099999999999999	4	0.0040000000000000001	1	A	     	 	1	0.35399999999999998	0.37	3	0.34999999999999998	0.372	2, 3	\N
21275	317	20.600000000000001	4	1.6579999999999999	1	A	     	 	1	17	25	3	15.372999999999999	25.927	2, 3	\N
21275	318	171	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21275	319	46	4	5.7409999999999997	1	A	     	 	1	36	61	3	27.353999999999999	63.896000000000001	2, 3	\N
21275	320	47	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21275	321	11	4	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
21275	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21275	323	0.78000000000000003	4	0.087999999999999995	1	A	     	 	1	0.60999999999999999	1.03	3	0.504	1.0649999999999999	2, 3	\N
21275	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21275	337	91	4	46.424999999999997	1	A	     	 	1	11	186	3	-56.905000000000001	238.58500000000001	1, 2, 3	\N
21275	341	0.050000000000000003	4	0.0080000000000000002	1	A	     	 	1	0.029999999999999999	0.070000000000000007	3	0.024	0.075999999999999998	2, 3	\N
21275	342	3.0800000000000001	4	0.48199999999999998	1	A	     	 	1	2.21	4.2999999999999998	3	1.55	4.6150000000000002	2, 3	\N
21275	343	1.1299999999999999	4	0.219	1	A	     	 	1	0.75	1.73	3	0.434	1.8260000000000001	2, 3	\N
21275	401	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21275	404	0.28699999999999998	4	0.0080000000000000002	1	A	     	 	1	0.26900000000000002	0.30099999999999999	3	0.26000000000000001	0.313	2, 3	\N
21275	405	0.254	4	0.0060000000000000001	1	A	     	 	1	0.24099999999999999	0.26900000000000002	3	0.23400000000000001	0.27500000000000002	2, 3	\N
21275	406	3.8399999999999999	4	0.158	1	A	     	 	1	3.54	4.1699999999999999	3	3.3359999999999999	4.3440000000000003	2, 3	\N
21275	410	0.378	4	0.012999999999999999	1	A	     	 	1	0.34200000000000003	0.39900000000000002	3	0.33800000000000002	0.41799999999999998	2, 3	\N
21275	415	0.14000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.13400000000000001	0.14599999999999999	3	0.13100000000000001	0.14899999999999999	2, 3	\N
21275	418	0.64000000000000001	4	0.060999999999999999	1	A	     	 	1	0.52000000000000002	0.80000000000000004	3	0.442	0.83299999999999996	2, 3	\N
21275	430	19.300000000000001	4	0.90000000000000002	1	A	     	 	1	17.199999999999999	21.199999999999999	3	16.486999999999998	22.213000000000001	2, 3	\N
21275	501	0.11600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21275	502	0.374	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21275	503	0.48699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21275	504	0.95199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21275	505	0.65200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21275	506	0.247	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21275	507	0.17799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21275	508	0.56399999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21275	509	0.42699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21275	510	0.60399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21275	511	0.48499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21275	512	0.32200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21275	513	0.434	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21275	514	0.73899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21275	515	3.1600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21275	516	0.40000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21275	517	1.1339999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21275	518	0.58799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21275	601	25	4	1.0760000000000001	1	A	     	 	1	21	26	3	21.175000000000001	28.024999999999999	2, 3	\N
21275	606	5.2709999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21275	609	0.055	4	0.0030000000000000001	1	A	     	 	1	0.047	0.059999999999999998	3	0.044999999999999998	0.064000000000000001	2, 3	\N
21275	610	0.127	4	0.0070000000000000001	1	A	     	 	1	0.109	0.14199999999999999	3	0.104	0.14999999999999999	2, 3	\N
21275	611	0.14399999999999999	4	0.0080000000000000002	1	A	     	 	1	0.123	0.161	3	0.11799999999999999	0.17000000000000001	2, 3	\N
21275	612	0.54100000000000004	4	0.025000000000000001	1	A	     	 	1	0.46999999999999997	0.57699999999999996	3	0.46100000000000002	0.622	2, 3	\N
21275	613	2.8759999999999999	4	0.042000000000000003	1	A	     	 	1	2.77	2.9630000000000001	3	2.7440000000000002	3.0089999999999999	2, 3	\N
21275	614	1.3720000000000001	4	0.014999999999999999	1	A	     	 	1	1.3400000000000001	1.4039999999999999	3	1.3260000000000001	1.4179999999999999	2, 3	\N
21275	615	0.029999999999999999	4	0.001	1	A	     	 	1	0.028000000000000001	0.033000000000000002	3	0.027	0.033000000000000002	2, 3	\N
21275	617	4.1139999999999999	4	0.028000000000000001	1	A	     	 	1	4.0350000000000001	4.1559999999999997	3	4.0259999999999998	4.2030000000000003	2, 3	\N
21275	618	3.0579999999999998	4	0.159	1	A	     	 	1	2.786	3.5070000000000001	3	2.5510000000000002	3.5649999999999999	2, 3	\N
21275	619	0.35699999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21275	620	0.025000000000000001	4	0	1	A	     	 	1	0.024	0.025999999999999999	3	0.024	0.025999999999999999	2, 3	\N
21275	624	0.02	4	0.001	1	A	     	 	1	0.017999999999999999	0.023	3	0.017000000000000001	0.024	2, 3	\N
21275	625	0.039	4	0.0030000000000000001	1	A	     	 	1	0.033000000000000002	0.045999999999999999	3	0.031	0.048000000000000001	2, 3	\N
21275	626	0.184	4	0.0040000000000000001	1	A	     	 	1	0.17399999999999999	0.19400000000000001	3	0.16900000000000001	0.19800000000000001	2, 3	\N
21275	628	0.060999999999999999	4	0.001	1	A	     	 	1	0.059999999999999998	0.063	3	0.058999999999999997	0.063	2, 3	\N
21275	645	4.415	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21275	646	3.4649999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21275	652	0.052999999999999999	4	0.002	1	A	     	 	1	0.048000000000000001	0.056000000000000001	3	0.048000000000000001	0.058999999999999997	2, 3	\N
21275	653	0.050999999999999997	4	0.001	1	A	     	 	1	0.049000000000000002	0.052999999999999999	3	0.049000000000000002	0.053999999999999999	2, 3	\N
21275	672	0.025000000000000001	4	0	1	A	     	 	1	0.024	0.025999999999999999	3	0.024	0.027	2, 3	\N
21275	685	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21275	687	0.017000000000000001	4	0.01	1	A	     	 	1	0	0.035000000000000003	3	-0.014	0.048000000000000001	1, 2, 3	\N
21275	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21275	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21275	851	0.35699999999999998	4	0.023	1	A	     	 	1	0.318	0.41799999999999998	3	0.28499999999999998	0.42899999999999999	2, 3	\N
21276	203	10.9	4	0.377	1	A	     	 	1	10.289999999999999	11.880000000000001	3	9.702	12.103	2, 3	\N
21276	204	10.720000000000001	4	0.29999999999999999	1	A	     	 	1	10.18	11.470000000000001	3	9.7639999999999993	11.675000000000001	2, 3	\N
21276	205	25.620000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21276	207	2.5600000000000001	4	0.060999999999999999	1	A	     	 	1	2.4100000000000001	2.6600000000000001	3	2.3679999999999999	2.7559999999999998	2, 3	\N
21276	208	243	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21276	209	16.530000000000001	4	0.35199999999999998	1	A	     	 	1	15.85	17.510000000000002	3	15.404999999999999	17.645	2, 3	\N
21276	210	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21276	211	0.73999999999999999	4	0.085999999999999993	1	A	     	 	1	0.51000000000000001	0.91000000000000003	3	0.46100000000000002	1.0109999999999999	2, 3	\N
21276	212	0.90000000000000002	4	0.10100000000000001	1	A	     	 	1	0.68000000000000005	1.1200000000000001	3	0.57799999999999996	1.22	2, 3	\N
21276	213	0.28000000000000003	4	0.057000000000000002	1	A	     	 	1	0.19	0.44	3	0.097000000000000003	0.45800000000000002	2, 3	\N
21276	214	1.73	4	0.055	1	A	     	 	1	1.5800000000000001	1.8400000000000001	3	1.552	1.903	2, 3	\N
21276	255	50.200000000000003	4	0.70099999999999996	1	A	     	 	1	48.640000000000001	51.43	3	47.966999999999999	52.427	2, 3	\N
21276	268	1015	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21276	269	3.71	4	0.12	1	A	     	 	1	3.4300000000000002	3.9500000000000002	3	3.3340000000000001	4.0949999999999998	2, 3	\N
21276	287	0.070000000000000007	4	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N	1, 2, 3	\N
21276	291	2	4	0.031	1	A	     	 	1	2	2.1000000000000001	3	1.9299999999999999	2.125	2, 3	\N
21276	301	129	4	5.218	1	A	     	 	1	122	144	3	112.143	145.357	2, 3	\N
21276	303	2	4	0.053999999999999999	1	A	     	 	1	1.8799999999999999	2.1299999999999999	3	1.8320000000000001	2.1779999999999999	2, 3	\N
21276	304	23	4	0.53300000000000003	1	A	     	 	1	22	24	3	21.654	25.045999999999999	2, 3	\N
21276	305	200	4	2.5979999999999999	1	A	     	 	1	192	203	3	191.232	207.768	2, 3	\N
21276	306	233	4	10.622	1	A	     	 	1	211	262	3	199.19499999999999	266.80500000000001	2, 3	\N
21276	307	689	4	12.957000000000001	1	A	     	 	1	652	712	3	648.01400000000001	730.48599999999999	2, 3	\N
21276	309	1.45	4	0.042000000000000003	1	A	     	 	1	1.3600000000000001	1.5600000000000001	3	1.3220000000000001	1.5880000000000001	2, 3	\N
21276	312	0.127	4	0.0050000000000000001	1	A	     	 	1	0.11600000000000001	0.13700000000000001	3	0.11	0.14299999999999999	2, 3	\N
21276	315	0.32400000000000001	4	0.0060000000000000001	1	A	     	 	1	0.31	0.34100000000000003	3	0.30299999999999999	0.34399999999999997	2, 3	\N
21276	317	19.5	4	1.6890000000000001	1	A	     	 	1	15.800000000000001	23.800000000000001	3	14.173	24.927	2, 3	\N
21276	318	137	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21276	319	35	4	8.0500000000000007	1	A	     	 	1	21	59	3	9.8300000000000001	61.07	2, 3	\N
21276	320	36	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21276	321	11	4	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
21276	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21276	323	0.77000000000000002	4	0.068000000000000005	1	A	     	 	1	0.58999999999999997	0.89000000000000001	3	0.56000000000000005	0.98999999999999999	2, 3	\N
21276	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21276	337	70	4	12.695	1	A	     	 	1	42	103	3	29.298999999999999	110.101	2, 3	\N
21276	341	0.029999999999999999	4	0.0050000000000000001	1	A	     	 	1	0.02	0.040000000000000001	3	0.012	0.042999999999999997	2, 3	\N
21276	342	0.88	4	0.051999999999999998	1	A	     	 	1	0.82999999999999996	1.04	3	0.71999999999999997	1.0489999999999999	2, 3	\N
21276	343	0.28000000000000003	4	0.017000000000000001	1	A	     	 	1	0.23999999999999999	0.31	3	0.22500000000000001	0.33000000000000002	2, 3	\N
21276	401	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21276	404	0.26600000000000001	4	0.014	1	A	     	 	1	0.23000000000000001	0.29799999999999999	3	0.22	0.312	2, 3	\N
21276	405	0.24199999999999999	4	0.014	1	A	     	 	1	0.21099999999999999	0.27400000000000002	3	0.19600000000000001	0.28799999999999998	2, 3	\N
21276	406	3.5819999999999999	4	0.14799999999999999	1	A	     	 	1	3.1899999999999999	3.8900000000000001	3	3.1110000000000002	4.0540000000000003	2, 3	\N
21276	410	0.441	4	0.027	1	A	     	 	1	0.36699999999999999	0.495	3	0.35599999999999998	0.52600000000000002	2, 3	\N
21276	415	0.14599999999999999	4	0.0030000000000000001	1	A	     	 	1	0.14000000000000001	0.155	3	0.13500000000000001	0.157	2, 3	\N
21276	418	0.62	4	0.057000000000000002	1	A	     	 	1	0.5	0.75	3	0.437	0.79800000000000004	2, 3	\N
21276	430	7.2999999999999998	4	0.433	1	A	     	 	1	6.7000000000000002	8.5999999999999996	3	5.9480000000000004	8.702	2, 3	\N
21276	501	0.105	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21276	502	0.38400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21276	503	0.48499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21276	504	0.93100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21276	505	0.70999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21276	506	0.21299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21276	507	0.153	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21276	508	0.54500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21276	509	0.42499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21276	510	0.59899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21276	511	0.53200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21276	512	0.32300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21276	513	0.47599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21276	514	0.83099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21276	515	2.8450000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21276	516	0.442	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21276	517	1.0089999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21276	518	0.58499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21276	601	20	4	1.046	1	A	     	 	1	18	22	3	16.545999999999999	23.202999999999999	2, 3	\N
21276	606	4.5540000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21276	609	0.047	4	0.0060000000000000001	1	A	     	 	1	0.037999999999999999	0.064000000000000001	3	0.028000000000000001	0.066000000000000003	2, 3	\N
21276	610	0.109	4	0.012999999999999999	1	A	     	 	1	0.086999999999999994	0.14699999999999999	3	0.067000000000000004	0.152	2, 3	\N
21276	611	0.124	4	0.014999999999999999	1	A	     	 	1	0.098000000000000004	0.16800000000000001	3	0.074999999999999997	0.17299999999999999	2, 3	\N
21276	612	0.48899999999999999	4	0.050999999999999997	1	A	     	 	1	0.40999999999999998	0.63600000000000001	3	0.32800000000000001	0.65000000000000002	2, 3	\N
21276	613	2.4820000000000002	4	0.080000000000000002	1	A	     	 	1	2.363	2.7090000000000001	3	2.2280000000000002	2.7370000000000001	2, 3	\N
21276	614	1.1799999999999999	4	0.021999999999999999	1	A	     	 	1	1.1319999999999999	1.2270000000000001	3	1.109	1.252	2, 3	\N
21276	615	0.02	4	0.001	1	A	     	 	1	0.017999999999999999	0.021999999999999999	3	0.017000000000000001	0.021999999999999999	2, 3	\N
21276	617	3.6669999999999998	4	0.104	1	A	     	 	1	3.448	3.948	3	3.3370000000000002	3.9969999999999999	2, 3	\N
21276	618	1.5269999999999999	4	0.058999999999999997	1	A	     	 	1	1.4099999999999999	1.6839999999999999	3	1.341	1.714	2, 3	\N
21276	619	0.152	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21276	620	0.025000000000000001	4	0.001	1	A	     	 	1	0.023	0.025999999999999999	3	0.021999999999999999	0.027	2, 3	\N
21276	624	0.002	4	0.002	1	A	     	 	1	0	0.01	3	-0.0050000000000000001	0.01	1, 2, 3	\N
21276	625	0.039	4	0.0050000000000000001	1	A	     	 	1	0.029000000000000001	0.053999999999999999	3	0.021000000000000001	0.056000000000000001	2, 3	\N
21276	626	0.20000000000000001	4	0.001	1	A	     	 	1	0.19800000000000001	0.20100000000000001	3	0.19700000000000001	0.20200000000000001	2, 3	\N
21276	628	0.048000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.042000000000000003	0.056000000000000001	3	0.037999999999999999	0.058000000000000003	2, 3	\N
21276	645	3.9529999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21276	646	1.7290000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21276	652	0.049000000000000002	4	0.0050000000000000001	1	A	     	 	1	0.040000000000000001	0.063	3	0.033000000000000002	0.065000000000000002	2, 3	\N
21276	653	0.050000000000000003	4	0.0030000000000000001	1	A	     	 	1	0.043999999999999997	0.056000000000000001	3	0.042000000000000003	0.058000000000000003	2, 3	\N
21276	672	0.025000000000000001	4	0.002	1	A	     	 	1	0.021000000000000001	0.029999999999999999	3	0.019	0.031	2, 3	\N
21276	685	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21276	687	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21276	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21276	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21276	851	0.152	4	0.0050000000000000001	1	A	     	 	1	0.13900000000000001	0.161	3	0.13700000000000001	0.16700000000000001	2, 3	\N
21277	203	10.98	11	0.158	1	A	     	 	1	10.32	12.16	10	10.632999999999999	11.336	2, 3	\N
21277	204	8.3900000000000006	11	0.23499999999999999	1	A	     	 	1	7.46	10.4	10	7.867	8.9139999999999997	2, 3	\N
21277	205	34.450000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21277	207	1.8700000000000001	11	0.040000000000000001	1	A	     	 	1	1.7	2.1699999999999999	10	1.786	1.962	2, 3	\N
21277	208	257	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21277	209	27.809999999999999	11	0.70999999999999996	1	A	     	 	1	23.399999999999999	30.399999999999999	10	26.227	29.390999999999998	2, 3	\N
21277	210	0.01	11	0.014999999999999999	1	A	     	 	1	0	0.16	10	-0.017999999999999999	0.047	1, 2, 3	\N
21277	211	1.04	11	0.024	1	A	     	 	1	0.90000000000000002	1.1399999999999999	10	0.98799999999999999	1.095	2, 3	\N
21277	212	1.02	11	0.029999999999999999	1	A	     	 	1	0.84999999999999998	1.1399999999999999	10	0.95199999999999996	1.087	2, 3	\N
21277	213	0.32000000000000001	11	0.073999999999999996	1	A	     	 	1	0.070000000000000007	0.64000000000000001	10	0.152	0.48299999999999998	1, 2, 3	\N
21277	214	1.0700000000000001	11	0.090999999999999998	1	A	     	 	1	0.65000000000000002	1.71	10	0.86599999999999999	1.274	2, 3	\N
21277	255	44.299999999999997	11	0.59399999999999997	1	A	     	 	1	41.200000000000003	47.530000000000001	10	42.973999999999997	45.619	2, 3	\N
21277	268	1076	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21277	269	3.5699999999999998	11	0.154	1	A	     	 	1	2.9500000000000002	4.6299999999999999	10	3.2280000000000002	3.9159999999999999	2, 3	\N
21277	287	0.11	11	0.012	1	A	     	 	1	0.070000000000000007	0.19	10	0.081000000000000003	0.13500000000000001	1, 2, 3	\N
21277	291	1.3999999999999999	11	0.10000000000000001	1	A	     	 	1	1	1.8999999999999999	10	1.2230000000000001	1.671	2, 3	\N
21277	301	134	11	8.3640000000000008	1	A	     	 	1	104	177	10	115.04600000000001	152.31700000000001	2, 3	\N
21277	303	2.2999999999999998	11	0.154	1	A	     	 	1	1.3999999999999999	3.1400000000000001	10	1.9570000000000001	2.645	2, 3	\N
21277	304	24	11	0.72299999999999998	1	A	     	 	1	22	28	10	22.439	25.661000000000001	2, 3	\N
21277	305	187	11	9.1660000000000004	1	A	     	 	1	157	242	10	167.03100000000001	207.87799999999999	2, 3	\N
21277	306	152	11	4.6210000000000004	1	A	     	 	1	128	176	10	142.06700000000001	162.66	2, 3	\N
21277	307	478	11	15.595000000000001	1	A	     	 	1	422	558	10	442.75099999999998	512.24900000000002	2, 3	\N
21277	309	1.1499999999999999	11	0.042000000000000003	1	A	     	 	1	0.98999999999999999	1.5	10	1.0580000000000001	1.246	2, 3	\N
21277	312	0.13200000000000001	11	0.0040000000000000001	1	A	     	 	1	0.122	0.17399999999999999	10	0.122	0.14199999999999999	1, 2, 3	\N
21277	315	0.29799999999999999	11	0.0080000000000000002	1	A	     	 	1	0.26500000000000001	0.34599999999999997	10	0.28000000000000003	0.315	2, 3	\N
21277	317	25.899999999999999	4	3.3740000000000001	1	A	     	 	1	19.5	34.299999999999997	3	15.161	36.639000000000003	2, 3	\N
21277	318	301	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21277	319	55	4	2.597	1	A	     	 	1	49	60	3	46.334000000000003	62.866	2, 3	\N
21277	320	61	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21277	321	71	4	7.3739999999999997	1	A	     	 	1	52	85	3	47.706000000000003	94.644000000000005	2, 3	\N
21277	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21277	323	0.98999999999999999	4	0.068000000000000005	1	A	     	 	1	0.81999999999999995	1.1499999999999999	3	0.77600000000000002	1.2090000000000001	2, 3	\N
21277	324	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21277	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21277	337	314	4	33.951999999999998	1	A	     	 	1	250	399	3	206.19999999999999	422.30000000000001	2, 3	\N
21277	341	0.050000000000000003	4	0.0089999999999999993	1	A	     	 	1	0.040000000000000001	0.070000000000000007	3	0.027	0.083000000000000004	2, 3	\N
21277	342	1.3400000000000001	4	0.037999999999999999	1	A	     	 	1	1.28	1.4299999999999999	3	1.2230000000000001	1.462	2, 3	\N
21277	343	0.33000000000000002	4	0.036999999999999998	1	A	     	 	1	0.28000000000000003	0.44	3	0.21199999999999999	0.44800000000000001	2, 3	\N
21277	401	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21277	404	0.16600000000000001	11	0.028000000000000001	1	A	     	 	1	0.066000000000000003	0.39800000000000002	10	0.105	0.22800000000000001	2, 3	\N
21277	405	0.215	11	0.014	1	A	     	 	1	0.13	0.28000000000000003	10	0.184	0.247	2, 3	\N
21277	406	3.2530000000000001	11	0.16500000000000001	1	A	     	 	1	2.0169999999999999	3.7869999999999999	10	2.8849999999999998	3.621	2, 3	\N
21277	410	0.45000000000000001	4	0.029000000000000001	1	A	     	 	1	0.40000000000000002	0.5	3	0.35799999999999998	0.54200000000000004	2, 3	\N
21277	415	0.11600000000000001	11	0.0030000000000000001	1	A	     	 	1	0.10000000000000001	0.14199999999999999	10	0.108	0.124	2, 3	\N
21277	418	0.41999999999999998	11	0.028000000000000001	1	A	     	 	1	0.28999999999999998	0.55000000000000004	10	0.35899999999999999	0.48599999999999999	2, 3	\N
21277	430	5.4000000000000004	4	0.26000000000000001	1	A	     	 	1	4.7000000000000002	5.9000000000000004	3	4.6230000000000002	6.2770000000000001	2, 3	\N
21277	521	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21277	601	13	11	0.99299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21277	606	3.5470000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21277	609	0.056000000000000001	11	0.0030000000000000001	1	A	     	 	1	0.042999999999999997	0.083000000000000004	10	0.048000000000000001	0.063	2, 3	\N
21277	610	0.129	11	0.0080000000000000002	1	A	     	 	1	0.10199999999999999	0.19500000000000001	10	0.112	0.14599999999999999	2, 3	\N
21277	611	0.14599999999999999	11	0.0089999999999999993	1	A	     	 	1	0.115	0.218	10	0.126	0.16500000000000001	2, 3	\N
21277	612	0.499	11	0.027	1	A	     	 	1	0.40999999999999998	0.749	10	0.438	0.56000000000000005	2, 3	\N
21277	613	1.738	11	0.071999999999999995	1	A	     	 	1	1.4690000000000001	2.3889999999999998	10	1.5780000000000001	1.8979999999999999	2, 3	\N
21277	614	0.86699999999999999	11	0.031	1	A	     	 	1	0.74199999999999999	1.1160000000000001	10	0.79800000000000004	0.93700000000000006	2, 3	\N
21277	615	0.016	11	0.001	1	A	     	 	1	0.012	0.019	10	0.014	0.017999999999999999	2, 3	\N
21277	617	1.835	11	0.057000000000000002	1	A	     	 	1	1.6339999999999999	2.343	10	1.708	1.962	2, 3	\N
21277	618	1.248	11	0.019	1	A	     	 	1	1.125	1.3280000000000001	10	1.2050000000000001	1.29	2, 3	\N
21277	619	0.14999999999999999	11	0.002	1	A	     	 	1	0.14000000000000001	0.16	10	0.14499999999999999	0.155	2, 3	\N
21277	620	0.01	11	0.001	1	A	     	 	1	0.0070000000000000001	0.017000000000000001	10	0.0089999999999999993	0.012	1, 2, 3	\N
21277	621	0	11	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21277	624	0.010999999999999999	11	0	1	A	     	 	1	0.01	0.012	10	0.01	0.010999999999999999	2, 3	\N
21277	625	0.035999999999999997	11	0.002	1	A	     	 	1	0.031	0.053999999999999999	10	0.032000000000000001	0.041000000000000002	2, 3	\N
21277	626	0.080000000000000002	11	0.0040000000000000001	1	A	     	 	1	0.068000000000000005	0.113	10	0.071999999999999995	0.088999999999999996	2, 3	\N
21277	627	0.025999999999999999	11	0.002	1	A	     	 	1	0.02	0.040000000000000001	10	0.021999999999999999	0.031	2, 3	\N
21277	628	0.014	11	0.001	1	A	     	 	1	0.0089999999999999993	0.02	10	0.010999999999999999	0.016	1, 2, 3	\N
21277	629	0	11	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21277	630	0	11	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21277	631	0	11	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21277	645	1.976	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21277	646	1.583	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21277	652	0.051999999999999998	11	0.0030000000000000001	1	A	     	 	1	0.042000000000000003	0.080000000000000002	10	0.044999999999999998	0.058999999999999997	2, 3	\N
21277	653	0.033000000000000002	11	0.002	1	A	     	 	1	0.029000000000000001	0.049000000000000002	10	0.029000000000000001	0.036999999999999998	2, 3	\N
21277	654	0.001	11	0.001	1	A	     	 	1	0	0.01	10	-0.001	0.0030000000000000001	1, 2, 3	\N
21277	672	0	11	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21277	685	0	11	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21277	687	0.0050000000000000001	11	0	1	A	     	 	1	0.0050000000000000001	0.01	10	0.0040000000000000001	0.0060000000000000001	1, 2, 3	\N
21277	689	0.0030000000000000001	11	0.001	1	A	     	 	1	0	0.0050000000000000001	10	0.001	0.0050000000000000001	1, 2, 3	\N
21277	696	0	11	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21277	697	0.0050000000000000001	11	0	1	A	     	 	1	0.0050000000000000001	0.01	10	0.0040000000000000001	0.0060000000000000001	1, 2, 3	\N
21277	851	0.14499999999999999	11	0.002	1	A	     	 	1	0.13800000000000001	0.155	10	0.14099999999999999	0.14899999999999999	2, 3	\N
21278	203	11.359999999999999	4	0.14099999999999999	1	A	     	 	1	11.19	11.779999999999999	3	10.916	11.811	2, 3	\N
21278	204	10.34	4	0.29399999999999998	1	A	     	 	1	9.6400000000000006	10.869999999999999	3	9.4079999999999995	11.279999999999999	2, 3	\N
21278	205	33.93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21278	207	2.27	4	0.040000000000000001	1	A	     	 	1	2.2000000000000002	2.3700000000000001	3	2.1400000000000001	2.3929999999999998	2, 3	\N
21278	208	274	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21278	209	26.399999999999999	4	0.37	1	A	     	 	1	25.5	27.300000000000001	3	25.224	27.576000000000001	2, 3	\N
21278	210	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21278	211	0.68999999999999995	4	0.040000000000000001	1	A	     	 	1	0.59999999999999998	0.76000000000000001	3	0.56399999999999995	0.82099999999999995	2, 3	\N
21278	212	0.88	4	0.064000000000000001	1	A	     	 	1	0.71999999999999997	1	3	0.67800000000000005	1.087	2, 3	\N
21278	213	0.73999999999999999	4	0.085000000000000006	1	A	     	 	1	0.62	0.98999999999999999	3	0.47099999999999997	1.014	2, 3	\N
21278	214	0.93999999999999995	4	0.085000000000000006	1	A	     	 	1	0.78000000000000003	1.1299999999999999	3	0.66700000000000004	1.208	2, 3	\N
21278	255	42.090000000000003	4	0.17799999999999999	1	A	     	 	1	41.560000000000002	42.310000000000002	3	41.526000000000003	42.655999999999999	2, 3	\N
21278	268	1148	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21278	269	3.2799999999999998	3	0.22600000000000001	1	A	     	 	1	2.8500000000000001	3.6200000000000001	2	2.3039999999999998	4.2519999999999998	2, 3	\N
21278	287	0.10000000000000001	3	0.012	1	A	     	 	1	0.070000000000000007	0.11	2	0.047	0.14899999999999999	1, 2, 3	\N
21278	291	2.2999999999999998	4	0.084000000000000005	1	A	     	 	1	2.1000000000000001	2.5	3	2.0539999999999998	2.5859999999999999	2, 3	\N
21278	301	148	4	8.6699999999999999	1	A	     	 	1	133	168	3	120.40900000000001	175.59100000000001	2, 3	\N
21278	303	2.96	4	0.070999999999999994	1	A	     	 	1	2.7599999999999998	3.1000000000000001	3	2.7309999999999999	3.1840000000000002	2, 3	\N
21278	304	25	4	0.070999999999999994	1	A	     	 	1	25	25	3	24.675000000000001	25.125	2, 3	\N
21278	305	202	4	7.2380000000000004	1	A	     	 	1	187	220	3	178.714	224.786	2, 3	\N
21278	306	164	4	2.496	1	A	     	 	1	157	168	3	155.80699999999999	171.69300000000001	2, 3	\N
21278	307	561	4	11.214	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21278	309	1.3700000000000001	4	0.032000000000000001	1	A	     	 	1	1.3200000000000001	1.46	3	1.262	1.468	2, 3	\N
21278	312	0.104	4	0.002	1	A	     	 	1	0.10100000000000001	0.11	3	0.098000000000000004	0.111	2, 3	\N
21278	315	0.35899999999999999	4	0.010999999999999999	1	A	     	 	1	0.34000000000000002	0.38900000000000001	3	0.32500000000000001	0.39400000000000002	2, 3	\N
21278	317	35.600000000000001	4	2.661	1	A	     	 	1	29.800000000000001	42	3	27.106999999999999	44.042999999999999	2, 3	\N
21278	318	340	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21278	319	74	4	6.0869999999999997	1	A	     	 	1	58	87	3	54.427999999999997	93.171999999999997	2, 3	\N
21278	320	78	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21278	321	56	4	13.352	1	A	     	 	1	22	80	3	13.707000000000001	98.692999999999998	2, 3	\N
21278	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21278	323	0.89000000000000001	4	0.063	1	A	     	 	1	0.78000000000000003	1.05	3	0.69099999999999995	1.0940000000000001	2, 3	\N
21278	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21278	337	233	4	58.759999999999998	1	A	     	 	1	106	387	3	46.25	420.25	2, 3	\N
21278	341	0.070000000000000007	4	0.0089999999999999993	1	A	     	 	1	0.050000000000000003	0.089999999999999997	3	0.040000000000000001	0.095000000000000001	2, 3	\N
21278	342	2.29	4	0.069000000000000006	1	A	     	 	1	2.1000000000000001	2.4100000000000001	3	2.073	2.512	2, 3	\N
21278	343	0.68999999999999995	4	0.035000000000000003	1	A	     	 	1	0.62	0.78000000000000003	3	0.58399999999999996	0.80600000000000005	2, 3	\N
21278	401	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21278	404	0.22800000000000001	4	0.076999999999999999	1	A	     	 	1	0.13200000000000001	0.45600000000000002	3	-0.017999999999999999	0.47399999999999998	2, 3	\N
21278	405	0.245	4	0.0089999999999999993	1	A	     	 	1	0.23000000000000001	0.26000000000000001	3	0.217	0.27200000000000002	2, 3	\N
21278	406	4.25	4	0.22500000000000001	1	A	     	 	1	3.8999999999999999	4.9000000000000004	3	3.532	4.968	2, 3	\N
21278	410	0.52500000000000002	4	0.025000000000000001	1	A	     	 	1	0.5	0.59999999999999998	3	0.44500000000000001	0.60499999999999998	2, 3	\N
21278	418	0.46999999999999997	4	0.055	1	A	     	 	1	0.33000000000000002	0.56000000000000005	3	0.29399999999999998	0.64100000000000001	2, 3	\N
21278	430	6.0999999999999996	4	0.375	1	A	     	 	1	5.0999999999999996	6.9000000000000004	3	4.8810000000000002	7.2679999999999998	2, 3	\N
21278	501	0.114	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21278	502	0.38100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21278	503	0.51400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21278	504	0.93500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21278	505	0.63500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21278	506	0.28100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21278	507	0.16500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21278	508	0.65100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21278	509	0.47499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21278	510	0.64700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21278	511	0.81899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21278	512	0.35999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21278	513	0.38100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21278	514	0.84499999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21278	515	3.625	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21278	516	0.34799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21278	517	1.446	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21278	518	0.77900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21278	521	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21278	601	14	4	0.66600000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21278	606	4.0250000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21278	609	0.059999999999999998	4	0.002	1	A	     	 	1	0.055	0.064000000000000001	3	0.053999999999999999	0.066000000000000003	2, 3	\N
21278	610	0.13700000000000001	4	0.0040000000000000001	1	A	     	 	1	0.127	0.14499999999999999	3	0.124	0.14999999999999999	2, 3	\N
21278	611	0.156	4	0.0050000000000000001	1	A	     	 	1	0.14399999999999999	0.16500000000000001	3	0.14099999999999999	0.17100000000000001	2, 3	\N
21278	612	0.53300000000000003	4	0.023	1	A	     	 	1	0.46700000000000003	0.57199999999999995	3	0.46000000000000002	0.60499999999999998	2, 3	\N
21278	613	2.0270000000000001	4	0.080000000000000002	1	A	     	 	1	1.821	2.2029999999999998	3	1.772	2.282	2, 3	\N
21278	614	0.98099999999999998	4	0.040000000000000001	1	A	     	 	1	0.89500000000000002	1.0489999999999999	3	0.85399999999999998	1.107	2, 3	\N
21278	615	0.02	4	0.001	1	A	     	 	1	0.019	0.021999999999999999	3	0.017999999999999999	0.021999999999999999	2, 3	\N
21278	617	2.7719999999999998	4	0.11799999999999999	1	A	     	 	1	2.4820000000000002	2.9700000000000002	3	2.3959999999999999	3.1480000000000001	2, 3	\N
21278	618	1.7350000000000001	4	0.047	1	A	     	 	1	1.653	1.8380000000000001	3	1.585	1.885	2, 3	\N
21278	619	0.17599999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21278	620	0.01	4	0.001	1	A	     	 	1	0.0070000000000000001	0.012	3	0.0070000000000000001	0.012999999999999999	1, 2, 3	\N
21278	624	0.02	4	0.002	1	A	     	 	1	0.016	0.023	3	0.014999999999999999	0.025000000000000001	2, 3	\N
21278	625	0.039	4	0.002	1	A	     	 	1	0.032000000000000001	0.042999999999999997	3	0.031	0.047	2, 3	\N
21278	626	0.097000000000000003	4	0.0050000000000000001	1	A	     	 	1	0.083000000000000004	0.105	3	0.081000000000000003	0.113	2, 3	\N
21278	628	0.029000000000000001	4	0.001	1	A	     	 	1	0.027	0.032000000000000001	3	0.025999999999999999	0.033000000000000002	2, 3	\N
21278	645	2.9369999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21278	646	1.921	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21278	652	0.053999999999999999	4	0.0030000000000000001	1	A	     	 	1	0.047	0.059999999999999998	3	0.045999999999999999	0.063	2, 3	\N
21278	653	0.036999999999999998	4	0.001	1	A	     	 	1	0.033000000000000002	0.040000000000000001	3	0.032000000000000001	0.042000000000000003	2, 3	\N
21278	672	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21278	685	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21278	687	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21278	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21278	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21278	851	0.17599999999999999	4	0.0040000000000000001	1	A	     	 	1	0.16800000000000001	0.184	3	0.16400000000000001	0.188	2, 3	\N
21279	203	12.960000000000001	4	0.13	1	A	     	 	1	12.73	13.289999999999999	3	12.542999999999999	13.367000000000001	2, 3	\N
21279	204	16.82	4	0.20200000000000001	1	A	     	 	1	16.390000000000001	17.350000000000001	3	16.178000000000001	17.460000000000001	2, 3	\N
21279	205	28.010000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21279	207	2.5	4	0.042000000000000003	1	A	     	 	1	2.4100000000000001	2.6099999999999999	3	2.3620000000000001	2.6309999999999998	2, 3	\N
21279	208	315	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21279	209	21.949999999999999	4	1.298	1	A	     	 	1	19.699999999999999	24.800000000000001	3	17.82	26.079999999999998	2, 3	\N
21279	210	0.050000000000000003	4	0.051999999999999998	1	A	     	 	1	0	0.20999999999999999	3	-0.115	0.219	1, 2, 3	\N
21279	211	0.91000000000000003	4	0.048000000000000001	1	A	     	 	1	0.80000000000000004	1.01	3	0.75600000000000001	1.0640000000000001	2, 3	\N
21279	212	0.90000000000000002	4	0.049000000000000002	1	A	     	 	1	0.78000000000000003	1.01	3	0.748	1.0620000000000001	2, 3	\N
21279	213	0.63	4	0.13300000000000001	1	A	     	 	1	0.40999999999999998	1.01	3	0.20599999999999999	1.054	2, 3	\N
21279	214	0.51000000000000001	4	0.021999999999999999	1	A	     	 	1	0.46999999999999997	0.56999999999999995	3	0.44400000000000001	0.58499999999999996	2, 3	\N
21279	255	39.719999999999999	4	1.506	1	A	     	 	1	36.289999999999999	42.329999999999998	3	34.930999999999997	44.517000000000003	2, 3	\N
21279	268	1319	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21279	269	3.1699999999999999	4	0.182	1	A	     	 	1	2.75	3.6299999999999999	3	2.5880000000000001	3.7490000000000001	2, 3	\N
21279	287	0.16	4	0.028000000000000001	1	A	     	 	1	0.070000000000000007	0.19	3	0.068000000000000005	0.24399999999999999	1, 2, 3	\N
21279	291	2.1000000000000001	4	0.309	1	A	     	 	1	1.3	2.7000000000000002	3	1.1479999999999999	3.117	2, 3	\N
21279	301	222	4	7.0590000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21279	303	0.70999999999999996	4	0.028000000000000001	1	A	     	 	1	0.63	0.76000000000000001	3	0.621	0.80200000000000005	2, 3	\N
21279	304	26	4	0.56399999999999995	1	A	     	 	1	24	27	3	24.103999999999999	27.695	2, 3	\N
21279	305	301	4	8.4710000000000001	1	A	     	 	1	285	318	3	273.54300000000001	327.45699999999999	2, 3	\N
21279	306	184	4	2.6459999999999999	1	A	     	 	1	177	189	3	175.58000000000001	192.41999999999999	2, 3	\N
21279	307	497	4	6.9820000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21279	309	1.6599999999999999	4	0.033000000000000002	1	A	     	 	1	1.5900000000000001	1.72	3	1.5609999999999999	1.7689999999999999	2, 3	\N
21279	312	0.10000000000000001	4	0.0050000000000000001	1	A	     	 	1	0.088999999999999996	0.111	3	0.084000000000000005	0.11600000000000001	2, 3	\N
21279	315	0.26000000000000001	4	0.016	1	A	     	 	1	0.222	0.28699999999999998	3	0.20899999999999999	0.311	2, 3	\N
21279	317	35.399999999999999	4	1.7869999999999999	1	A	     	 	1	30.5	38.299999999999997	3	29.712	41.088000000000001	2, 3	\N
21279	318	411	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21279	319	89	4	7.6470000000000002	1	A	     	 	1	80	112	3	64.790000000000006	113.45999999999999	2, 3	\N
21279	320	95	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21279	321	68	4	15.994999999999999	1	A	     	 	1	28	95	3	17.245000000000001	119.05500000000001	2, 3	\N
21279	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21279	323	1.49	4	0.16200000000000001	1	A	     	 	1	1.21	1.8400000000000001	3	0.97499999999999998	2.0049999999999999	2, 3	\N
21279	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21279	337	499	4	209.08000000000001	1	A	     	 	1	11	1020	3	-166.34100000000001	1164.431	1, 2, 3	\N
21279	341	0.059999999999999998	4	0.0030000000000000001	1	A	     	 	1	0.059999999999999998	0.070000000000000007	3	0.053999999999999999	0.070000000000000007	2, 3	\N
21279	342	3.54	4	0.20499999999999999	1	A	     	 	1	2.9500000000000002	3.8599999999999999	3	2.887	4.1929999999999996	2, 3	\N
21279	343	1.3899999999999999	4	0.083000000000000004	1	A	     	 	1	1.1499999999999999	1.51	3	1.1240000000000001	1.651	2, 3	\N
21279	401	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21279	404	0.085999999999999993	4	0.042000000000000003	1	A	     	 	1	0.014999999999999999	0.17799999999999999	3	-0.047	0.219	1, 2, 3	\N
21279	405	0.11	4	0.0060000000000000001	1	A	     	 	1	0.10000000000000001	0.12	3	0.091999999999999998	0.128	2, 3	\N
21279	406	1.0249999999999999	4	0.025000000000000001	1	A	     	 	1	1	1.1000000000000001	3	0.94499999999999995	1.105	2, 3	\N
21279	410	0.40000000000000002	4	0	1	A	     	 	1	0.40000000000000002	0.40000000000000002	\N	\N	\N	2, 3	\N
21279	418	0.79000000000000004	4	0.096000000000000002	1	A	     	 	1	0.54000000000000004	1	3	0.48299999999999998	1.091	2, 3	\N
21279	430	15.800000000000001	4	1.0409999999999999	1	A	     	 	1	13.1	18	3	12.436	19.064	2, 3	\N
21279	501	0.105	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21279	502	0.41999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21279	503	0.58499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21279	504	1.2030000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21279	505	0.88	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21279	506	0.33000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21279	507	0.153	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21279	508	0.69499999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21279	509	0.505	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21279	510	0.752	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21279	511	0.505	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21279	512	0.36699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21279	513	0.39500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21279	514	0.96599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21279	515	3.6640000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21279	516	0.32300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21279	517	1.873	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21279	518	0.82799999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21279	521	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21279	601	21	4	2.4020000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21279	606	6.7560000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21279	609	0.106	4	0.001	1	A	     	 	1	0.10299999999999999	0.108	3	0.10299999999999999	0.109	2, 3	\N
21279	610	0.24199999999999999	4	0.0040000000000000001	1	A	     	 	1	0.23100000000000001	0.25	3	0.22900000000000001	0.255	2, 3	\N
21279	611	0.27300000000000002	4	0.0040000000000000001	1	A	     	 	1	0.26200000000000001	0.28199999999999997	3	0.25900000000000001	0.28699999999999998	2, 3	\N
21279	612	0.92100000000000004	4	0.0050000000000000001	1	A	     	 	1	0.90900000000000003	0.93000000000000005	3	0.90500000000000003	0.93799999999999994	2, 3	\N
21279	613	3.4590000000000001	4	0.154	1	A	     	 	1	3.2719999999999998	3.9199999999999999	3	2.968	3.9500000000000002	2, 3	\N
21279	614	1.534	4	0.019	1	A	     	 	1	1.5	1.5680000000000001	3	1.474	1.5940000000000001	2, 3	\N
21279	615	0.035999999999999997	4	0.001	1	A	     	 	1	0.034000000000000002	0.039	3	0.033000000000000002	0.040000000000000001	2, 3	\N
21279	617	3.9990000000000001	4	0.050000000000000003	1	A	     	 	1	3.8799999999999999	4.1079999999999997	3	3.839	4.1589999999999998	2, 3	\N
21279	618	3.1640000000000001	4	0.46000000000000002	1	A	     	 	1	1.8169999999999999	3.7709999999999999	3	1.6990000000000001	4.6289999999999996	2, 3	\N
21279	619	0.46700000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21279	620	0.014999999999999999	4	0	1	A	     	 	1	0.014999999999999999	0.014999999999999999	\N	\N	\N	1, 2, 3	\N
21279	624	0.029000000000000001	4	0.002	1	A	     	 	1	0.025999999999999999	0.033000000000000002	3	0.024	0.034000000000000002	2, 3	\N
21279	625	0.067000000000000004	4	0.002	1	A	     	 	1	0.062	0.072999999999999995	3	0.059999999999999998	0.074999999999999997	2, 3	\N
21279	626	0.13200000000000001	4	0.0030000000000000001	1	A	     	 	1	0.125	0.14000000000000001	3	0.122	0.14299999999999999	2, 3	\N
21279	628	0.017999999999999999	4	0.002	1	A	     	 	1	0.014999999999999999	0.023	3	0.012	0.025000000000000001	1, 2, 3	\N
21279	645	4.2169999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21279	646	3.6459999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21279	652	0.094	4	0.001	1	A	     	 	1	0.091999999999999998	0.098000000000000004	3	0.089999999999999997	0.099000000000000005	2, 3	\N
21279	653	0.062	4	0	1	A	     	 	1	0.060999999999999999	0.063	3	0.059999999999999998	0.063	2, 3	\N
21279	672	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21279	685	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21279	687	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21279	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21279	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21279	851	0.46700000000000003	4	0.02	1	A	     	 	1	0.42099999999999999	0.50700000000000001	3	0.40500000000000003	0.53000000000000003	2, 3	\N
21280	203	11.6	15	0.126	1	A	     	 	1	10.890000000000001	12.65	14	11.327999999999999	11.867000000000001	2, 3	\N
21280	204	10.539999999999999	15	0.13100000000000001	1	A	     	 	1	9.6199999999999992	11.4	14	10.262	10.824	2, 3	\N
21280	205	32.289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21280	207	2.1299999999999999	15	0.021999999999999999	1	A	     	 	1	1.98	2.2599999999999998	14	2.0779999999999998	2.173	2, 3	\N
21280	208	270	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21280	209	26.43	15	0.41699999999999998	1	A	     	 	1	23.300000000000001	29.399999999999999	14	25.538	27.329000000000001	2, 3	\N
21280	210	0.01	15	0.0080000000000000002	1	A	     	 	1	0	0.12	14	-0.0089999999999999993	0.025000000000000001	1, 2, 3	\N
21280	211	1.04	15	0.016	1	A	     	 	1	0.92000000000000004	1.1399999999999999	14	1.008	1.077	2, 3	\N
21280	212	1.02	15	0.016	1	A	     	 	1	0.92000000000000004	1.1599999999999999	14	0.98299999999999998	1.05	2, 3	\N
21280	213	0.29999999999999999	15	0.070999999999999994	1	A	     	 	1	0.070000000000000007	0.87	14	0.14999999999999999	0.45300000000000001	1, 2, 3	\N
21280	214	0.97999999999999998	15	0.053999999999999999	1	A	     	 	1	0.64000000000000001	1.3	14	0.86799999999999999	1.1000000000000001	2, 3	\N
21280	255	43.450000000000003	15	0.44900000000000001	1	A	     	 	1	40.75	46.880000000000003	14	42.482999999999997	44.408999999999999	2, 3	\N
21280	268	1131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21280	269	3.4500000000000002	14	0.12	1	A	     	 	1	2.7999999999999998	4.2300000000000004	13	3.1930000000000001	3.71	2, 3	\N
21280	287	0.089999999999999997	14	0.0050000000000000001	1	A	     	 	1	0.070000000000000007	0.12	13	0.082000000000000003	0.105	1, 2, 3	\N
21280	291	1.5	14	0.092999999999999999	1	A	     	 	1	0.80000000000000004	2	13	1.3120000000000001	1.714	2, 3	\N
21280	301	122	15	3.5979999999999999	1	A	     	 	1	102	162	14	114.25	129.68299999999999	2, 3	\N
21280	303	2.3599999999999999	15	0.090999999999999998	1	A	     	 	1	1.51	2.9100000000000001	14	2.1659999999999999	2.5569999999999999	2, 3	\N
21280	304	25	15	0.38900000000000001	1	A	     	 	1	23	28	14	24.16	25.827000000000002	2, 3	\N
21280	305	185	15	4.2910000000000004	1	A	     	 	1	158	224	14	175.596	194.00399999999999	2, 3	\N
21280	306	176	15	2.5249999999999999	1	A	     	 	1	161	195	14	170.351	181.18199999999999	2, 3	\N
21280	307	507	15	9.766	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21280	309	1.23	15	0.024	1	A	     	 	1	1.05	1.3999999999999999	14	1.1830000000000001	1.2869999999999999	2, 3	\N
21280	312	0.122	15	0.0040000000000000001	1	A	     	 	1	0.095000000000000001	0.151	14	0.115	0.13	1, 2, 3	\N
21280	315	0.317	15	0.0050000000000000001	1	A	     	 	1	0.28399999999999997	0.34899999999999998	14	0.30599999999999999	0.32800000000000001	2, 3	\N
21280	317	28.5	4	3.5329999999999999	1	A	     	 	1	21.300000000000001	37.5	3	17.231999999999999	39.718000000000004	2, 3	\N
21280	318	235	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21280	319	43	4	4.9199999999999999	1	A	     	 	1	34	56	3	26.943999999999999	58.256	2, 3	\N
21280	320	47	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21280	321	56	4	18.100000000000001	1	A	     	 	1	21	94	3	-1.8280000000000001	113.378	2, 3	\N
21280	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21280	323	0.96999999999999997	4	0.076999999999999999	1	A	     	 	1	0.76000000000000001	1.1000000000000001	3	0.72099999999999997	1.214	2, 3	\N
21280	324	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21280	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21280	337	139	4	31.640999999999998	1	A	     	 	1	81	225	3	38.728000000000002	240.12200000000001	2, 3	\N
21280	341	0.059999999999999998	4	0.0070000000000000001	1	A	     	 	1	0.050000000000000003	0.080000000000000002	3	0.037999999999999999	0.082000000000000003	2, 3	\N
21280	342	1.3400000000000001	4	0.032000000000000001	1	A	     	 	1	1.27	1.4199999999999999	3	1.242	1.448	2, 3	\N
21280	343	0.34999999999999998	4	0.031	1	A	     	 	1	0.28999999999999998	0.42999999999999999	3	0.248	0.44700000000000001	2, 3	\N
21280	401	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21280	404	0.17599999999999999	15	0.021999999999999999	1	A	     	 	1	0.070999999999999994	0.40400000000000003	14	0.13	0.223	2, 3	\N
21280	405	0.223	15	0.0070000000000000001	1	A	     	 	1	0.17000000000000001	0.28000000000000003	14	0.20799999999999999	0.23699999999999999	2, 3	\N
21280	406	3.617	15	0.112	1	A	     	 	1	2.4369999999999998	4.2000000000000002	14	3.3769999999999998	3.8580000000000001	2, 3	\N
21280	410	0.55000000000000004	4	0.029000000000000001	1	A	     	 	1	0.5	0.59999999999999998	3	0.45800000000000002	0.64200000000000002	2, 3	\N
21280	415	0.14999999999999999	11	0.0060000000000000001	1	A	     	 	1	0.128	0.20000000000000001	10	0.13600000000000001	0.16500000000000001	2, 3	\N
21280	418	0.55000000000000004	15	0.025999999999999999	1	A	     	 	1	0.39000000000000001	0.78000000000000003	14	0.49099999999999999	0.60399999999999998	2, 3	\N
21280	430	5.2000000000000002	4	0.111	1	A	     	 	1	4.9000000000000004	5.4000000000000004	3	4.8220000000000001	5.5279999999999996	2, 3	\N
21280	501	0.081000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21280	502	0.30599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21280	503	0.41899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21280	504	0.82499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21280	505	0.56200000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21280	506	0.21199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21280	507	0.16500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21280	508	0.52900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21280	509	0.30099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21280	510	0.50800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21280	511	0.436	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21280	512	0.26800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21280	513	0.36199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21280	514	0.68799999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21280	515	3.069	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21280	516	0.38400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21280	517	1.3080000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21280	518	0.57499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21280	521	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21280	601	22	15	0.92800000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21280	606	4.2549999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21280	609	0.048000000000000001	15	0.001	1	A	     	 	1	0.039	0.060999999999999999	14	0.044999999999999998	0.050999999999999997	2, 3	\N
21280	610	0.109	15	0.0030000000000000001	1	A	     	 	1	0.083000000000000004	0.13600000000000001	14	0.10299999999999999	0.11600000000000001	2, 3	\N
21280	611	0.124	15	0.0040000000000000001	1	A	     	 	1	0.094	0.157	14	0.11600000000000001	0.13100000000000001	2, 3	\N
21280	612	0.48699999999999999	15	0.012	1	A	     	 	1	0.40500000000000003	0.59699999999999998	14	0.46200000000000002	0.51200000000000001	2, 3	\N
21280	613	2.21	15	0.039	1	A	     	 	1	1.9610000000000001	2.4470000000000001	14	2.1259999999999999	2.294	2, 3	\N
21280	614	1.141	15	0.019	1	A	     	 	1	1.026	1.2649999999999999	14	1.101	1.181	2, 3	\N
21280	615	0.019	15	0	1	A	     	 	1	0.017999999999999999	0.019	14	0.019	0.019	2, 3	\N
21280	617	2.8809999999999998	15	0.056000000000000001	1	A	     	 	1	2.536	3.327	14	2.7610000000000001	3	2, 3	\N
21280	618	1.4219999999999999	15	0.021999999999999999	1	A	     	 	1	1.3029999999999999	1.629	14	1.375	1.4690000000000001	2, 3	\N
21280	619	0.156	15	0.002	6	JA	     	 	1	0.14999999999999999	0.17000000000000001	14	0.153	0.16	2, 3	\N
21280	620	0.019	15	0	1	A	     	 	1	0.017000000000000001	0.02	14	0.017999999999999999	0.019	2, 3	\N
21280	621	0	11	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21280	624	0.01	15	0	1	A	     	 	1	0.0070000000000000001	0.012	14	0.0089999999999999993	0.010999999999999999	1, 2, 3	\N
21280	625	0.043999999999999997	15	0.001	1	A	     	 	1	0.039	0.051999999999999998	14	0.042000000000000003	0.047	2, 3	\N
21280	626	0.16500000000000001	15	0.0050000000000000001	1	A	     	 	1	0.13800000000000001	0.20699999999999999	14	0.155	0.17499999999999999	2, 3	\N
21280	627	0.032000000000000001	11	0.001	1	A	     	 	1	0.029999999999999999	0.040000000000000001	10	0.029000000000000001	0.034000000000000002	2, 3	\N
21280	628	0.033000000000000002	15	0.001	1	A	     	 	1	0.027	0.041000000000000002	14	0.031	0.035999999999999997	2, 3	\N
21280	629	0.001	11	0.001	1	A	     	 	1	0	0.01	10	-0.001	0.0030000000000000001	1, 2, 3	\N
21280	630	0	11	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21280	631	0	11	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21280	645	3.137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21280	646	1.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21280	652	0.051999999999999998	15	0.001	1	A	     	 	1	0.042000000000000003	0.063	14	0.049000000000000002	0.055	2, 3	\N
21280	653	0.052999999999999999	15	0.001	1	A	     	 	1	0.042999999999999997	0.065000000000000002	14	0.050000000000000003	0.056000000000000001	2, 3	\N
21280	654	0.002	11	0.001	1	A	     	 	1	0	0.01	10	-0.001	0.0040000000000000001	1, 2, 3	\N
21280	672	0.014	15	0	1	A	     	 	1	0.012	0.017000000000000001	14	0.012999999999999999	0.014999999999999999	2, 3	\N
21280	685	0	15	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21280	687	0.010999999999999999	15	0.002	1	A	     	 	1	0	0.02	14	0.0070000000000000001	0.014999999999999999	1, 2, 3	\N
21280	689	0.0040000000000000001	15	0.001	1	A	     	 	1	0	0.0050000000000000001	14	0.002	0.0050000000000000001	1, 2, 3	\N
21280	696	0	11	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21280	697	0.0040000000000000001	15	0.001	1	A	     	 	1	0	0.0050000000000000001	14	0.002	0.0050000000000000001	1, 2, 3	\N
21280	851	0.153	15	0.002	1	A	     	 	1	0.14499999999999999	0.17299999999999999	14	0.14799999999999999	0.157	2, 3	\N
21281	203	12.109999999999999	4	0.27600000000000002	1	A	     	 	1	11.58	12.83	3	11.228	12.984999999999999	2, 3	\N
21281	204	12.279999999999999	4	0.156	1	A	     	 	1	12.08	12.74	3	11.781000000000001	12.776	2, 3	\N
21281	205	32.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21281	207	2.46	4	0.056000000000000001	1	A	     	 	1	2.2999999999999998	2.5699999999999998	3	2.2799999999999998	2.6389999999999998	2, 3	\N
21281	208	288	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21281	209	25.48	4	0.54100000000000004	1	A	     	 	1	24.100000000000001	26.600000000000001	3	23.754000000000001	27.196000000000002	2, 3	\N
21281	210	0.029999999999999999	4	0.032000000000000001	1	A	     	 	1	0	0.13	3	-0.070999999999999994	0.13600000000000001	1, 2, 3	\N
21281	211	0.65000000000000002	4	0.048000000000000001	1	A	     	 	1	0.51000000000000001	0.72999999999999998	3	0.497	0.80300000000000005	2, 3	\N
21281	212	0.81999999999999995	4	0.035000000000000003	1	A	     	 	1	0.72999999999999998	0.89000000000000001	3	0.70799999999999996	0.93200000000000005	2, 3	\N
21281	213	0.77000000000000002	4	0.10299999999999999	1	A	     	 	1	0.58999999999999997	1.0600000000000001	3	0.44	1.095	2, 3	\N
21281	214	0.91000000000000003	4	0.073999999999999996	1	A	     	 	1	0.72999999999999998	1.0900000000000001	3	0.67100000000000004	1.1439999999999999	2, 3	\N
21281	255	40.850000000000001	4	0.495	1	A	     	 	1	39.909999999999997	42.25	3	39.277999999999999	42.427	2, 3	\N
21281	268	1206	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21281	269	3.2599999999999998	4	0.112	1	A	     	 	1	2.9500000000000002	3.4500000000000002	3	2.903	3.6139999999999999	2, 3	\N
21281	287	0.080000000000000002	4	0.0060000000000000001	1	A	     	 	1	0.070000000000000007	0.10000000000000001	3	0.060999999999999999	0.10100000000000001	1, 2, 3	\N
21281	291	2.1000000000000001	4	0.13	1	A	     	 	1	1.8	2.3999999999999999	3	1.702	2.528	2, 3	\N
21281	301	112	4	4.7430000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21281	303	2.6000000000000001	4	0.107	1	A	     	 	1	2.4199999999999999	2.8799999999999999	3	2.254	2.9359999999999999	2, 3	\N
21281	304	25	4	0.35699999999999998	1	A	     	 	1	24	26	3	24.314	26.585999999999999	2, 3	\N
21281	305	202	4	4.7610000000000001	1	A	     	 	1	192	212	3	186.84899999999999	217.15100000000001	2, 3	\N
21281	306	176	4	2.25	1	A	     	 	1	170	181	3	168.589	182.911	2, 3	\N
21281	307	526	4	17.466000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21281	309	1.51	4	0.063	1	A	     	 	1	1.3999999999999999	1.6499999999999999	3	1.3109999999999999	1.714	2, 3	\N
21281	312	0.11600000000000001	4	0.0070000000000000001	1	A	     	 	1	0.104	0.13200000000000001	3	0.095000000000000001	0.13700000000000001	2, 3	\N
21281	315	0.36799999999999999	4	0.0080000000000000002	1	A	     	 	1	0.34599999999999997	0.38100000000000001	3	0.34399999999999997	0.39300000000000002	2, 3	\N
21281	317	36.799999999999997	4	3.3260000000000001	1	A	     	 	1	29	45	3	26.164999999999999	47.335000000000001	2, 3	\N
21281	318	301	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21281	319	66	4	5.8639999999999999	1	A	     	 	1	55	82	3	47.313000000000002	84.635999999999996	2, 3	\N
21281	320	70	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21281	321	49	4	14.140000000000001	1	A	     	 	1	22	80	3	3.6000000000000001	93.599999999999994	2, 3	\N
21281	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21281	323	0.88	4	0.13500000000000001	1	A	     	 	1	0.65000000000000002	1.25	3	0.44900000000000001	1.3109999999999999	2, 3	\N
21281	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21281	337	102	4	1.109	1	A	     	 	1	100	105	3	98.721999999999994	105.77800000000001	2, 3	\N
21281	341	0.059999999999999998	4	0.0040000000000000001	1	A	     	 	1	0.050000000000000003	0.070000000000000007	3	0.047	0.072999999999999995	2, 3	\N
21281	342	2.1299999999999999	4	0.16800000000000001	1	A	     	 	1	1.8500000000000001	2.5299999999999998	3	1.5920000000000001	2.6619999999999999	2, 3	\N
21281	343	0.67000000000000004	4	0.069000000000000006	1	A	     	 	1	0.52000000000000002	0.79000000000000004	3	0.44800000000000001	0.88700000000000001	2, 3	\N
21281	401	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21281	404	0.16	4	0.012999999999999999	1	A	     	 	1	0.13200000000000001	0.193	3	0.11899999999999999	0.20100000000000001	2, 3	\N
21281	405	0.24199999999999999	4	0.0089999999999999993	1	A	     	 	1	0.22	0.26000000000000001	3	0.215	0.27000000000000002	2, 3	\N
21281	406	3.9750000000000001	4	0.16500000000000001	1	A	     	 	1	3.6000000000000001	4.2999999999999998	3	3.4489999999999998	4.5010000000000003	2, 3	\N
21281	410	0.59999999999999998	4	0	1	A	     	 	1	0.59999999999999998	0.59999999999999998	\N	\N	\N	2, 3	\N
21281	418	0.56000000000000005	4	0.019	1	A	     	 	1	0.53000000000000003	0.60999999999999999	3	0.497	0.61799999999999999	2, 3	\N
21281	430	5.9000000000000004	4	0.27500000000000002	1	A	     	 	1	5.0999999999999996	6.2000000000000002	3	5.0499999999999998	6.7999999999999998	2, 3	\N
21281	501	0.113	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21281	502	0.35899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21281	503	0.46500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21281	504	0.95799999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21281	505	0.65700000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21281	506	0.246	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21281	507	0.186	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21281	508	0.59899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21281	509	0.36499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21281	510	0.58599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21281	511	0.47799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21281	512	0.30099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21281	513	0.39800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21281	514	0.79200000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21281	515	3.4169999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21281	516	0.40200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21281	517	1.5700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21281	518	0.68300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21281	521	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21281	601	17	4	1.111	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21281	606	4.9050000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21281	609	0.056000000000000001	4	0.001	1	A	     	 	1	0.053999999999999999	0.058999999999999997	3	0.052999999999999999	0.058999999999999997	2, 3	\N
21281	610	0.127	4	0.002	1	A	     	 	1	0.124	0.13200000000000001	3	0.122	0.13300000000000001	2, 3	\N
21281	611	0.14599999999999999	4	0.002	1	A	     	 	1	0.14299999999999999	0.152	3	0.13900000000000001	0.152	2, 3	\N
21281	612	0.56299999999999994	4	0.017999999999999999	1	A	     	 	1	0.52700000000000002	0.60899999999999999	3	0.50700000000000001	0.62	2, 3	\N
21281	613	2.5659999999999998	4	0.048000000000000001	1	A	     	 	1	2.4329999999999998	2.6600000000000001	3	2.4119999999999999	2.7200000000000002	2, 3	\N
21281	614	1.29	4	0.019	1	A	     	 	1	1.244	1.3220000000000001	3	1.2310000000000001	1.3500000000000001	2, 3	\N
21281	615	0.021999999999999999	4	0.001	1	A	     	 	1	0.021000000000000001	0.024	3	0.02	0.024	2, 3	\N
21281	617	3.7570000000000001	4	0.073999999999999996	1	A	     	 	1	3.6280000000000001	3.9710000000000001	3	3.5219999999999998	3.9929999999999999	2, 3	\N
21281	618	1.8140000000000001	4	0.096000000000000002	1	A	     	 	1	1.647	2.0779999999999998	3	1.5089999999999999	2.1190000000000002	2, 3	\N
21281	619	0.182	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21281	620	0.019	4	0	1	A	     	 	1	0.019	0.02	3	0.017999999999999999	0.02	2, 3	\N
21281	624	0.014999999999999999	4	0.001	1	A	     	 	1	0.014	0.017999999999999999	3	0.012	0.017999999999999999	2, 3	\N
21281	625	0.049000000000000002	4	0.0030000000000000001	1	A	     	 	1	0.042999999999999997	0.055	3	0.040000000000000001	0.057000000000000002	2, 3	\N
21281	626	0.17599999999999999	4	0.0070000000000000001	1	A	     	 	1	0.161	0.191	3	0.154	0.19900000000000001	2, 3	\N
21281	628	0.044999999999999998	4	0.001	1	A	     	 	1	0.042999999999999997	0.045999999999999999	3	0.042999999999999997	0.047	2, 3	\N
21281	645	4.0270000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21281	646	2.0299999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21281	652	0.059999999999999998	4	0.002	1	A	     	 	1	0.055	0.064000000000000001	3	0.052999999999999999	0.066000000000000003	2, 3	\N
21281	653	0.058999999999999997	4	0.002	1	A	     	 	1	0.055	0.063	3	0.051999999999999998	0.066000000000000003	2, 3	\N
21281	672	0.014	4	0.001	1	A	     	 	1	0.012999999999999999	0.016	3	0.012	0.017000000000000001	2, 3	\N
21281	685	0.0050000000000000001	4	0.0030000000000000001	1	A	     	 	1	0	0.010999999999999999	3	-0.0050000000000000001	0.014999999999999999	1, 2, 3	\N
21281	687	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21281	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21281	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21281	851	0.17699999999999999	4	0.0070000000000000001	1	A	     	 	1	0.16500000000000001	0.19700000000000001	3	0.154	0.20000000000000001	2, 3	\N
21282	203	10.33	4	0.129	1	A	     	 	1	10	10.619999999999999	3	9.9169999999999998	10.74	2, 3	\N
21282	204	11.1	4	0.40200000000000002	1	A	     	 	1	10.25	12.09	3	9.8149999999999995	12.375999999999999	2, 3	\N
21282	205	25.719999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21282	207	2.0800000000000001	4	0.024	1	A	     	 	1	2.0299999999999998	2.1400000000000001	3	2.008	2.1589999999999998	2, 3	\N
21282	208	244	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21282	209	19.899999999999999	4	1.1279999999999999	1	A	     	 	1	17.100000000000001	22.100000000000001	3	16.309000000000001	23.491	2, 3	\N
21282	210	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21282	211	1.01	4	0.036999999999999998	1	A	     	 	1	0.93000000000000005	1.0900000000000001	3	0.89800000000000002	1.1319999999999999	2, 3	\N
21282	212	0.89000000000000001	4	0.036999999999999998	1	A	     	 	1	0.81000000000000005	0.95999999999999996	3	0.77000000000000002	1.0049999999999999	2, 3	\N
21282	213	0.33000000000000002	4	0.085000000000000006	1	A	     	 	1	0.070000000000000007	0.44	3	0.056000000000000001	0.59599999999999997	1, 2, 3	\N
21282	214	0.96999999999999997	4	0.14399999999999999	1	A	     	 	1	0.68999999999999995	1.3600000000000001	3	0.51500000000000001	1.4299999999999999	2, 3	\N
21282	255	50.770000000000003	4	0.435	1	A	     	 	1	49.729999999999997	51.609999999999999	3	49.386000000000003	52.152000000000001	2, 3	\N
21282	268	1021	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21282	269	3.2999999999999998	4	0.186	1	A	     	 	1	2.9300000000000002	3.7400000000000002	3	2.7069999999999999	3.8889999999999998	2, 3	\N
21282	287	0.10000000000000001	4	0.012999999999999999	1	A	     	 	1	0.070000000000000007	0.12	3	0.055	0.13900000000000001	1, 2, 3	\N
21282	291	2	4	0.151	1	A	     	 	1	1.7	2.2999999999999998	3	1.5669999999999999	2.528	2, 3	\N
21282	301	113	4	9.0530000000000008	1	A	     	 	1	91	132	3	83.888999999999996	141.511	2, 3	\N
21282	303	2.3199999999999998	4	0.20100000000000001	1	A	     	 	1	1.8700000000000001	2.6699999999999999	3	1.679	2.9609999999999999	2, 3	\N
21282	304	22	4	0.255	1	A	     	 	1	21	22	3	20.989000000000001	22.611000000000001	2, 3	\N
21282	305	184	4	6.8970000000000002	1	A	     	 	1	169	196	3	161.80199999999999	205.69800000000001	2, 3	\N
21282	306	174	4	3.0649999999999999	1	A	     	 	1	167	182	3	164.495	184.005	2, 3	\N
21282	307	456	4	14.308999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21282	309	1.27	4	0.042000000000000003	1	A	     	 	1	1.1799999999999999	1.3600000000000001	3	1.141	1.409	2, 3	\N
21282	312	0.111	4	0.0050000000000000001	1	A	     	 	1	0.099000000000000005	0.124	3	0.094	0.127	2, 3	\N
21282	315	0.26000000000000001	4	0.0060000000000000001	1	A	     	 	1	0.248	0.27600000000000002	3	0.23899999999999999	0.28000000000000003	2, 3	\N
21282	317	24	4	3.1549999999999998	1	A	     	 	1	18.300000000000001	32.5	3	13.984999999999999	34.064999999999998	2, 3	\N
21282	318	227	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21282	319	48	4	11.042	1	A	     	 	1	36	81	3	12.885999999999999	83.164000000000001	2, 3	\N
21282	320	51	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21282	321	40	4	6.1970000000000001	1	A	     	 	1	23	52	3	20.428999999999998	59.871000000000002	2, 3	\N
21282	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21282	323	0.80000000000000004	4	0.069000000000000006	1	A	     	 	1	0.68999999999999995	1	3	0.57799999999999996	1.0169999999999999	2, 3	\N
21282	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21282	337	53	4	17.335999999999999	1	A	     	 	1	16	98	3	-1.746	108.595	2, 3	\N
21282	341	0.050000000000000003	4	0.0050000000000000001	1	A	     	 	1	0.040000000000000001	0.059999999999999998	3	0.032000000000000001	0.063	2, 3	\N
21282	342	1.03	4	0.039	1	A	     	 	1	0.95999999999999996	1.1000000000000001	3	0.90800000000000003	1.157	2, 3	\N
21282	343	0.28000000000000003	4	0.042999999999999997	1	A	     	 	1	0.22	0.40999999999999998	3	0.14999999999999999	0.41999999999999998	2, 3	\N
21282	401	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21282	404	0.13500000000000001	4	0.032000000000000001	1	A	     	 	1	0.063	0.22	3	0.032000000000000001	0.23799999999999999	2, 3	\N
21282	405	0.22	4	0.014	1	A	     	 	1	0.20000000000000001	0.26000000000000001	3	0.17699999999999999	0.26300000000000001	2, 3	\N
21282	406	3.25	4	0.14399999999999999	1	A	     	 	1	2.8999999999999999	3.6000000000000001	3	2.7909999999999999	3.7090000000000001	2, 3	\N
21282	410	0.5	4	0	1	A	     	 	1	0.5	0.5	\N	\N	\N	2, 3	\N
21282	418	0.55000000000000004	4	0.059999999999999998	1	A	     	 	1	0.44	0.71999999999999997	3	0.36299999999999999	0.747	2, 3	\N
21282	430	5.2000000000000002	4	0.318	1	A	     	 	1	4.5999999999999996	6.0999999999999996	3	4.2389999999999999	6.2599999999999998	2, 3	\N
21282	501	0.083000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21282	502	0.31900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21282	503	0.435	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21282	504	0.85599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21282	505	0.53100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21282	506	0.22700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21282	507	0.13700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21282	508	0.52400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21282	509	0.33700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21282	510	0.52900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21282	511	0.46200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21282	512	0.38500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21282	513	0.379	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21282	514	0.751	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21282	515	2.8450000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21282	516	0.38700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21282	517	1.468	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21282	518	0.58099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21282	521	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21282	601	20	4	1.1180000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21282	606	4.3860000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21282	609	0.042999999999999997	4	0.0030000000000000001	1	A	     	 	1	0.034000000000000002	0.049000000000000002	3	0.033000000000000002	0.053999999999999999	2, 3	\N
21282	610	0.10199999999999999	4	0.0080000000000000002	1	A	     	 	1	0.080000000000000002	0.115	3	0.075999999999999998	0.129	2, 3	\N
21282	611	0.11700000000000001	4	0.0089999999999999993	1	A	     	 	1	0.091999999999999998	0.13300000000000001	3	0.087999999999999995	0.14699999999999999	2, 3	\N
21282	612	0.48399999999999999	4	0.021000000000000001	1	A	     	 	1	0.435	0.53200000000000003	3	0.41599999999999998	0.55100000000000005	2, 3	\N
21282	613	2.3260000000000001	4	0.072999999999999995	1	A	     	 	1	2.1829999999999998	2.5009999999999999	3	2.0950000000000002	2.5579999999999998	2, 3	\N
21282	614	1.1839999999999999	4	0.047	1	A	     	 	1	1.0720000000000001	1.278	3	1.034	1.335	2, 3	\N
21282	615	0.019	4	0.001	1	A	     	 	1	0.017999999999999999	0.021000000000000001	3	0.017000000000000001	0.021000000000000001	2, 3	\N
21282	617	3.3650000000000002	4	0.099000000000000005	1	A	     	 	1	3.0990000000000002	3.577	3	3.0489999999999999	3.6819999999999999	2, 3	\N
21282	618	1.26	4	0.024	1	A	     	 	1	1.2030000000000001	1.3220000000000001	3	1.1830000000000001	1.3380000000000001	2, 3	\N
21282	619	0.127	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21282	620	0.021000000000000001	4	0.001	1	A	     	 	1	0.019	0.023	3	0.017000000000000001	0.024	2, 3	\N
21282	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21282	625	0.045999999999999999	4	0.002	1	A	     	 	1	0.042000000000000003	0.049000000000000002	3	0.041000000000000002	0.051999999999999998	2, 3	\N
21282	626	0.184	4	0.0080000000000000002	1	A	     	 	1	0.16200000000000001	0.19700000000000001	3	0.159	0.20999999999999999	2, 3	\N
21282	628	0.031	4	0.002	1	A	     	 	1	0.027	0.035999999999999997	3	0.025000000000000001	0.036999999999999998	2, 3	\N
21282	645	3.6269999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21282	646	1.425	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21282	652	0.051999999999999998	4	0.002	1	A	     	 	1	0.048000000000000001	0.056000000000000001	3	0.047	0.057000000000000002	2, 3	\N
21282	653	0.057000000000000002	4	0.002	1	A	     	 	1	0.050999999999999997	0.063	3	0.049000000000000002	0.065000000000000002	2, 3	\N
21282	672	0.017000000000000001	4	0.001	1	A	     	 	1	0.014	0.017999999999999999	3	0.014	0.02	2, 3	\N
21282	685	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21282	687	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21282	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21282	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21282	851	0.127	4	0.0040000000000000001	1	A	     	 	1	0.11799999999999999	0.13600000000000001	3	0.115	0.13900000000000001	2, 3	\N
21283	203	11.529999999999999	9	0.186	1	A	     	 	1	10.65	12.15	8	11.097	11.956	2, 3	\N
21283	204	9.25	9	0.16300000000000001	1	A	     	 	1	8.5099999999999998	10.07	8	8.875	9.6259999999999994	2, 3	\N
21283	205	32.740000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21283	207	2.3199999999999998	9	0.047	1	A	     	 	1	2.1600000000000001	2.6400000000000001	8	2.2080000000000002	2.4220000000000002	2, 3	\N
21283	208	260	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21283	209	23.789999999999999	9	0.53800000000000003	1	A	     	 	1	21.5	25.5	8	22.548999999999999	25.029	2, 3	\N
21283	210	0.44	9	0.033000000000000002	1	A	     	 	1	0.26000000000000001	0.55000000000000004	8	0.36299999999999999	0.51700000000000002	2, 3	\N
21283	211	1.49	9	0.042999999999999997	1	A	     	 	1	1.26	1.6799999999999999	8	1.389	1.5860000000000001	2, 3	\N
21283	212	1.76	9	0.033000000000000002	1	A	     	 	1	1.5700000000000001	1.9099999999999999	8	1.6879999999999999	1.841	2, 3	\N
21283	213	0.26000000000000001	9	0.068000000000000005	1	A	     	 	1	0.070000000000000007	0.66000000000000003	8	0.10000000000000001	0.41099999999999998	1, 2, 3	\N
21283	214	1.28	9	0.056000000000000001	1	A	     	 	1	1	1.53	8	1.1499999999999999	1.407	2, 3	\N
21283	255	44.159999999999997	9	0.55700000000000005	1	A	     	 	1	42.640000000000001	46.549999999999997	8	42.880000000000003	45.448999999999998	2, 3	\N
21283	268	1089	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21283	269	5.3200000000000003	9	0.085999999999999993	1	A	     	 	1	4.9500000000000002	5.7400000000000002	8	5.1239999999999997	5.5220000000000002	2, 3	\N
21283	287	0.10000000000000001	9	0.0080000000000000002	1	A	     	 	1	0.070000000000000007	0.14000000000000001	8	0.078	0.115	1, 2, 3	\N
21283	291	1.8999999999999999	9	0.13900000000000001	1	A	     	 	1	1.6000000000000001	2.8999999999999999	8	1.5649999999999999	2.2080000000000002	2, 3	\N
21283	301	166	9	9.1340000000000003	1	A	     	 	1	149	234	8	145.214	187.34200000000001	2, 3	\N
21283	303	1.97	9	0.045999999999999999	1	A	     	 	1	1.79	2.1899999999999999	8	1.8600000000000001	2.0710000000000002	2, 3	\N
21283	304	24	9	0.27300000000000002	1	A	     	 	1	22	25	8	23.170000000000002	24.428999999999998	2, 3	\N
21283	305	203	9	6.6029999999999998	1	A	     	 	1	182	249	8	187.43899999999999	217.89400000000001	2, 3	\N
21283	306	138	9	3.984	1	A	     	 	1	124	157	8	128.92400000000001	147.29900000000001	2, 3	\N
21283	307	578	9	12.525	1	A	     	 	1	522	646	8	549.06200000000001	606.827	2, 3	\N
21283	309	1.24	9	0.027	1	A	     	 	1	1.1100000000000001	1.3400000000000001	8	1.1799999999999999	1.3049999999999999	2, 3	\N
21283	312	0.125	9	0.0030000000000000001	1	A	     	 	1	0.11	0.13600000000000001	8	0.11899999999999999	0.13200000000000001	1, 2, 3	\N
21283	315	0.33800000000000002	9	0.0089999999999999993	1	A	     	 	1	0.29799999999999999	0.38200000000000001	8	0.316	0.35899999999999999	2, 3	\N
21283	317	27.600000000000001	4	1.4159999999999999	1	A	     	 	1	25.5	31.5	3	23.068000000000001	32.082000000000001	2, 3	\N
21283	318	293	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21283	319	54	4	7.9740000000000002	1	A	     	 	1	43	78	3	28.873000000000001	79.626999999999995	2, 3	\N
21283	320	60	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21283	321	67	4	2.867	1	A	     	 	1	62	75	3	58.198999999999998	76.450000000000003	2, 3	\N
21283	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21283	323	1.1399999999999999	4	0.048000000000000001	1	A	     	 	1	1	1.2	3	0.98999999999999999	1.2949999999999999	2, 3	\N
21283	324	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21283	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21283	337	264	4	82.938000000000002	1	A	     	 	1	97	472	3	0.35499999999999998	528.245	2, 3	\N
21283	341	0.059999999999999998	4	0.0070000000000000001	1	A	     	 	1	0.050000000000000003	0.080000000000000002	3	0.039	0.085999999999999993	2, 3	\N
21283	342	1.22	4	0.084000000000000005	1	A	     	 	1	1.05	1.3899999999999999	3	0.95599999999999996	1.4890000000000001	2, 3	\N
21283	343	0.34000000000000002	4	0.017999999999999999	1	A	     	 	1	0.29999999999999999	0.37	3	0.28299999999999997	0.39700000000000002	2, 3	\N
21283	401	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21283	404	0.45300000000000001	9	0.017999999999999999	1	A	     	 	1	0.38500000000000001	0.52000000000000002	8	0.41199999999999998	0.49399999999999999	2, 3	\N
21283	405	1.2250000000000001	9	0.187	1	A	     	 	1	0.498	2.3999999999999999	8	0.79300000000000004	1.657	2, 3	\N
21283	406	3.0640000000000001	9	0.070999999999999994	1	A	     	 	1	2.7330000000000001	3.4129999999999998	8	2.8999999999999999	3.2280000000000002	2, 3	\N
21283	410	0.17999999999999999	4	0.002	1	A	     	 	1	0.17399999999999999	0.184	3	0.17299999999999999	0.187	2, 3	\N
21283	415	0.122	9	0.0050000000000000001	1	A	     	 	1	0.10299999999999999	0.14199999999999999	8	0.11	0.13300000000000001	2, 3	\N
21283	417	77	4	1.7969999999999999	1	A	     	 	1	72	80	3	71.531000000000006	82.968999999999994	2, 3	\N
21283	418	0.68000000000000005	9	0.025999999999999999	1	A	     	 	1	0.51000000000000001	0.79000000000000004	8	0.62	0.73999999999999999	2, 3	\N
21283	430	7.5	4	0.38600000000000001	1	A	     	 	1	6.7000000000000002	8.3000000000000007	3	6.3209999999999997	8.7789999999999999	2, 3	\N
21283	431	45	4	2.121	1	A	     	 	1	40	49	3	38.249000000000002	51.750999999999998	2, 3	\N
21283	432	32	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21283	435	109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21283	501	0.105	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21283	502	0.435	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21283	503	0.49199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21283	504	0.999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21283	505	0.59699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21283	506	0.20000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21283	507	0.152	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21283	508	0.63500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21283	509	0.42199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21283	510	0.60999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21283	511	0.41499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21283	512	0.29999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21283	513	0.39500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21283	514	0.79700000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21283	515	3.4390000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21283	516	0.32800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21283	517	1.367	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21283	518	0.66000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21283	601	19	9	0.38900000000000001	1	A	     	 	1	17	21	8	17.888999999999999	19.681000000000001	2, 3	\N
21283	606	3.871	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21283	609	0.058000000000000003	9	0.002	1	A	     	 	1	0.050999999999999997	0.068000000000000005	8	0.053999999999999999	0.060999999999999999	2, 3	\N
21283	610	0.13700000000000001	9	0.0050000000000000001	1	A	     	 	1	0.11600000000000001	0.16900000000000001	8	0.125	0.14899999999999999	2, 3	\N
21283	611	0.157	9	0.0070000000000000001	1	A	     	 	1	0.125	0.19600000000000001	8	0.14199999999999999	0.17199999999999999	2, 3	\N
21283	612	0.56399999999999995	9	0.021000000000000001	1	A	     	 	1	0.46500000000000002	0.69699999999999995	8	0.51500000000000001	0.61199999999999999	2, 3	\N
21283	613	1.9610000000000001	9	0.047	1	A	     	 	1	1.7010000000000001	2.214	8	1.8520000000000001	2.0699999999999998	2, 3	\N
21283	614	0.872	9	0.017000000000000001	1	A	     	 	1	0.78800000000000003	0.96099999999999997	8	0.83399999999999996	0.91000000000000003	2, 3	\N
21283	615	0.019	9	0.001	1	A	     	 	1	0.014	0.02	8	0.017999999999999999	0.02	2, 3	\N
21283	617	2.3159999999999998	9	0.042000000000000003	1	A	     	 	1	2.1040000000000001	2.5019999999999998	8	2.2189999999999999	2.4129999999999998	2, 3	\N
21283	618	1.5900000000000001	9	0.027	1	A	     	 	1	1.474	1.7130000000000001	8	1.5289999999999999	1.6519999999999999	2, 3	\N
21283	619	0.17100000000000001	9	0.0040000000000000001	1	A	     	 	1	0.14999999999999999	0.19	8	0.16200000000000001	0.17999999999999999	2, 3	\N
21283	620	0.01	9	0	1	A	     	 	1	0.0089999999999999993	0.010999999999999999	8	0.0089999999999999993	0.010999999999999999	1, 2, 3	\N
21283	621	0	9	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21283	624	0.012	9	0	1	A	     	 	1	0.010999999999999999	0.012	8	0.010999999999999999	0.012	1, 2, 3	\N
21283	625	0.041000000000000002	9	0.0030000000000000001	1	A	     	 	1	0.031	0.060999999999999999	8	0.035000000000000003	0.048000000000000001	2, 3	\N
21283	626	0.090999999999999998	9	0.0040000000000000001	1	A	     	 	1	0.075999999999999998	0.12	8	0.081000000000000003	0.10000000000000001	2, 3	\N
21283	627	0.031	9	0.002	1	A	     	 	1	0.02	0.040000000000000001	8	0.025999999999999999	0.035999999999999997	2, 3	\N
21283	628	0.021000000000000001	9	0.001	1	A	     	 	1	0.016	0.023	8	0.019	0.021999999999999999	2, 3	\N
21283	629	0	9	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21283	630	0	9	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21283	631	0	9	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21283	645	2.476	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21283	646	1.97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21283	652	0.056000000000000001	9	0.002	1	A	     	 	1	0.049000000000000002	0.065000000000000002	8	0.051999999999999998	0.058999999999999997	2, 3	\N
21283	653	0.035000000000000003	9	0.001	1	A	     	 	1	0.028000000000000001	0.041000000000000002	8	0.032000000000000001	0.039	2, 3	\N
21283	654	0	9	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21283	672	0	9	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21283	685	0	9	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21283	687	0.0070000000000000001	9	0.001	1	A	     	 	1	0.0050000000000000001	0.012	8	0.0050000000000000001	0.01	1, 2, 3	\N
21283	689	0.001	9	0.001	1	A	     	 	1	0	0.0050000000000000001	8	-0.001	0.002	1, 2, 3	\N
21283	696	0	9	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21283	697	0	9	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21283	851	0.16700000000000001	9	0.0030000000000000001	1	A	     	 	1	0.151	0.18099999999999999	8	0.159	0.17399999999999999	2, 3	\N
21284	203	11.970000000000001	9	0.182	1	A	     	 	1	11.31	12.82	8	11.552	12.391999999999999	2, 3	\N
21284	204	11.859999999999999	9	0.22600000000000001	1	A	     	 	1	10.48	12.5	8	11.340999999999999	12.385	2, 3	\N
21284	205	30.039999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21284	207	2.5299999999999998	9	0.048000000000000001	1	A	     	 	1	2.3199999999999998	2.77	8	2.4209999999999998	2.641	2, 3	\N
21284	208	275	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21284	209	21.77	9	0.45900000000000002	1	A	     	 	1	19.699999999999999	24.699999999999999	8	20.707999999999998	22.826000000000001	2, 3	\N
21284	210	0.38	9	0.029000000000000001	1	A	     	 	1	0.22	0.48999999999999999	8	0.314	0.44800000000000001	2, 3	\N
21284	211	1.3799999999999999	9	0.027	1	A	     	 	1	1.22	1.48	8	1.3180000000000001	1.4399999999999999	2, 3	\N
21284	212	1.6399999999999999	9	0.031	1	A	     	 	1	1.47	1.73	8	1.5629999999999999	1.708	2, 3	\N
21284	213	0.23000000000000001	9	0.089999999999999997	1	A	     	 	1	0.070000000000000007	0.85999999999999999	8	0.02	0.437	1, 2, 3	\N
21284	214	1.1299999999999999	9	0.062	1	A	     	 	1	0.81000000000000005	1.45	8	0.99099999999999999	1.2769999999999999	2, 3	\N
21284	255	43.600000000000001	9	0.59099999999999997	1	A	     	 	1	40	46.579999999999998	8	42.231999999999999	44.959000000000003	2, 3	\N
21284	268	1150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21284	269	4.8399999999999999	9	0.066000000000000003	1	A	     	 	1	4.4800000000000004	5.0899999999999999	8	4.6859999999999999	4.9900000000000002	2, 3	\N
21284	287	0.080000000000000002	9	0.0050000000000000001	1	A	     	 	1	0.070000000000000007	0.12	8	0.068000000000000005	0.090999999999999998	1, 2, 3	\N
21284	291	1.2	9	0.10299999999999999	1	A	     	 	1	0.80000000000000004	1.7	8	1.014	1.486	2, 3	\N
21284	301	152	9	8.1010000000000009	1	A	     	 	1	128	202	8	133.374	170.73699999999999	2, 3	\N
21284	303	1.98	9	0.052999999999999999	1	A	     	 	1	1.6299999999999999	2.1400000000000001	8	1.861	2.105	2, 3	\N
21284	304	23	9	0.184	1	A	     	 	1	22	24	8	22.920999999999999	23.768000000000001	2, 3	\N
21284	305	196	9	5.9829999999999997	1	A	     	 	1	169	229	8	182.09200000000001	209.68600000000001	2, 3	\N
21284	306	150	9	3.0470000000000002	1	A	     	 	1	137	169	8	142.97300000000001	157.02699999999999	2, 3	\N
21284	307	671	9	12.111000000000001	1	A	     	 	1	622	718	8	642.84900000000005	698.70600000000002	2, 3	\N
21284	309	1.3400000000000001	9	0.021999999999999999	1	A	     	 	1	1.23	1.4199999999999999	8	1.2889999999999999	1.3899999999999999	2, 3	\N
21284	312	0.128	9	0.0040000000000000001	1	A	     	 	1	0.12	0.158	8	0.11899999999999999	0.13800000000000001	1, 2, 3	\N
21284	315	0.34799999999999998	9	0.0060000000000000001	1	A	     	 	1	0.308	0.36599999999999999	8	0.33500000000000002	0.36099999999999999	2, 3	\N
21284	317	29.300000000000001	4	0.93700000000000006	1	A	     	 	1	27	31.300000000000001	3	26.369	32.331000000000003	2, 3	\N
21284	318	294	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21284	319	52	4	10.711	1	A	     	 	1	39	84	3	17.835999999999999	86.013999999999996	2, 3	\N
21284	320	58	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21284	321	73	4	10.942	1	A	     	 	1	42	93	3	37.802	107.44799999999999	2, 3	\N
21284	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21284	323	1.1000000000000001	4	0.021000000000000001	1	A	     	 	1	1.0600000000000001	1.1399999999999999	3	1.0389999999999999	1.171	2, 3	\N
21284	324	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21284	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21284	337	119	4	66.796000000000006	1	A	     	 	1	11	286	3	-93.483999999999995	331.66399999999999	1, 2, 3	\N
21284	341	0.059999999999999998	4	0.002	1	A	     	 	1	0.050000000000000003	0.059999999999999998	3	0.050000000000000003	0.065000000000000002	2, 3	\N
21284	342	1.21	4	0.052999999999999999	1	A	     	 	1	1.1000000000000001	1.3200000000000001	3	1.0449999999999999	1.385	2, 3	\N
21284	343	0.32000000000000001	4	0.0060000000000000001	1	A	     	 	1	0.31	0.34000000000000002	3	0.30399999999999999	0.34599999999999997	2, 3	\N
21284	401	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21284	404	0.43099999999999999	9	0.025000000000000001	1	A	     	 	1	0.26000000000000001	0.53500000000000003	8	0.372	0.48999999999999999	2, 3	\N
21284	405	0.48599999999999999	8	0.094	1	A	     	 	1	0.23599999999999999	0.88500000000000001	7	0.26400000000000001	0.70799999999999996	2, 3	\N
21284	406	3.2250000000000001	9	0.14399999999999999	1	A	     	 	1	2.5369999999999999	4.1769999999999996	8	2.8929999999999998	3.5569999999999999	2, 3	\N
21284	410	0.26600000000000001	4	0.0040000000000000001	1	A	     	 	1	0.25600000000000001	0.27500000000000002	3	0.252	0.28000000000000003	2, 3	\N
21284	415	0.16200000000000001	9	0.016	1	A	     	 	1	0.126	0.28000000000000003	8	0.127	0.19800000000000001	2, 3	\N
21284	417	72	4	3.9660000000000002	1	A	     	 	1	63	82	3	59.628	84.872	2, 3	\N
21284	418	0.79000000000000004	9	0.044999999999999998	1	A	     	 	1	0.64000000000000001	1.0600000000000001	8	0.68300000000000005	0.88900000000000001	2, 3	\N
21284	430	6.0999999999999996	4	0.45900000000000002	1	A	     	 	1	5.0999999999999996	6.9000000000000004	3	4.6639999999999997	7.5860000000000003	2, 3	\N
21284	431	43	4	2.972	1	A	     	 	1	35	48	3	33.540999999999997	52.459000000000003	2, 3	\N
21284	432	29	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21284	435	102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21284	501	0.127	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21284	502	0.47999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21284	503	0.52700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21284	504	1.0700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21284	505	0.69699999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21284	506	0.21199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21284	507	0.155	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21284	508	0.65500000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21284	509	0.45200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21284	510	0.65500000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21284	511	0.505	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21284	512	0.33500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21284	513	0.48699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21284	514	0.90200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21284	515	3.4199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21284	516	0.42699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21284	517	1.3720000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21284	518	0.68999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21284	601	26	9	0.66300000000000003	1	A	     	 	1	22	28	8	23.995999999999999	27.056000000000001	2, 3	\N
21284	606	4.9080000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21284	609	0.050999999999999997	9	0.0030000000000000001	1	A	     	 	1	0.039	0.070999999999999994	8	0.042999999999999997	0.058999999999999997	2, 3	\N
21284	610	0.123	9	0.0080000000000000002	1	A	     	 	1	0.094	0.16	8	0.105	0.14099999999999999	2, 3	\N
21284	611	0.14299999999999999	9	0.0089999999999999993	1	A	     	 	1	0.106	0.188	8	0.122	0.16500000000000001	2, 3	\N
21284	612	0.58699999999999997	9	0.031	1	A	     	 	1	0.46899999999999997	0.76000000000000001	8	0.51700000000000002	0.65700000000000003	2, 3	\N
21284	613	2.605	9	0.056000000000000001	1	A	     	 	1	2.3100000000000001	2.8780000000000001	8	2.476	2.734	2, 3	\N
21284	614	1.242	9	0.025000000000000001	1	A	     	 	1	1.115	1.375	8	1.1839999999999999	1.3009999999999999	2, 3	\N
21284	615	0.021000000000000001	9	0	1	A	     	 	1	0.02	0.021000000000000001	8	0.02	0.021000000000000001	2, 3	\N
21284	617	3.6019999999999999	9	0.037999999999999999	1	A	     	 	1	3.4079999999999999	3.7029999999999998	8	3.5150000000000001	3.6899999999999999	2, 3	\N
21284	618	1.774	9	0.024	1	A	     	 	1	1.6719999999999999	1.9199999999999999	8	1.7190000000000001	1.8300000000000001	2, 3	\N
21284	619	0.17999999999999999	9	0.0040000000000000001	1	A	     	 	1	0.17000000000000001	0.20000000000000001	8	0.17100000000000001	0.189	2, 3	\N
21284	620	0.019	9	0.001	1	A	     	 	1	0.014	0.021000000000000001	8	0.017999999999999999	0.021000000000000001	2, 3	\N
21284	621	0	9	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21284	624	0.012	9	0	1	A	     	 	1	0.010999999999999999	0.012999999999999999	8	0.010999999999999999	0.012999999999999999	1, 2, 3	\N
21284	625	0.051999999999999998	9	0.0030000000000000001	1	A	     	 	1	0.037999999999999999	0.067000000000000004	8	0.044999999999999998	0.058999999999999997	2, 3	\N
21284	626	0.187	9	0.0040000000000000001	1	A	     	 	1	0.16	0.20699999999999999	8	0.17799999999999999	0.19700000000000001	2, 3	\N
21284	627	0.042000000000000003	9	0.002	1	A	     	 	1	0.040000000000000001	0.059999999999999998	8	0.036999999999999998	0.047	2, 3	\N
21284	628	0.042000000000000003	9	0.001	1	A	     	 	1	0.035000000000000003	0.048000000000000001	8	0.039	0.044999999999999998	2, 3	\N
21284	629	0	9	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21284	630	0.01	9	0.0030000000000000001	1	A	     	 	1	0	0.02	8	0.0030000000000000001	0.017000000000000001	1, 2, 3	\N
21284	631	0	9	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21284	645	3.9119999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21284	646	2.206	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21284	652	0.059999999999999998	9	0.0030000000000000001	1	A	     	 	1	0.049000000000000002	0.076999999999999999	8	0.052999999999999999	0.067000000000000004	2, 3	\N
21284	653	0.064000000000000001	9	0.002	1	A	     	 	1	0.055	0.075999999999999998	8	0.058999999999999997	0.069000000000000006	2, 3	\N
21284	654	0	9	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21284	672	0.014999999999999999	9	0.001	1	A	     	 	1	0.012	0.017000000000000001	8	0.014	0.016	2, 3	\N
21284	685	0	9	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21284	687	0.019	9	0.001	1	A	     	 	1	0.014999999999999999	0.02	8	0.017000000000000001	0.021000000000000001	1, 2, 3	\N
21284	689	0.001	9	0.001	1	A	     	 	1	0	0.0050000000000000001	8	-0.001	0.002	1, 2, 3	\N
21284	696	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21284	697	0	9	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21284	851	0.17499999999999999	9	0.0030000000000000001	1	A	     	 	1	0.16600000000000001	0.186	8	0.16900000000000001	0.18099999999999999	2, 3	\N
21285	203	10.27	4	0.13100000000000001	1	A	     	 	1	10.06	10.609999999999999	3	9.8529999999999998	10.686	2, 3	\N
21285	204	10.210000000000001	4	0.14499999999999999	1	A	     	 	1	9.8399999999999999	10.539999999999999	3	9.7460000000000004	10.666	2, 3	\N
21285	205	26.690000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21285	207	2.2599999999999998	4	0.025999999999999999	1	A	     	 	1	2.1899999999999999	2.3100000000000001	3	2.1749999999999998	2.3399999999999999	2, 3	\N
21285	208	240	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21285	209	18.449999999999999	4	0.91100000000000003	1	A	     	 	1	16.27	20.640000000000001	3	15.548999999999999	21.346	2, 3	\N
21285	210	0.33000000000000002	4	0.069000000000000006	1	A	     	 	1	0.17999999999999999	0.46999999999999997	3	0.11	0.55200000000000005	2, 3	\N
21285	211	1.5	4	0.035000000000000003	1	A	     	 	1	1.4299999999999999	1.5700000000000001	3	1.389	1.609	2, 3	\N
21285	212	1.5600000000000001	4	0.016	1	A	     	 	1	1.52	1.6000000000000001	3	1.5089999999999999	1.6120000000000001	2, 3	\N
21285	213	0.16	4	0.051999999999999998	1	A	     	 	1	0.070000000000000007	0.28000000000000003	3	-0.0040000000000000001	0.32600000000000001	1, 2, 3	\N
21285	214	1.22	4	0.082000000000000003	1	A	     	 	1	1.04	1.4099999999999999	3	0.95499999999999996	1.478	2, 3	\N
21285	255	50.57	4	1.1140000000000001	1	A	     	 	1	48.579999999999998	52.979999999999997	3	47.030000000000001	54.118000000000002	2, 3	\N
21285	268	1003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21285	269	4.8399999999999999	4	0.078	1	A	     	 	1	4.7000000000000002	4.9900000000000002	3	4.593	5.0919999999999996	2, 3	\N
21285	287	0.070000000000000007	4	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N	1, 2, 3	\N
21285	291	2.5	4	0.125	1	A	     	 	1	2.2999999999999998	2.7999999999999998	3	2.0609999999999999	2.855	2, 3	\N
21285	301	99	4	4.2720000000000002	1	A	     	 	1	92	110	3	84.905000000000001	112.095	2, 3	\N
21285	303	1.5	4	0.090999999999999998	1	A	     	 	1	1.3	1.7	3	1.2090000000000001	1.7909999999999999	2, 3	\N
21285	304	21	4	0.25	1	A	     	 	1	21	22	3	20.454000000000001	22.045999999999999	2, 3	\N
21285	305	160	4	4.0819999999999999	1	A	     	 	1	150	170	3	147.00800000000001	172.99199999999999	2, 3	\N
21285	306	160	4	4.0819999999999999	1	A	     	 	1	150	170	3	147.00800000000001	172.99199999999999	2, 3	\N
21285	307	570	4	7.0709999999999997	1	A	     	 	1	550	580	3	547.49699999999996	592.50300000000004	2, 3	\N
21285	309	0.97999999999999998	4	0.010999999999999999	1	A	     	 	1	0.94999999999999996	1	3	0.94699999999999995	1.018	2, 3	\N
21285	312	0.14899999999999999	4	0	1	A	     	 	1	0.14899999999999999	0.14899999999999999	\N	\N	\N	1, 2, 3	\N
21285	315	0.28199999999999997	4	0.01	1	A	     	 	1	0.26000000000000001	0.29999999999999999	3	0.25	0.315	2, 3	\N
21285	317	26.800000000000001	4	0.80800000000000005	1	A	     	 	1	25.300000000000001	28.5	3	24.204999999999998	29.344999999999999	2, 3	\N
21285	318	172	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21285	319	27	4	1.78	1	A	     	 	1	25	33	3	21.686	33.014000000000003	2, 3	\N
21285	320	31	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21285	321	49	4	5.7919999999999998	1	A	     	 	1	37	65	3	30.367999999999999	67.231999999999999	2, 3	\N
21285	322	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21285	323	1.0600000000000001	4	0.14799999999999999	1	A	     	 	1	0.63	1.3100000000000001	3	0.58799999999999997	1.532	2, 3	\N
21285	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21285	337	57	4	38.164000000000001	1	A	     	 	1	11	170	3	-64.766000000000005	178.14599999999999	1, 2, 3	\N
21285	341	0.050000000000000003	4	0.0050000000000000001	1	A	     	 	1	0.040000000000000001	0.059999999999999998	3	0.032000000000000001	0.063	2, 3	\N
21285	342	1.0600000000000001	4	0.086999999999999994	1	A	     	 	1	0.87	1.29	3	0.78700000000000003	1.3380000000000001	2, 3	\N
21285	343	0.27000000000000002	4	0.012999999999999999	1	A	     	 	1	0.25	0.31	3	0.23100000000000001	0.314	2, 3	\N
21285	401	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21285	404	0.23300000000000001	4	0.0089999999999999993	1	A	     	 	1	0.20699999999999999	0.251	3	0.20399999999999999	0.26300000000000001	2, 3	\N
21285	405	0.29199999999999998	4	0.064000000000000001	1	A	     	 	1	0.14000000000000001	0.45200000000000001	3	0.086999999999999994	0.496	2, 3	\N
21285	406	3.2050000000000001	4	0.040000000000000001	1	A	     	 	1	3.1299999999999999	3.2999999999999998	3	3.0790000000000002	3.331	2, 3	\N
21285	410	0.32500000000000001	4	0.0080000000000000002	1	A	     	 	1	0.30599999999999999	0.34599999999999997	3	0.29899999999999999	0.35099999999999998	2, 3	\N
21285	417	65	4	5.375	1	A	     	 	1	52	74	3	48.143000000000001	82.356999999999999	2, 3	\N
21285	418	0.71999999999999997	4	0.033000000000000002	1	A	     	 	1	0.66000000000000003	0.81000000000000005	3	0.61899999999999999	0.82699999999999996	2, 3	\N
21285	430	5.5999999999999996	4	0.22700000000000001	1	A	     	 	1	5	6.0999999999999996	3	4.8769999999999998	6.3230000000000004	2, 3	\N
21285	431	38	4	4.0209999999999999	1	A	     	 	1	28	45	3	25.204000000000001	50.795999999999999	2, 3	\N
21285	432	27	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21285	435	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21285	501	0.105	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21285	502	0.39500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21285	503	0.41499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21285	504	0.82999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21285	505	0.54500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21285	506	0.16700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21285	507	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21285	508	0.52000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21285	509	0.33800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21285	510	0.5	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21285	511	0.44	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21285	512	0.27500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21285	513	0.42799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21285	514	0.76800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21285	515	2.8610000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21285	516	0.38	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21285	517	1.03	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21285	518	0.54300000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21285	601	21	4	0.79500000000000004	1	A	     	 	1	20	23	3	18.670999999999999	23.728999999999999	2, 3	\N
21285	606	3.7650000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21285	609	0.029999999999999999	4	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
21285	610	0.076999999999999999	4	0.0050000000000000001	1	A	     	 	1	0.070000000000000007	0.089999999999999997	3	0.062	0.092999999999999999	2, 3	\N
21285	611	0.086999999999999994	4	0.0050000000000000001	1	A	     	 	1	0.080000000000000002	0.10000000000000001	3	0.071999999999999995	0.10299999999999999	2, 3	\N
21285	612	0.38200000000000001	4	0.012999999999999999	1	A	     	 	1	0.35999999999999999	0.41999999999999998	3	0.34100000000000003	0.42399999999999999	2, 3	\N
21285	613	2.117	4	0.055	1	A	     	 	1	1.98	2.2400000000000002	3	1.9419999999999999	2.2930000000000001	2, 3	\N
21285	614	0.96699999999999997	4	0.017999999999999999	1	A	     	 	1	0.92000000000000004	1.01	3	0.90900000000000003	1.026	2, 3	\N
21285	615	0.02	4	0	1	A	     	 	1	0.02	0.02	\N	\N	\N	2, 3	\N
21285	617	3.3849999999999998	4	0.085000000000000006	1	A	     	 	1	3.1299999999999999	3.48	3	3.1139999999999999	3.6560000000000001	2, 3	\N
21285	618	1.675	4	0.050000000000000003	1	A	     	 	1	1.53	1.76	3	1.514	1.835	2, 3	\N
21285	619	0.155	4	0.0060000000000000001	1	A	     	 	1	0.14000000000000001	0.17000000000000001	3	0.13400000000000001	0.17499999999999999	2, 3	\N
21285	620	0.02	4	0	1	A	     	 	1	0.02	0.02	\N	\N	\N	2, 3	\N
21285	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21285	624	0.0080000000000000002	4	0.001	1	A	     	 	1	0.0070000000000000001	0.01	3	0.0060000000000000001	0.01	1, 2, 3	\N
21285	625	0.027	4	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	3	0.019	0.035000000000000003	2, 3	\N
21285	626	0.16500000000000001	4	0.0060000000000000001	1	A	     	 	1	0.14999999999999999	0.17999999999999999	3	0.14399999999999999	0.186	2, 3	\N
21285	627	0.027	4	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	3	0.019	0.035000000000000003	2, 3	\N
21285	628	0.044999999999999998	4	0.0030000000000000001	1	A	     	 	1	0.040000000000000001	0.050000000000000003	3	0.035999999999999997	0.053999999999999999	2, 3	\N
21285	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21285	630	0.002	4	0.002	1	A	     	 	1	0	0.01	3	-0.0050000000000000001	0.01	1, 2, 3	\N
21285	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21285	645	3.6520000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21285	646	1.877	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21285	652	0.035000000000000003	4	0.0030000000000000001	1	A	     	 	1	0.029999999999999999	0.040000000000000001	3	0.025999999999999999	0.043999999999999997	2, 3	\N
21285	653	0.040000000000000001	4	0	1	A	     	 	1	0.040000000000000001	0.040000000000000001	\N	\N	\N	2, 3	\N
21285	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21285	687	0.027	4	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	3	0.019	0.035000000000000003	2, 3	\N
21285	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21285	696	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21285	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21286	203	12.289999999999999	4	0.191	1	A	     	 	1	11.92	12.73	3	11.68	12.896000000000001	2, 3	\N
21286	204	15.66	4	0.25	1	A	     	 	1	14.970000000000001	16.059999999999999	3	14.869	16.460000000000001	2, 3	\N
21286	205	26.260000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21286	207	2.48	4	0.049000000000000002	1	A	     	 	1	2.3799999999999999	2.6000000000000001	3	2.3290000000000002	2.6379999999999999	2, 3	\N
21286	208	295	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21286	209	18.5	4	0.66100000000000003	1	A	     	 	1	17.190000000000001	20.32	3	16.396999999999998	20.606999999999999	2, 3	\N
21286	210	0.77000000000000002	4	0.025000000000000001	1	A	     	 	1	0.69999999999999996	0.81000000000000005	3	0.68600000000000005	0.84599999999999997	2, 3	\N
21286	211	0.93999999999999995	4	0.069000000000000006	1	A	     	 	1	0.76000000000000001	1.0600000000000001	3	0.71999999999999997	1.161	2, 3	\N
21286	212	0.87	4	0.025999999999999999	1	A	     	 	1	0.81000000000000005	0.93999999999999995	3	0.78500000000000003	0.95399999999999996	2, 3	\N
21286	213	0.28999999999999998	4	0.13400000000000001	1	A	     	 	1	0.070000000000000007	0.68000000000000005	3	-0.13900000000000001	0.71399999999999997	1, 2, 3	\N
21286	214	0.91000000000000003	4	0.053999999999999999	1	A	     	 	1	0.79000000000000004	1.04	3	0.73699999999999999	1.0820000000000001	2, 3	\N
21286	255	43.299999999999997	4	0.41599999999999998	1	A	     	 	1	42.18	44.090000000000003	3	41.976999999999997	44.622999999999998	2, 3	\N
21286	268	1235	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21286	269	3.8500000000000001	4	0.083000000000000004	1	A	     	 	1	3.6200000000000001	4.0099999999999998	3	3.5830000000000002	4.1130000000000004	2, 3	\N
21286	287	0.070000000000000007	4	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N	1, 2, 3	\N
21286	291	2.2999999999999998	4	0.34100000000000003	1	A	     	 	1	1.5	3	3	1.2090000000000001	3.379	2, 3	\N
21286	301	238	4	11.087	1	A	     	 	1	210	260	3	202.21700000000001	272.78300000000002	2, 3	\N
21286	303	0.51000000000000001	4	0.017000000000000001	1	A	     	 	1	0.46999999999999997	0.55000000000000004	3	0.46200000000000002	0.56799999999999995	2, 3	\N
21286	304	22	4	0.25	1	A	     	 	1	22	23	3	21.454000000000001	23.045999999999999	2, 3	\N
21286	305	245	4	8.6600000000000001	1	A	     	 	1	220	260	3	217.43899999999999	272.56099999999998	2, 3	\N
21286	306	160	4	7.0709999999999997	1	A	     	 	1	140	170	3	137.49700000000001	182.50299999999999	2, 3	\N
21286	307	528	4	13.769	1	A	     	 	1	500	560	3	483.68099999999998	571.31899999999996	2, 3	\N
21286	309	1.25	4	0.065000000000000002	1	A	     	 	1	1.1000000000000001	1.3999999999999999	3	1.0449999999999999	1.4550000000000001	2, 3	\N
21286	312	0.14899999999999999	4	0	1	A	     	 	1	0.14899999999999999	0.14899999999999999	\N	\N	\N	1, 2, 3	\N
21286	315	0.20999999999999999	4	0	1	A	     	 	1	0.20999999999999999	0.20999999999999999	\N	\N	\N	2, 3	\N
21286	317	29	4	0.55700000000000005	1	A	     	 	1	27.800000000000001	30.5	3	27.251000000000001	30.798999999999999	2, 3	\N
21286	318	390	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21286	319	77	4	9.8490000000000002	1	A	     	 	1	63	106	3	45.530999999999999	108.21899999999999	2, 3	\N
21286	320	84	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21286	321	80	4	12.609999999999999	1	A	     	 	1	60	113	3	40.268000000000001	120.532	2, 3	\N
21286	322	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21286	323	1.78	4	0.215	1	A	     	 	1	1.26	2.23	3	1.093	2.4620000000000002	2, 3	\N
21286	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21286	337	308	4	131.59	1	A	     	 	1	85	666	3	-111.229	726.32899999999995	2, 3	\N
21286	341	0.070000000000000007	4	0.0030000000000000001	1	A	     	 	1	0.070000000000000007	0.080000000000000002	3	0.066000000000000003	0.084000000000000005	2, 3	\N
21286	342	3.1200000000000001	4	0.218	1	A	     	 	1	2.6299999999999999	3.6400000000000001	3	2.4249999999999998	3.8149999999999999	2, 3	\N
21286	343	0.91000000000000003	4	0.079000000000000001	1	A	     	 	1	0.72999999999999998	1.0800000000000001	3	0.65700000000000003	1.163	2, 3	\N
21286	401	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21286	404	0.46899999999999997	4	0.041000000000000002	1	A	     	 	1	0.40300000000000002	0.58599999999999997	3	0.33800000000000002	0.59999999999999998	2, 3	\N
21286	405	0.216	4	0.053999999999999999	1	A	     	 	1	0.16	0.379	3	0.042999999999999997	0.38900000000000001	2, 3	\N
21286	406	0.89500000000000002	4	0.028000000000000001	1	A	     	 	1	0.84599999999999997	0.97599999999999998	3	0.80600000000000005	0.98499999999999999	2, 3	\N
21286	410	0.13900000000000001	4	0.002	1	A	     	 	1	0.13400000000000001	0.14499999999999999	3	0.13200000000000001	0.14699999999999999	2, 3	\N
21286	418	0.82999999999999996	4	0.044999999999999998	1	A	     	 	1	0.76000000000000001	0.95999999999999996	3	0.68999999999999995	0.97399999999999998	2, 3	\N
21286	430	5.5999999999999996	4	0.29599999999999999	1	A	     	 	1	5.2000000000000002	6.5	3	4.7089999999999996	6.5910000000000002	2, 3	\N
21286	501	0.14299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21286	502	0.47799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21286	503	0.54700000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21286	504	1.105	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21286	505	0.73999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21286	506	0.22500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21286	507	0.13	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21286	508	0.66300000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21286	509	0.48499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21286	510	0.69799999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21286	511	0.45500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21286	512	0.33000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21286	513	0.42299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21286	514	1.0509999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21286	515	3.4420000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21286	516	0.31	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21286	517	1.3660000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21286	518	0.71499999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21286	601	28	4	0.81100000000000005	1	A	     	 	1	26	30	3	25.645	30.805	2, 3	\N
21286	606	6.202	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21286	609	0.080000000000000002	4	0.0040000000000000001	1	A	     	 	1	0.070000000000000007	0.089999999999999997	3	0.067000000000000004	0.092999999999999999	2, 3	\N
21286	610	0.192	4	0.010999999999999999	1	A	     	 	1	0.16	0.20999999999999999	3	0.157	0.22800000000000001	2, 3	\N
21286	611	0.223	4	0.014999999999999999	1	A	     	 	1	0.17999999999999999	0.25	3	0.17499999999999999	0.27000000000000002	2, 3	\N
21286	612	0.81699999999999995	4	0.051999999999999998	1	A	     	 	1	0.68000000000000005	0.93000000000000005	3	0.65300000000000002	0.98199999999999998	2, 3	\N
21286	613	3.0150000000000001	4	0.11799999999999999	1	A	     	 	1	2.6899999999999999	3.25	3	2.641	3.3889999999999998	2, 3	\N
21286	614	1.6970000000000001	4	0.028000000000000001	1	A	     	 	1	1.6499999999999999	1.76	3	1.6080000000000001	1.7869999999999999	2, 3	\N
21286	615	0.029999999999999999	4	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
21286	617	5.7450000000000001	4	0.041000000000000002	1	A	     	 	1	5.6399999999999997	5.8200000000000003	3	5.6139999999999999	5.8760000000000003	2, 3	\N
21286	618	1.5	4	0.014	1	A	     	 	1	1.46	1.52	3	1.4550000000000001	1.5449999999999999	2, 3	\N
21286	619	0.10199999999999999	4	0.0050000000000000001	1	A	     	 	1	0.089999999999999997	0.11	3	0.086999999999999994	0.11799999999999999	2, 3	\N
21286	620	0.010999999999999999	4	0.0030000000000000001	1	A	     	 	1	0.0070000000000000001	0.02	3	0.001	0.02	1, 2, 3	\N
21286	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21286	624	0.02	4	0	1	A	     	 	1	0.02	0.02	\N	\N	\N	2, 3	\N
21286	625	0.062	4	0.0060000000000000001	1	A	     	 	1	0.050000000000000003	0.080000000000000002	3	0.042000000000000003	0.082000000000000003	2, 3	\N
21286	626	0.13700000000000001	4	0.012999999999999999	1	A	     	 	1	0.11	0.17000000000000001	3	0.098000000000000004	0.17699999999999999	2, 3	\N
21286	627	0.047	4	0.0050000000000000001	1	A	     	 	1	0.040000000000000001	0.059999999999999998	3	0.032000000000000001	0.063	2, 3	\N
21286	628	0.035000000000000003	4	0.0030000000000000001	1	A	     	 	1	0.029999999999999999	0.040000000000000001	3	0.025999999999999999	0.043999999999999997	2, 3	\N
21286	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21286	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21286	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21286	645	6.0019999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21286	646	1.663	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21286	652	0.076999999999999999	4	0.0060000000000000001	1	A	     	 	1	0.059999999999999998	0.089999999999999997	3	0.057000000000000002	0.098000000000000004	2, 3	\N
21286	653	0.050000000000000003	4	0.0040000000000000001	1	A	     	 	1	0.040000000000000001	0.059999999999999998	3	0.036999999999999998	0.063	2, 3	\N
21286	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21286	687	0.021999999999999999	4	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	3	0.014	0.029999999999999999	2, 3	\N
21286	689	0.002	4	0.002	1	A	     	 	1	0	0.01	3	-0.0050000000000000001	0.01	1, 2, 3	\N
21286	696	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21286	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21287	203	13.390000000000001	8	0.38500000000000001	1	A	     	 	1	11.539999999999999	14.779999999999999	7	12.483000000000001	14.303000000000001	2, 3	\N
21287	204	9.5399999999999991	8	0.51100000000000001	1	A	     	 	1	7.3499999999999996	11.42	7	8.3309999999999995	10.746	2, 3	\N
21287	205	31.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21287	207	2.1800000000000002	8	0.044999999999999998	1	A	     	 	1	1.98	2.3300000000000001	7	2.0790000000000002	2.2890000000000001	2, 3	\N
21287	208	265	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21287	209	25.289999999999999	8	1.1020000000000001	1	A	     	 	1	21.300000000000001	30.699999999999999	7	22.681999999999999	27.893000000000001	2, 3	\N
21287	210	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21287	211	0.97999999999999998	8	0.034000000000000002	1	A	     	 	1	0.88	1.1899999999999999	7	0.89900000000000002	1.0589999999999999	2, 3	\N
21287	212	1.1299999999999999	8	0.052999999999999999	1	A	     	 	1	0.93000000000000005	1.4099999999999999	7	1.0069999999999999	1.256	2, 3	\N
21287	213	0.070000000000000007	8	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N	1, 2, 3	\N
21287	214	1.6699999999999999	8	0.128	1	A	     	 	1	1.3200000000000001	2.25	7	1.371	1.9790000000000001	2, 3	\N
21287	255	43.390000000000001	8	1.1020000000000001	1	A	     	 	1	38.93	47.490000000000002	7	40.781999999999996	45.993000000000002	2, 3	\N
21287	268	1110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21287	269	4.0199999999999996	8	0.14199999999999999	1	A	     	 	1	3.3900000000000001	4.4299999999999997	7	3.6890000000000001	4.3600000000000003	2, 3	\N
21287	287	0.16	8	0.01	1	A	     	 	1	0.12	0.19	7	0.14099999999999999	0.189	2, 3	\N
21287	291	1.7	8	0.076999999999999999	1	A	     	 	1	1.3	1.8999999999999999	7	1.5580000000000001	1.921	2, 3	\N
21287	301	233	8	17.331	1	A	     	 	1	156	315	7	192.01900000000001	273.98099999999999	2, 3	\N
21287	303	2.3399999999999999	8	0.087999999999999995	1	A	     	 	1	1.97	2.7000000000000002	7	2.1360000000000001	2.5539999999999998	2, 3	\N
21287	304	28	8	0.65100000000000002	1	A	     	 	1	26	30	7	26.562000000000001	29.638000000000002	2, 3	\N
21287	305	231	8	8.8840000000000003	1	A	     	 	1	187	270	7	210.24299999999999	252.25700000000001	2, 3	\N
21287	306	170	8	6.3440000000000003	1	A	     	 	1	143	194	7	154.49799999999999	184.50200000000001	2, 3	\N
21287	307	454	8	10.912000000000001	1	A	     	 	1	398	490	7	428.197	479.803	2, 3	\N
21287	309	1.6100000000000001	8	0.066000000000000003	1	A	     	 	1	1.27	1.8100000000000001	7	1.458	1.77	2, 3	\N
21287	312	0.126	8	0.0060000000000000001	1	A	     	 	1	0.106	0.14799999999999999	7	0.112	0.13900000000000001	2, 3	\N
21287	315	0.32100000000000001	8	0.017000000000000001	1	A	     	 	1	0.26000000000000001	0.38800000000000001	7	0.28100000000000003	0.35999999999999999	2, 3	\N
21287	317	31.399999999999999	3	1.462	1	A	     	 	1	28.5	33.299999999999997	2	25.076000000000001	37.658000000000001	2, 3	\N
21287	318	360	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21287	319	72	3	6.2850000000000001	1	A	     	 	1	61	82	2	44.822000000000003	98.911000000000001	2, 3	\N
21287	320	78	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21287	321	72	3	13.193	1	A	     	 	1	54	98	2	15.269	128.798	2, 3	\N
21287	322	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21287	323	0.60999999999999999	3	0.075999999999999998	1	A	     	 	1	0.51000000000000001	0.76000000000000001	2	0.28100000000000003	0.93899999999999995	2, 3	\N
21287	324	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21287	334	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21287	337	39	3	23.946999999999999	1	A	     	 	1	11	87	2	-63.774000000000001	142.29400000000001	1, 2, 3	\N
21287	341	0.040000000000000001	3	0.0030000000000000001	1	A	     	 	1	0.029999999999999999	0.040000000000000001	2	0.021999999999999999	0.050999999999999997	2, 3	\N
21287	342	1.05	3	0.058000000000000003	1	A	     	 	1	0.95999999999999996	1.1599999999999999	2	0.80300000000000005	1.3029999999999999	2, 3	\N
21287	343	0.33000000000000002	3	0.025000000000000001	1	A	     	 	1	0.28000000000000003	0.35999999999999999	2	0.222	0.438	2, 3	\N
21287	401	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21287	404	0.377	8	0.014999999999999999	1	A	     	 	1	0.31900000000000001	0.44400000000000001	7	0.34200000000000003	0.41099999999999998	2, 3	\N
21287	405	0.29699999999999999	8	0.0070000000000000001	1	A	     	 	1	0.27000000000000002	0.32000000000000001	7	0.28100000000000003	0.314	2, 3	\N
21287	406	3.2370000000000001	8	0.20000000000000001	1	A	     	 	1	2.5	4.2000000000000002	7	2.7650000000000001	3.71	2, 3	\N
21287	410	0.44700000000000001	3	0.014999999999999999	1	A	     	 	1	0.41999999999999998	0.46999999999999997	2	0.38400000000000001	0.50900000000000001	2, 3	\N
21287	418	0.40000000000000002	8	0.036999999999999998	1	A	     	 	1	0.26000000000000001	0.56000000000000005	7	0.311	0.48599999999999999	2, 3	\N
21287	430	5.9000000000000004	3	0.153	1	A	     	 	1	5.7000000000000002	6.2000000000000002	2	5.2430000000000003	6.5570000000000004	2, 3	\N
21287	501	0.14999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21287	502	0.39300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21287	503	0.54700000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21287	504	1.137	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21287	505	0.52300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21287	506	0.29999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21287	507	0.33500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21287	508	0.71699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21287	509	0.503	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21287	510	0.69999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21287	511	0.51300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21287	512	0.35999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21287	513	0.25600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21287	514	0.85999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21287	515	3.9969999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21287	516	0.34999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21287	517	1.0900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21287	518	0.54200000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21287	521	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21287	601	24	8	2.2959999999999998	1	A	     	 	1	15	33	7	18.332999999999998	29.192	2, 3	\N
21287	606	4.2060000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21287	609	0.069000000000000006	8	0.0050000000000000001	1	A	     	 	1	0.048000000000000001	0.087999999999999995	7	0.057000000000000002	0.081000000000000003	2, 3	\N
21287	610	0.159	8	0.012	1	A	     	 	1	0.111	0.20399999999999999	7	0.13100000000000001	0.186	2, 3	\N
21287	611	0.187	8	0.014	1	A	     	 	1	0.13100000000000001	0.23699999999999999	7	0.155	0.219	2, 3	\N
21287	612	0.63400000000000001	8	0.044999999999999998	1	A	     	 	1	0.45000000000000001	0.78800000000000003	7	0.52900000000000003	0.73899999999999999	2, 3	\N
21287	613	2.1150000000000002	8	0.127	1	A	     	 	1	1.6000000000000001	2.5760000000000001	7	1.8140000000000001	2.415	2, 3	\N
21287	614	0.91300000000000003	8	0.062	1	A	     	 	1	0.65400000000000003	1.109	7	0.76800000000000002	1.0589999999999999	2, 3	\N
21287	615	0.016	8	0.001	1	A	     	 	1	0.012999999999999999	0.019	7	0.014999999999999999	0.017999999999999999	2, 3	\N
21287	617	2.2010000000000001	8	0.127	1	A	     	 	1	1.6910000000000001	2.6480000000000001	7	1.899	2.5019999999999998	2, 3	\N
21287	618	1.294	8	0.042999999999999997	1	A	     	 	1	1.0369999999999999	1.4359999999999999	7	1.1919999999999999	1.397	2, 3	\N
21287	619	0.155	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21287	620	0.010999999999999999	8	0.001	1	A	     	 	1	0.0070000000000000001	0.014999999999999999	7	0.0089999999999999993	0.014	1, 2, 3	\N
21287	624	0.0089999999999999993	8	0.001	1	A	     	 	1	0.0070000000000000001	0.012	7	0.0080000000000000002	0.010999999999999999	1, 2, 3	\N
21287	625	0.050000000000000003	8	0.0030000000000000001	1	A	     	 	1	0.035999999999999997	0.062	7	0.042000000000000003	0.058000000000000003	2, 3	\N
21287	626	0.111	8	0.0070000000000000001	1	A	     	 	1	0.083000000000000004	0.13500000000000001	7	0.095000000000000001	0.128	2, 3	\N
21287	628	0.019	8	0.001	1	A	     	 	1	0.014999999999999999	0.021999999999999999	7	0.017000000000000001	0.02	2, 3	\N
21287	645	2.3799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21287	646	1.4610000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21287	652	0.064000000000000001	8	0.0040000000000000001	1	A	     	 	1	0.045999999999999999	0.079000000000000001	7	0.053999999999999999	0.074999999999999997	2, 3	\N
21287	653	0.039	8	0.002	1	A	     	 	1	0.029000000000000001	0.047	7	0.033000000000000002	0.044999999999999998	2, 3	\N
21287	672	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21287	685	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21287	687	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21287	689	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21287	697	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21287	851	0.155	8	0.0050000000000000001	1	A	     	 	1	0.126	0.17100000000000001	7	0.14299999999999999	0.16700000000000001	2, 3	\N
21288	203	13.59	8	0.24299999999999999	1	A	     	 	1	12.279999999999999	14.27	7	13.012	14.162000000000001	2, 3	\N
21288	204	10.5	8	0.28699999999999998	1	A	     	 	1	9.1600000000000001	11.58	7	9.8260000000000005	11.183	2, 3	\N
21288	205	31.010000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21288	207	2.3300000000000001	8	0.035000000000000003	1	A	     	 	1	2.1899999999999999	2.5	7	2.2450000000000001	2.4119999999999999	2, 3	\N
21288	208	273	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21288	209	24.52	8	0.85199999999999998	1	A	     	 	1	20.399999999999999	27.199999999999999	7	22.510000000000002	26.539999999999999	2, 3	\N
21288	210	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21288	211	0.97999999999999998	8	0.045999999999999999	1	A	     	 	1	0.79000000000000004	1.2	7	0.872	1.0900000000000001	2, 3	\N
21288	212	1.1200000000000001	8	0.059999999999999998	1	A	     	 	1	0.85999999999999999	1.3700000000000001	7	0.97399999999999998	1.258	2, 3	\N
21288	213	0.070000000000000007	8	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N	1, 2, 3	\N
21288	214	1.45	8	0.071999999999999995	1	A	     	 	1	1.22	1.75	7	1.282	1.623	2, 3	\N
21288	255	42.57	8	1.0109999999999999	1	A	     	 	1	38.130000000000003	46.609999999999999	7	40.174999999999997	44.957999999999998	2, 3	\N
21288	268	1142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21288	269	3.7599999999999998	8	0.123	1	A	     	 	1	3.1400000000000001	4.2699999999999996	7	3.4740000000000002	4.0540000000000003	2, 3	\N
21288	287	0.14000000000000001	8	0.017000000000000001	1	A	     	 	1	0.070000000000000007	0.20999999999999999	7	0.099000000000000005	0.17999999999999999	1, 2, 3	\N
21288	291	1.7	8	0.17499999999999999	1	A	     	 	1	1.2	2.7000000000000002	7	1.284	2.1099999999999999	2, 3	\N
21288	301	210	8	10.231999999999999	1	A	     	 	1	163	239	7	185.93000000000001	234.31999999999999	2, 3	\N
21288	303	2.3399999999999999	8	0.068000000000000005	1	A	     	 	1	2	2.6299999999999999	7	2.181	2.5009999999999999	2, 3	\N
21288	304	28	8	0.60999999999999999	1	A	     	 	1	25	30	7	26.193999999999999	29.081	2, 3	\N
21288	305	224	8	4.7619999999999996	1	A	     	 	1	201	239	7	212.739	235.261	2, 3	\N
21288	306	178	8	5.4279999999999999	1	A	     	 	1	160	206	7	165.53999999999999	191.21000000000001	2, 3	\N
21288	307	518	8	6.1929999999999996	1	A	     	 	1	492	545	7	503.10700000000003	532.39300000000003	2, 3	\N
21288	309	1.6599999999999999	8	0.040000000000000001	1	A	     	 	1	1.49	1.8400000000000001	7	1.5680000000000001	1.7589999999999999	2, 3	\N
21288	312	0.125	8	0.0030000000000000001	1	A	     	 	1	0.114	0.14000000000000001	7	0.11700000000000001	0.13200000000000001	2, 3	\N
21288	315	0.33800000000000002	8	0.021999999999999999	1	A	     	 	1	0.26300000000000001	0.45200000000000001	7	0.28599999999999998	0.38900000000000001	2, 3	\N
21288	317	32	3	1.899	1	A	     	 	1	28.300000000000001	34.5	2	23.864999999999998	40.201999999999998	2, 3	\N
21288	318	331	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21288	319	65	3	3.694	1	A	     	 	1	59	71	2	49.506999999999998	81.293000000000006	2, 3	\N
21288	320	71	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21288	321	68	3	2.1280000000000001	1	A	     	 	1	65	72	2	58.478000000000002	76.789000000000001	2, 3	\N
21288	322	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21288	323	0.76000000000000001	3	0.063	1	A	     	 	1	0.64000000000000001	0.84999999999999998	2	0.49099999999999999	1.036	2, 3	\N
21288	324	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21288	334	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
21288	337	62	3	14.494999999999999	1	A	     	 	1	37	87	2	-0.035000000000000003	124.702	2, 3	\N
21288	341	0.040000000000000001	3	0.0070000000000000001	1	A	     	 	1	0.029999999999999999	0.050000000000000003	2	0.014	0.071999999999999995	2, 3	\N
21288	342	1.05	3	0.019	1	A	     	 	1	1.03	1.0900000000000001	2	0.97299999999999998	1.133	2, 3	\N
21288	343	0.31	3	0.033000000000000002	1	A	     	 	1	0.25	0.35999999999999999	2	0.17199999999999999	0.45500000000000002	2, 3	\N
21288	401	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21288	404	0.33800000000000002	8	0.014999999999999999	1	A	     	 	1	0.28399999999999997	0.40000000000000002	7	0.30399999999999999	0.373	2, 3	\N
21288	405	0.311	8	0.0070000000000000001	1	A	     	 	1	0.28000000000000003	0.34999999999999998	7	0.29399999999999998	0.32800000000000001	2, 3	\N
21288	406	3.7370000000000001	8	0.14299999999999999	1	A	     	 	1	3.2000000000000002	4.4000000000000004	7	3.3999999999999999	4.0750000000000002	2, 3	\N
21288	410	0.53000000000000003	3	0.021000000000000001	1	A	     	 	1	0.48999999999999999	0.56000000000000005	2	0.44	0.62	2, 3	\N
21288	418	0.52000000000000002	8	0.047	1	A	     	 	1	0.38	0.79000000000000004	7	0.41099999999999998	0.63400000000000001	2, 3	\N
21288	430	5.9000000000000004	3	0.503	1	A	     	 	1	4.9000000000000004	6.5	2	3.734	8.0660000000000007	2, 3	\N
21288	501	0.13	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21288	502	0.42999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21288	503	0.623	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21288	504	1.22	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21288	505	0.92700000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21288	506	0.32300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21288	507	0.35299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21288	508	0.753	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21288	509	0.497	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21288	510	0.77700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21288	511	0.60299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21288	512	0.39300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21288	513	0.29299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21288	514	0.97999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21288	515	4.1070000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21288	516	0.44	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21288	517	1.4299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21288	518	0.82299999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21288	521	0.021999999999999999	3	0.014	1	A	     	 	1	0.0070000000000000001	0.050000000000000003	2	-0.039	0.083000000000000004	1, 2, 3	\N
21288	601	28	8	1.2330000000000001	1	A	     	 	1	22	32	7	24.771000000000001	30.603999999999999	2, 3	\N
21288	606	4.5410000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21288	609	0.065000000000000002	8	0.0040000000000000001	1	A	     	 	1	0.048000000000000001	0.078	7	0.056000000000000001	0.074999999999999997	2, 3	\N
21288	610	0.14599999999999999	8	0.0089999999999999993	1	A	     	 	1	0.107	0.16800000000000001	7	0.125	0.16600000000000001	2, 3	\N
21288	611	0.16700000000000001	8	0.01	1	A	     	 	1	0.123	0.19500000000000001	7	0.14299999999999999	0.191	2, 3	\N
21288	612	0.59899999999999998	8	0.034000000000000002	1	A	     	 	1	0.44800000000000001	0.69399999999999995	7	0.52000000000000002	0.67900000000000005	2, 3	\N
21288	613	2.3700000000000001	8	0.090999999999999998	1	A	     	 	1	1.9199999999999999	2.71	7	2.1539999999999999	2.5859999999999999	2, 3	\N
21288	614	1.0600000000000001	8	0.043999999999999997	1	A	     	 	1	0.84299999999999997	1.2390000000000001	7	0.95599999999999996	1.1639999999999999	2, 3	\N
21288	615	0.017000000000000001	8	0.001	1	A	     	 	1	0.014999999999999999	0.021000000000000001	7	0.016	0.019	2, 3	\N
21288	617	2.8620000000000001	8	0.094	1	A	     	 	1	2.4399999999999999	3.246	7	2.6400000000000001	3.0830000000000002	2, 3	\N
21288	618	1.4199999999999999	8	0.056000000000000001	1	A	     	 	1	1.181	1.597	7	1.288	1.5509999999999999	2, 3	\N
21288	619	0.158	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21288	620	0.016	8	0.001	1	A	     	 	1	0.012999999999999999	0.02	7	0.014	0.017999999999999999	2, 3	\N
21288	624	0.0080000000000000002	8	0.001	1	A	     	 	1	0.0070000000000000001	0.010999999999999999	7	0.0070000000000000001	0.01	1, 2, 3	\N
21288	625	0.050000000000000003	8	0.002	1	A	     	 	1	0.037999999999999999	0.059999999999999998	7	0.043999999999999997	0.056000000000000001	2, 3	\N
21288	626	0.16200000000000001	8	0.0060000000000000001	1	A	     	 	1	0.13500000000000001	0.18099999999999999	7	0.14899999999999999	0.17499999999999999	2, 3	\N
21288	628	0.034000000000000002	8	0.001	1	A	     	 	1	0.031	0.036999999999999998	7	0.032000000000000001	0.035000000000000003	2, 3	\N
21288	645	3.1080000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21288	646	1.603	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21288	652	0.060999999999999999	8	0.0030000000000000001	1	A	     	 	1	0.045999999999999999	0.070999999999999994	7	0.052999999999999999	0.069000000000000006	2, 3	\N
21288	653	0.047	8	0.002	1	A	     	 	1	0.037999999999999999	0.053999999999999999	7	0.042999999999999997	0.051999999999999998	2, 3	\N
21288	672	0.01	8	0.002	1	A	     	 	1	0	0.014999999999999999	7	0.0050000000000000001	0.014999999999999999	1, 2, 3	\N
21288	685	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21288	687	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21288	689	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21288	697	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21288	851	0.158	8	0.0060000000000000001	1	A	     	 	1	0.13300000000000001	0.182	7	0.14299999999999999	0.17299999999999999	2, 3	\N
21289	203	12.119999999999999	3	0.372	1	A	     	 	1	11.57	12.83	2	10.523999999999999	13.725	2, 3	\N
21289	204	11.35	3	0.16700000000000001	1	A	     	 	1	11.130000000000001	11.68	2	10.634	12.073	2, 3	\N
21289	205	23.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21289	207	2.3199999999999998	3	0.056000000000000001	1	A	     	 	1	2.2200000000000002	2.4199999999999999	2	2.0750000000000002	2.5600000000000001	2, 3	\N
21289	208	243	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21289	209	16.129999999999999	3	0.95999999999999996	1	A	     	 	1	14.6	17.899999999999999	2	12.004	20.263000000000002	2, 3	\N
21289	210	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21289	211	1.0900000000000001	3	0.107	1	A	     	 	1	0.91000000000000003	1.28	2	0.626	1.5469999999999999	2, 3	\N
21289	212	0.92000000000000004	3	0.047	1	A	     	 	1	0.82999999999999996	0.97999999999999998	2	0.72099999999999997	1.1259999999999999	2, 3	\N
21289	213	0.070000000000000007	3	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N	1, 2, 3	\N
21289	214	1.52	3	0.21099999999999999	1	A	     	 	1	1.1599999999999999	1.8899999999999999	2	0.61299999999999999	2.427	2, 3	\N
21289	255	51.100000000000001	3	0.35199999999999998	1	A	     	 	1	50.439999999999998	51.649999999999999	2	49.585999999999999	52.613999999999997	2, 3	\N
21289	268	1017	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21289	269	3.7400000000000002	3	0.058999999999999997	1	A	     	 	1	3.6200000000000001	3.8199999999999998	2	3.4830000000000001	3.9929999999999999	2, 3	\N
21289	287	0.13	3	0.0089999999999999993	1	A	     	 	1	0.12	0.14999999999999999	2	0.095000000000000001	0.17100000000000001	2, 3	\N
21289	291	2.1000000000000001	3	0.17899999999999999	1	A	     	 	1	1.7	2.2999999999999998	2	1.3029999999999999	2.843	2, 3	\N
21289	301	167	3	10.44	1	A	     	 	1	148	184	2	122.07899999999999	211.92099999999999	2, 3	\N
21289	303	2.1099999999999999	3	0.057000000000000002	1	A	     	 	1	2	2.1800000000000002	2	1.8680000000000001	2.3580000000000001	2, 3	\N
21289	304	24	3	0.63600000000000001	1	A	     	 	1	23	25	2	21.329999999999998	26.803000000000001	2, 3	\N
21289	305	207	3	3.8439999999999999	1	A	     	 	1	199	211	2	190.126	223.20699999999999	2, 3	\N
21289	306	195	3	6.6920000000000002	1	A	     	 	1	187	208	2	165.875	223.458	2, 3	\N
21289	307	578	3	9.8209999999999997	1	A	     	 	1	561	595	2	535.41200000000003	619.92100000000005	2, 3	\N
21289	309	1.55	3	0.025999999999999999	1	A	     	 	1	1.5	1.5900000000000001	2	1.4350000000000001	1.659	2, 3	\N
21289	312	0.14199999999999999	3	0.012	1	A	     	 	1	0.128	0.16600000000000001	2	0.090999999999999998	0.193	2, 3	\N
21289	315	0.26500000000000001	3	0.021000000000000001	1	A	     	 	1	0.23699999999999999	0.30499999999999999	2	0.17599999999999999	0.35299999999999998	2, 3	\N
21289	317	27.100000000000001	3	0.83299999999999996	1	A	     	 	1	25.5	28.300000000000001	2	23.516999999999999	30.683	2, 3	\N
21289	318	211	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21289	319	46	3	5.2699999999999996	1	A	     	 	1	39	56	2	22.858000000000001	68.209000000000003	2, 3	\N
21289	320	48	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21289	321	35	3	12.488	1	A	     	 	1	11	53	2	-18.238	89.224999999999994	1, 2, 3	\N
21289	322	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21289	323	0.90000000000000002	3	0.11799999999999999	1	A	     	 	1	0.78000000000000003	1.1399999999999999	2	0.39400000000000002	1.4119999999999999	2, 3	\N
21289	334	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
21289	337	11	3	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
21289	341	0.040000000000000001	3	0.01	1	A	     	 	1	0.02	0.050000000000000003	2	-0.0030000000000000001	0.083000000000000004	2, 3	\N
21289	342	0.72999999999999998	3	0.069000000000000006	1	A	     	 	1	0.60999999999999999	0.84999999999999998	2	0.432	1.028	2, 3	\N
21289	343	0.22	3	0.0030000000000000001	1	A	     	 	1	0.20999999999999999	0.22	2	0.20200000000000001	0.23100000000000001	2, 3	\N
21289	401	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21289	404	0.28599999999999998	3	0.010999999999999999	1	A	     	 	1	0.27400000000000002	0.308	2	0.23899999999999999	0.33300000000000002	2, 3	\N
21289	405	0.26300000000000001	3	0.0089999999999999993	1	A	     	 	1	0.25	0.28000000000000003	2	0.22500000000000001	0.30099999999999999	2, 3	\N
21289	406	3.5670000000000002	3	0.20300000000000001	1	A	     	 	1	3.2000000000000002	3.8999999999999999	2	2.694	4.4390000000000001	2, 3	\N
21289	410	0.57299999999999995	3	0.037999999999999999	1	A	     	 	1	0.53000000000000003	0.65000000000000002	2	0.40799999999999997	0.73899999999999999	2, 3	\N
21289	418	0.60999999999999999	3	0.045999999999999999	1	A	     	 	1	0.53000000000000003	0.68999999999999995	2	0.40699999999999997	0.80600000000000005	2, 3	\N
21289	430	5.7000000000000002	3	0.379	1	A	     	 	1	5	6.2999999999999998	2	4.0709999999999997	7.3289999999999997	2, 3	\N
21289	501	0.113	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21289	502	0.39300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21289	503	0.55400000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21289	504	1.024	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21289	505	0.57599999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21289	506	0.28000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21289	507	0.34499999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21289	508	0.60399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21289	509	0.44700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21289	510	0.64700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21289	511	0.57699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21289	512	0.34999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21289	513	0.47399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21289	514	0.93400000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21289	515	3.1520000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21289	516	0.46800000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21289	517	0.95199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21289	518	0.69099999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21289	521	0.025000000000000001	3	0.017999999999999999	1	A	     	 	1	0.0070000000000000001	0.059999999999999998	2	-0.050000000000000003	0.10000000000000001	1, 2, 3	\N
21289	601	31	3	2.6909999999999998	1	A	     	 	1	27	36	2	19.422999999999998	42.576999999999998	2, 3	\N
21289	606	4.5609999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21289	609	0.048000000000000001	3	0	1	A	     	 	1	0.048000000000000001	0.048000000000000001	\N	\N	\N	2, 3	\N
21289	610	0.108	3	0.001	1	A	     	 	1	0.107	0.109	2	0.106	0.11	2, 3	\N
21289	611	0.123	3	0	1	A	     	 	1	0.122	0.123	2	0.121	0.124	2, 3	\N
21289	612	0.48599999999999999	3	0.002	1	A	     	 	1	0.48199999999999998	0.48899999999999999	2	0.47699999999999998	0.496	2, 3	\N
21289	613	2.5089999999999999	3	0.058999999999999997	1	A	     	 	1	2.423	2.6230000000000002	2	2.2530000000000001	2.7639999999999998	2, 3	\N
21289	614	1.167	3	0.032000000000000001	1	A	     	 	1	1.1160000000000001	1.2270000000000001	2	1.028	1.306	2, 3	\N
21289	615	0.019	3	0	1	A	     	 	1	0.019	0.02	2	0.017999999999999999	0.021000000000000001	2, 3	\N
21289	617	3.7570000000000001	3	0.11700000000000001	1	A	     	 	1	3.5880000000000001	3.9809999999999999	2	3.2559999999999998	4.2590000000000003	2, 3	\N
21289	618	1.5249999999999999	3	0.041000000000000002	1	A	     	 	1	1.4810000000000001	1.6080000000000001	2	1.347	1.7030000000000001	2, 3	\N
21289	619	0.14899999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21289	620	0.021999999999999999	3	0.001	1	A	     	 	1	0.021000000000000001	0.024	2	0.017999999999999999	0.025999999999999999	2, 3	\N
21289	624	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21289	625	0.042999999999999997	3	0.001	1	A	     	 	1	0.041000000000000002	0.044999999999999998	2	0.037999999999999999	0.048000000000000001	2, 3	\N
21289	626	0.214	3	0.0060000000000000001	1	A	     	 	1	0.20399999999999999	0.22600000000000001	2	0.187	0.24199999999999999	2, 3	\N
21289	628	0.048000000000000001	3	0	1	A	     	 	1	0.048000000000000001	0.049000000000000002	2	0.047	0.050000000000000003	2, 3	\N
21289	645	4.0629999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21289	646	1.72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21289	652	0.049000000000000002	3	0	1	A	     	 	1	0.049000000000000002	0.050000000000000003	2	0.048000000000000001	0.050999999999999997	2, 3	\N
21289	653	0.050999999999999997	3	0.001	1	A	     	 	1	0.049000000000000002	0.052999999999999999	2	0.045999999999999999	0.056000000000000001	2, 3	\N
21289	672	0.024	3	0.001	1	A	     	 	1	0.023	0.025000000000000001	2	0.021000000000000001	0.027	2, 3	\N
21289	685	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21289	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21289	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21289	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21289	851	0.14899999999999999	3	0.0040000000000000001	1	A	     	 	1	0.14399999999999999	0.156	2	0.13200000000000001	0.16500000000000001	2, 3	\N
21290	203	12.630000000000001	3	1.0529999999999999	1	A	     	 	1	11.369999999999999	14.720000000000001	2	8.0939999999999994	17.158000000000001	2, 3	\N
21290	204	10.220000000000001	3	1.3100000000000001	1	A	     	 	1	8.2400000000000002	12.699999999999999	2	4.5830000000000002	15.859	2, 3	\N
21290	205	30.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21290	207	2.1600000000000001	3	0.22500000000000001	1	A	     	 	1	1.8899999999999999	2.6000000000000001	2	1.1890000000000001	3.1230000000000002	2, 3	\N
21290	208	263	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21290	209	24.07	3	2.5339999999999998	1	A	     	 	1	19	26.699999999999999	2	13.164	34.969999999999999	2, 3	\N
21290	210	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21290	211	0.93999999999999995	3	0.090999999999999998	1	A	     	 	1	0.81999999999999995	1.1200000000000001	2	0.55300000000000005	1.333	2, 3	\N
21290	212	1.0800000000000001	3	0.11700000000000001	1	A	     	 	1	0.94999999999999996	1.3100000000000001	2	0.57399999999999995	1.579	2, 3	\N
21290	213	0.070000000000000007	3	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N	1, 2, 3	\N
21290	214	1.4199999999999999	3	0.17799999999999999	1	A	     	 	1	1.0900000000000001	1.7	2	0.65500000000000003	2.1850000000000001	2, 3	\N
21290	255	44.899999999999999	3	0.56899999999999995	1	A	     	 	1	44.270000000000003	46.030000000000001	2	42.454000000000001	47.347000000000001	2, 3	\N
21290	268	1100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21290	269	3.6600000000000001	3	0.28799999999999998	1	A	     	 	1	3.1299999999999999	4.1200000000000001	2	2.4260000000000002	4.9029999999999996	2, 3	\N
21290	287	0.14999999999999999	3	0.017000000000000001	1	A	     	 	1	0.12	0.17999999999999999	2	0.074999999999999997	0.22500000000000001	2, 3	\N
21290	291	1.3	3	0.095000000000000001	1	A	     	 	1	1.1000000000000001	1.3999999999999999	2	0.92900000000000005	1.75	2, 3	\N
21290	301	224	3	50.808	1	A	     	 	1	162	325	2	5.7249999999999996	442.94200000000001	2, 3	\N
21290	303	2.3100000000000001	3	0.17399999999999999	1	A	     	 	1	1.96	2.5099999999999998	2	1.5569999999999999	3.056	2, 3	\N
21290	304	27	3	1.3129999999999999	1	A	     	 	1	25	29	2	21.483000000000001	32.783000000000001	2, 3	\N
21290	305	221	3	25.166	1	A	     	 	1	191	271	2	112.71899999999999	329.28100000000001	2, 3	\N
21290	306	160	3	17.559000000000001	1	A	     	 	1	140	195	2	84.447999999999993	235.55199999999999	2, 3	\N
21290	307	432	3	24.914999999999999	1	A	     	 	1	397	480	2	324.464	538.86900000000003	2, 3	\N
21290	309	1.52	3	0.16900000000000001	1	A	     	 	1	1.3	1.8500000000000001	2	0.78900000000000003	2.2450000000000001	2, 3	\N
21290	312	0.11600000000000001	3	0.0089999999999999993	1	A	     	 	1	0.10100000000000001	0.13200000000000001	2	0.078	0.154	2, 3	\N
21290	315	0.311	3	0.028000000000000001	1	A	     	 	1	0.25900000000000001	0.35699999999999998	2	0.189	0.433	2, 3	\N
21290	317	30	3	0.60099999999999998	1	A	     	 	1	28.800000000000001	30.800000000000001	2	27.381	32.552	2, 3	\N
21290	318	334	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21290	319	71	3	11.032	1	A	     	 	1	56	93	2	23.532	118.468	2, 3	\N
21290	320	76	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21290	321	58	3	24.065000000000001	1	A	     	 	1	25	105	2	-45.310000000000002	161.77600000000001	2, 3	\N
21290	322	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21290	323	0.81000000000000005	3	0.252	1	A	     	 	1	0.48999999999999999	1.3100000000000001	2	-0.27100000000000002	1.8979999999999999	2, 3	\N
21290	334	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21290	337	66	3	54.606999999999999	1	A	     	 	1	11	175	2	-169.166	300.74000000000001	1, 2, 3	\N
21290	341	0.050000000000000003	3	0.0089999999999999993	1	A	     	 	1	0.029999999999999999	0.059999999999999998	2	0.0089999999999999993	0.085000000000000006	2, 3	\N
21290	342	1.25	3	0.26200000000000001	1	A	     	 	1	0.72999999999999998	1.53	2	0.127	2.3799999999999999	2, 3	\N
21290	343	0.39000000000000001	3	0.064000000000000001	1	A	     	 	1	0.27000000000000002	0.48999999999999999	2	0.112	0.66100000000000003	2, 3	\N
21290	401	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21290	404	0.44	3	0.036999999999999998	1	A	     	 	1	0.36699999999999999	0.48999999999999999	2	0.28000000000000003	0.59999999999999998	2, 3	\N
21290	405	0.27300000000000002	3	0.0070000000000000001	1	A	     	 	1	0.26000000000000001	0.28000000000000003	2	0.24399999999999999	0.30199999999999999	2, 3	\N
21290	406	2.9670000000000001	3	0.186	1	A	     	 	1	2.6000000000000001	3.2000000000000002	2	2.1680000000000001	3.7650000000000001	2, 3	\N
21290	410	0.56999999999999995	3	0.02	1	A	     	 	1	0.55000000000000004	0.60999999999999999	2	0.48399999999999999	0.65600000000000003	2, 3	\N
21290	418	0.42999999999999999	3	0.13500000000000001	1	A	     	 	1	0.17999999999999999	0.64000000000000001	2	-0.14699999999999999	1.0129999999999999	2, 3	\N
21290	430	6.7999999999999998	3	0.88800000000000001	1	A	     	 	1	5	7.7999999999999998	2	2.948	10.586	2, 3	\N
21290	501	0.156	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21290	502	0.435	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21290	503	0.63200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21290	504	1.28	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21290	505	1.1120000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21290	506	0.313	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21290	507	0.47299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21290	508	0.76600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21290	509	0.50600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21290	510	0.80600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21290	511	0.61799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21290	512	0.29099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21290	513	0.34699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21290	514	0.93899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21290	515	4.2169999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21290	516	0.44500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21290	517	1.6080000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21290	518	0.872	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21290	521	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
21290	601	23	3	4.7590000000000003	1	A	     	 	1	17	33	2	2.726	43.673999999999999	2, 3	\N
21290	606	4.2370000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21290	609	0.067000000000000004	3	0.017999999999999999	1	A	     	 	1	0.040000000000000001	0.10199999999999999	2	-0.010999999999999999	0.14599999999999999	2, 3	\N
21290	610	0.154	3	0.040000000000000001	1	A	     	 	1	0.097000000000000003	0.23200000000000001	2	-0.019	0.32700000000000001	2, 3	\N
21290	611	0.18099999999999999	3	0.045999999999999999	1	A	     	 	1	0.11700000000000001	0.27000000000000002	2	-0.017000000000000001	0.379	2, 3	\N
21290	612	0.61399999999999999	3	0.14799999999999999	1	A	     	 	1	0.41099999999999998	0.90300000000000002	2	-0.025000000000000001	1.252	2, 3	\N
21290	613	2.1659999999999999	3	0.39500000000000002	1	A	     	 	1	1.623	2.9350000000000001	2	0.46600000000000003	3.8660000000000001	2, 3	\N
21290	614	0.92200000000000004	3	0.189	1	A	     	 	1	0.66200000000000003	1.2889999999999999	2	0.111	1.734	2, 3	\N
21290	615	0.02	3	0.001	1	A	     	 	1	0.019	0.021000000000000001	2	0.017000000000000001	0.021999999999999999	2, 3	\N
21290	617	2.5760000000000001	3	0.29499999999999998	1	A	     	 	1	2.1819999999999999	3.153	2	1.306	3.8450000000000002	2, 3	\N
21290	618	1.534	3	0.109	1	A	     	 	1	1.327	1.6970000000000001	2	1.0649999999999999	2.004	2, 3	\N
21290	619	0.183	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21290	620	0.010999999999999999	3	0.0030000000000000001	1	A	     	 	1	0.0070000000000000001	0.017000000000000001	2	-0.0030000000000000001	0.024	1, 2, 3	\N
21290	624	0.012	3	0	1	A	     	 	1	0.012	0.012999999999999999	2	0.010999999999999999	0.014	2, 3	\N
21290	625	0.048000000000000001	3	0.010999999999999999	1	A	     	 	1	0.032000000000000001	0.070000000000000007	2	-0.002	0.097000000000000003	2, 3	\N
21290	626	0.113	3	0.023	1	A	     	 	1	0.081000000000000003	0.158	2	0.012999999999999999	0.21299999999999999	2, 3	\N
21290	628	0.021000000000000001	3	0.002	1	A	     	 	1	0.017999999999999999	0.025000000000000001	2	0.012	0.029999999999999999	2, 3	\N
21290	645	2.7570000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21290	646	1.728	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21290	652	0.062	3	0.014	1	A	     	 	1	0.042999999999999997	0.089999999999999997	2	0.001	0.123	2, 3	\N
21290	653	0.039	3	0.0080000000000000002	1	A	     	 	1	0.028000000000000001	0.053999999999999999	2	0.0050000000000000001	0.071999999999999995	2, 3	\N
21290	672	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21290	685	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21290	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21290	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21290	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21290	851	0.183	3	0.014	1	A	     	 	1	0.159	0.20599999999999999	2	0.124	0.24199999999999999	2, 3	\N
21291	203	12.93	3	0.79300000000000004	1	A	     	 	1	11.880000000000001	14.49	2	9.5199999999999996	16.344000000000001	2, 3	\N
21291	204	10.81	3	1.2170000000000001	1	A	     	 	1	8.6999999999999993	12.91	2	5.5750000000000002	16.044	2, 3	\N
21291	205	29.030000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21291	207	2.25	3	0.127	1	A	     	 	1	2.0600000000000001	2.4900000000000002	2	1.704	2.7989999999999999	2, 3	\N
21291	208	265	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21291	209	22.300000000000001	3	1.419	1	A	     	 	1	19.5	24.100000000000001	2	16.195	28.405000000000001	2, 3	\N
21291	210	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21291	211	0.85999999999999999	3	0.11899999999999999	1	A	     	 	1	0.71999999999999997	1.1000000000000001	2	0.34999999999999998	1.3759999999999999	2, 3	\N
21291	212	0.96999999999999997	3	0.16300000000000001	1	A	     	 	1	0.75	1.29	2	0.27300000000000002	1.673	2, 3	\N
21291	213	0.070000000000000007	3	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N	1, 2, 3	\N
21291	214	1.3500000000000001	3	0.053999999999999999	1	A	     	 	1	1.27	1.45	2	1.1160000000000001	1.5780000000000001	2, 3	\N
21291	255	44.979999999999997	3	1.806	1	A	     	 	1	42.840000000000003	48.57	2	37.204000000000001	52.747	2, 3	\N
21291	268	1109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21291	269	3.3900000000000001	3	0.248	1	A	     	 	1	3.1200000000000001	3.8799999999999999	2	2.323	4.4560000000000004	2, 3	\N
21291	287	0.13	3	0.029000000000000001	1	A	     	 	1	0.070000000000000007	0.17000000000000001	2	0.0060000000000000001	0.25700000000000001	1, 2, 3	\N
21291	291	1.5	3	0.065000000000000002	1	A	     	 	1	1.3999999999999999	1.6000000000000001	2	1.1870000000000001	1.746	2, 3	\N
21291	301	201	3	34.429000000000002	1	A	     	 	1	151	267	2	52.865000000000002	349.13499999999999	2, 3	\N
21291	303	2.2999999999999998	3	0.12	1	A	     	 	1	2.1699999999999999	2.54	2	1.7829999999999999	2.8170000000000002	2, 3	\N
21291	304	27	3	1.115	1	A	     	 	1	25	29	2	22.302	31.898	2, 3	\N
21291	305	215	3	18.977	1	A	     	 	1	185	250	2	133.017	296.31599999999997	2, 3	\N
21291	306	173	3	15.430999999999999	1	A	     	 	1	155	204	2	106.94	239.727	2, 3	\N
21291	307	492	3	27.167999999999999	1	A	     	 	1	446	540	2	374.77100000000002	608.56200000000001	2, 3	\N
21291	309	1.5700000000000001	3	0.124	1	A	     	 	1	1.3600000000000001	1.79	2	1.0309999999999999	2.1019999999999999	2, 3	\N
21291	312	0.121	3	0.001	1	A	     	 	1	0.12	0.124	2	0.115	0.127	2, 3	\N
21291	315	0.316	3	0.017999999999999999	1	A	     	 	1	0.28399999999999997	0.34699999999999998	2	0.23799999999999999	0.39500000000000002	2, 3	\N
21291	317	30.899999999999999	3	1.097	1	A	     	 	1	29	32.799999999999997	2	26.145	35.588999999999999	2, 3	\N
21291	318	315	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21291	319	59	3	4.2389999999999999	1	A	     	 	1	54	68	2	41.228000000000002	77.704999999999998	2, 3	\N
21291	320	65	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21291	321	67	3	13.583	1	A	     	 	1	54	94	2	8.7889999999999997	125.678	2, 3	\N
21291	322	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21291	323	0.81000000000000005	3	0.067000000000000004	1	A	     	 	1	0.68000000000000005	0.91000000000000003	2	0.51700000000000002	1.097	2, 3	\N
21291	334	5	3	5.3330000000000002	1	A	     	 	1	0	16	2	-17.614000000000001	28.280999999999999	1, 2, 3	\N
21291	337	42	3	9.548	1	A	     	 	1	29	60	2	0.51800000000000002	82.682000000000002	2, 3	\N
21291	341	0.050000000000000003	3	0.01	1	A	     	 	1	0.029999999999999999	0.059999999999999998	2	0.0070000000000000001	0.092999999999999999	2, 3	\N
21291	342	1.1299999999999999	3	0.14799999999999999	1	A	     	 	1	0.85999999999999999	1.3700000000000001	2	0.495	1.772	2, 3	\N
21291	343	0.34000000000000002	3	0.034000000000000002	1	A	     	 	1	0.29999999999999999	0.40999999999999998	2	0.19800000000000001	0.48899999999999999	2, 3	\N
21291	401	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21291	404	0.373	3	0.025999999999999999	1	A	     	 	1	0.33700000000000002	0.42399999999999999	2	0.26000000000000001	0.48599999999999999	2, 3	\N
21291	405	0.28000000000000003	3	0.01	1	A	     	 	1	0.26000000000000001	0.28999999999999998	2	0.23699999999999999	0.32300000000000001	2, 3	\N
21291	406	3.7669999999999999	3	0.17599999999999999	1	A	     	 	1	3.5	4.0999999999999996	2	3.008	4.5250000000000004	2, 3	\N
21291	410	0.48299999999999998	3	0.029000000000000001	1	A	     	 	1	0.42999999999999999	0.53000000000000003	2	0.35799999999999998	0.60799999999999998	2, 3	\N
21291	418	0.46000000000000002	3	0.035000000000000003	1	A	     	 	1	0.39000000000000001	0.5	2	0.309	0.61099999999999999	2, 3	\N
21291	430	7.0999999999999996	3	0.83899999999999997	1	A	     	 	1	5.5999999999999996	8.5	2	3.4910000000000001	10.708	2, 3	\N
21291	501	0.11	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21291	502	0.36899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21291	503	0.51500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21291	504	1.0660000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21291	505	0.79500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21291	506	0.27500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21291	507	0.46300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21291	508	0.66100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21291	509	0.45600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21291	510	0.64000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21291	511	0.52000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21291	512	0.34200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21291	513	0.40300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21291	514	0.84199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21291	515	3.6890000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21291	516	0.38400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21291	517	1.026	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21291	518	0.751	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21291	521	0.019	3	0.0070000000000000001	1	A	     	 	1	0.0070000000000000001	0.029999999999999999	2	-0.0089999999999999993	0.047	1, 2, 3	\N
21291	601	26	3	4.0709999999999997	1	A	     	 	1	19	33	2	8.5500000000000007	43.582999999999998	2, 3	\N
21291	606	4.3140000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21291	609	0.060999999999999999	3	0.01	1	A	     	 	1	0.043999999999999997	0.080000000000000002	2	0.016	0.106	2, 3	\N
21291	610	0.13800000000000001	3	0.025999999999999999	1	A	     	 	1	0.097000000000000003	0.187	2	0.024	0.251	2, 3	\N
21291	611	0.158	3	0.031	1	A	     	 	1	0.111	0.217	2	0.024	0.29199999999999998	2, 3	\N
21291	612	0.56000000000000005	3	0.105	1	A	     	 	1	0.39800000000000002	0.75700000000000001	2	0.107	1.012	2, 3	\N
21291	613	2.274	3	0.34200000000000003	1	A	     	 	1	1.7090000000000001	2.8889999999999998	2	0.80400000000000005	3.7429999999999999	2, 3	\N
21291	614	0.997	3	0.16	1	A	     	 	1	0.73599999999999999	1.288	2	0.308	1.6850000000000001	2, 3	\N
21291	615	0.019	3	0.001	1	A	     	 	1	0.016	0.021000000000000001	2	0.012	0.025000000000000001	2, 3	\N
21291	617	2.9249999999999998	3	0.35099999999999998	1	A	     	 	1	2.3010000000000002	3.5150000000000001	2	1.4159999999999999	4.4349999999999996	2, 3	\N
21291	618	1.5569999999999999	3	0.098000000000000004	1	A	     	 	1	1.395	1.734	2	1.1339999999999999	1.9790000000000001	2, 3	\N
21291	619	0.17699999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21291	620	0.014	3	0.0030000000000000001	1	A	     	 	1	0.010999999999999999	0.02	2	0.002	0.025999999999999999	2, 3	\N
21291	624	0.0089999999999999993	3	0.002	1	A	     	 	1	0.0070000000000000001	0.012	2	0.002	0.016	1, 2, 3	\N
21291	625	0.045999999999999999	3	0.0080000000000000002	1	A	     	 	1	0.033000000000000002	0.059999999999999998	2	0.012	0.079000000000000001	2, 3	\N
21291	626	0.14799999999999999	3	0.02	1	A	     	 	1	0.115	0.184	2	0.062	0.23400000000000001	2, 3	\N
21291	628	0.032000000000000001	3	0.001	1	A	     	 	1	0.029000000000000001	0.034000000000000002	2	0.025000000000000001	0.037999999999999999	2, 3	\N
21291	645	3.1509999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21291	646	1.756	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21291	652	0.056000000000000001	3	0.01	1	A	     	 	1	0.041000000000000002	0.074999999999999997	2	0.012999999999999999	0.099000000000000005	2, 3	\N
21291	653	0.042999999999999997	3	0.0070000000000000001	1	A	     	 	1	0.032000000000000001	0.055	2	0.014999999999999999	0.071999999999999995	2, 3	\N
21291	672	0.0080000000000000002	3	0.0040000000000000001	1	A	     	 	1	0	0.012999999999999999	2	-0.0089999999999999993	0.025000000000000001	1, 2, 3	\N
21291	685	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21291	687	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21291	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21291	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21291	851	0.17699999999999999	3	0.010999999999999999	1	A	     	 	1	0.16	0.19700000000000001	2	0.13100000000000001	0.223	2, 3	\N
21292	203	16.23	2	\N	1	A	     	 	1	13.84	18.620000000000001	1	\N	\N		\N
21292	204	16.989999999999998	2	\N	1	A	     	 	1	15.1	18.870000000000001	1	\N	\N		\N
21292	205	22.850000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21292	207	2.73	2	\N	1	A	     	 	1	2.4399999999999999	3.0099999999999998	1	\N	\N		\N
21292	208	309	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21292	209	17.699999999999999	2	\N	1	A	     	 	1	15.300000000000001	20.100000000000001	1	\N	\N		\N
21292	210	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
21292	211	0.89000000000000001	2	\N	1	A	     	 	1	0.72999999999999998	1.05	1	\N	\N		\N
21292	212	0.89000000000000001	2	\N	1	A	     	 	1	0.66000000000000003	1.1100000000000001	1	\N	\N		\N
21292	213	0.070000000000000007	2	\N	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N	1	\N
21292	214	0.66000000000000003	2	\N	1	A	     	 	1	0.5	0.81999999999999995	1	\N	\N		\N
21292	255	41.210000000000001	2	\N	1	A	     	 	1	39.590000000000003	42.829999999999998	1	\N	\N		\N
21292	268	1294	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21292	269	2.7599999999999998	2	\N	1	A	     	 	1	2.2599999999999998	3.2599999999999998	1	\N	\N		\N
21292	287	0.25	2	\N	1	A	     	 	1	0.20999999999999999	0.29999999999999999	1	\N	\N		\N
21292	291	1.6000000000000001	2	\N	1	A	     	 	1	1.3	1.8999999999999999	1	\N	\N		\N
21292	301	422	2	\N	1	A	     	 	1	330	513	1	\N	\N		\N
21292	303	0.64000000000000001	2	\N	1	A	     	 	1	0.60999999999999999	0.66000000000000003	1	\N	\N		\N
21292	304	28	2	\N	1	A	     	 	1	27	29	1	\N	\N		\N
21292	305	297	2	\N	1	A	     	 	1	242	352	1	\N	\N		\N
21292	306	177	2	\N	1	A	     	 	1	155	198	1	\N	\N		\N
21292	307	455	2	\N	1	A	     	 	1	403	507	1	\N	\N		\N
21292	309	2.1200000000000001	2	\N	1	A	     	 	1	1.74	2.5099999999999998	1	\N	\N		\N
21292	312	0.082000000000000003	2	\N	1	A	     	 	1	0.078	0.085000000000000006	1	\N	\N		\N
21292	315	0.21099999999999999	2	\N	1	A	     	 	1	0.17799999999999999	0.24299999999999999	1	\N	\N		\N
21292	317	28.100000000000001	2	\N	1	A	     	 	1	25.300000000000001	31	1	\N	\N		\N
21292	318	542	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21292	319	116	2	\N	1	A	     	 	1	96	135	1	\N	\N		\N
21292	320	123	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21292	321	94	2	\N	1	A	     	 	1	39	149	1	\N	\N		\N
21292	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21292	323	1.21	2	\N	1	A	     	 	1	0.89000000000000001	1.53	1	\N	\N		\N
21292	334	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
21292	337	174	2	\N	1	A	     	 	1	68	281	1	\N	\N		\N
21292	341	0.059999999999999998	2	\N	1	A	     	 	1	0.050000000000000003	0.070000000000000007	1	\N	\N		\N
21292	342	2.3599999999999999	2	\N	1	A	     	 	1	2.1499999999999999	2.5699999999999998	1	\N	\N		\N
21292	343	0.87	2	\N	1	A	     	 	1	0.80000000000000004	0.93999999999999995	1	\N	\N		\N
21292	401	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
21292	404	0.13900000000000001	2	\N	1	A	     	 	1	0.13	0.14799999999999999	1	\N	\N		\N
21292	405	0.185	2	\N	1	A	     	 	1	0.16	0.20999999999999999	1	\N	\N		\N
21292	406	0.84999999999999998	2	\N	1	A	     	 	1	0.80000000000000004	0.90000000000000002	1	\N	\N		\N
21292	410	0.42499999999999999	2	\N	1	A	     	 	1	0.40999999999999998	0.44	1	\N	\N		\N
21292	418	0.70999999999999996	2	\N	1	A	     	 	1	0.58999999999999997	0.82999999999999996	1	\N	\N		\N
21292	430	9.5999999999999996	2	\N	1	A	     	 	1	8.5	10.6	1	\N	\N		\N
21292	501	0.13600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21292	502	0.55600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21292	503	0.79800000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21292	504	1.655	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21292	505	1.3280000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21292	506	0.46100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21292	507	0.436	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21292	508	0.96299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21292	509	0.81799999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21292	510	1.0509999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21292	511	0.69899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21292	512	0.25700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21292	513	0.51400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21292	514	1.3029999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21292	515	4.7809999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21292	516	0.39600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21292	517	1.6879999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21292	518	1.1220000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21292	601	39	2	\N	1	A	     	 	1	31	48	1	\N	\N		\N
21292	606	7.327	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21292	609	0.12	2	\N	1	A	     	 	1	0.095000000000000001	0.14599999999999999	1	\N	\N		\N
21292	610	0.27400000000000002	2	\N	1	A	     	 	1	0.218	0.33100000000000002	1	\N	\N		\N
21292	611	0.318	2	\N	1	A	     	 	1	0.253	0.38400000000000001	1	\N	\N		\N
21292	612	1.0780000000000001	2	\N	1	A	     	 	1	0.85899999999999999	1.2969999999999999	1	\N	\N		\N
21292	613	3.669	2	\N	1	A	     	 	1	3.0569999999999999	4.282	1	\N	\N		\N
21292	614	1.6359999999999999	2	\N	1	A	     	 	1	1.331	1.9410000000000001	1	\N	\N		\N
21292	615	0.032000000000000001	2	\N	1	A	     	 	1	0.029999999999999999	0.034000000000000002	1	\N	\N		\N
21292	617	4.1180000000000003	2	\N	1	A	     	 	1	3.5609999999999999	4.6749999999999998	1	\N	\N		\N
21292	618	2.7629999999999999	2	\N	1	A	     	 	1	2.5720000000000001	2.9529999999999998	1	\N	\N		\N
21292	619	0.378	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21292	620	0.021000000000000001	2	\N	1	A	     	 	1	0.016	0.025000000000000001	1	\N	\N		\N
21292	624	0.021000000000000001	2	\N	1	A	     	 	1	0.021000000000000001	0.021999999999999999	1	\N	\N		\N
21292	625	0.084000000000000005	2	\N	1	A	     	 	1	0.067000000000000004	0.10000000000000001	1	\N	\N		\N
21292	626	0.185	2	\N	1	A	     	 	1	0.14799999999999999	0.222	1	\N	\N		\N
21292	628	0.034000000000000002	2	\N	1	A	     	 	1	0.031	0.036999999999999998	1	\N	\N		\N
21292	645	4.4199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21292	646	3.161	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21292	652	0.109	2	\N	1	A	     	 	1	0.087999999999999995	0.13	1	\N	\N		\N
21292	653	0.068000000000000005	2	\N	1	A	     	 	1	0.056000000000000001	0.080000000000000002	1	\N	\N		\N
21292	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
21292	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
21292	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
21292	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
21292	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
21292	851	0.378	2	\N	1	A	     	 	1	0.35299999999999998	0.40300000000000002	1	\N	\N		\N
21293	203	11.75	12	0.16300000000000001	1	A	     	 	1	10.98	12.44	11	11.388	12.106	2, 3	\N
21293	204	10.869999999999999	12	0.375	1	A	     	 	1	8.9900000000000002	14.210000000000001	11	10.048999999999999	11.699999999999999	2, 3	\N
21293	205	31.629999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21293	207	2.5600000000000001	12	0.041000000000000002	1	A	     	 	1	2.29	2.7999999999999998	11	2.468	2.6509999999999998	2, 3	\N
21293	208	271	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21293	209	25.07	12	0.33500000000000002	1	A	     	 	1	23.550000000000001	27.34	11	24.337	25.811	2, 3	\N
21293	210	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21293	211	0.51000000000000001	12	0.035999999999999997	1	A	     	 	1	0.31	0.69999999999999996	11	0.434	0.59299999999999997	2, 3	\N
21293	212	0.88	12	0.071999999999999995	1	A	     	 	1	0.44	1.24	11	0.71599999999999997	1.0349999999999999	2, 3	\N
21293	213	0.28000000000000003	12	0.055	1	A	     	 	1	0.070000000000000007	0.63	11	0.157	0.40000000000000002	1, 2, 3	\N
21293	214	1.3400000000000001	12	0.047	1	A	     	 	1	0.95999999999999996	1.5800000000000001	11	1.2330000000000001	1.4379999999999999	2, 3	\N
21293	255	43.189999999999998	12	0.30199999999999999	1	A	     	 	1	41.289999999999999	44.659999999999997	11	42.524999999999999	43.853999999999999	2, 3	\N
21293	268	1135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21293	269	3.1600000000000001	12	0.114	1	A	     	 	1	2.5899999999999999	3.7799999999999998	11	2.9049999999999998	3.407	2, 3	\N
21293	287	0.14999999999999999	12	0.014	1	A	     	 	1	0.070000000000000007	0.20000000000000001	11	0.121	0.184	1, 2, 3	\N
21293	291	1.1000000000000001	12	0.098000000000000004	1	A	     	 	1	0.69999999999999996	2	11	0.89400000000000002	1.327	1, 2, 3	\N
21293	301	189	12	6.8789999999999996	1	A	     	 	1	154	235	11	173.73500000000001	204.01499999999999	2, 3	\N
21293	303	1.96	12	0.052999999999999999	1	A	     	 	1	1.6599999999999999	2.1800000000000002	11	1.8400000000000001	2.073	2, 3	\N
21293	304	21	12	0.23100000000000001	1	A	     	 	1	20	22	11	20.651	21.666	2, 3	\N
21293	305	227	12	5.3929999999999998	1	A	     	 	1	195	259	11	214.964	238.703	2, 3	\N
21293	306	157	12	4.3949999999999996	1	A	     	 	1	142	192	11	147.11699999999999	166.46600000000001	2, 3	\N
21293	307	632	12	11.544	1	A	     	 	1	561	718	11	606.34199999999998	657.15800000000002	2, 3	\N
21293	309	1.46	12	0.033000000000000002	1	A	     	 	1	1.3	1.6100000000000001	11	1.3879999999999999	1.5329999999999999	2, 3	\N
21293	312	0.090999999999999998	12	0.0030000000000000001	1	A	     	 	1	0.080000000000000002	0.11	11	0.085000000000000006	0.097000000000000003	2, 3	\N
21293	315	0.31	12	0.0070000000000000001	1	A	     	 	1	0.27500000000000002	0.34799999999999998	11	0.29499999999999998	0.32500000000000001	2, 3	\N
21293	317	13.300000000000001	4	0.20999999999999999	1	A	     	 	1	12.800000000000001	13.800000000000001	3	12.680999999999999	14.019	2, 3	\N
21293	318	311	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21293	319	64	4	7.1360000000000001	1	A	     	 	1	48	82	3	40.939	86.361000000000004	2, 3	\N
21293	320	69	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21293	321	54	4	6.3129999999999997	1	A	     	 	1	43	68	3	33.832999999999998	74.016999999999996	2, 3	\N
21293	322	11	4	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
21293	323	0.56999999999999995	4	0.027	1	A	     	 	1	0.53000000000000003	0.65000000000000002	3	0.48299999999999998	0.65700000000000003	2, 3	\N
21293	324	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21293	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21293	337	168	4	15.539999999999999	1	A	     	 	1	126	201	3	118.544	217.45599999999999	2, 3	\N
21293	341	0.040000000000000001	4	0.0060000000000000001	1	A	     	 	1	0.02	0.050000000000000003	3	0.017000000000000001	0.058000000000000003	2, 3	\N
21293	342	1.1299999999999999	4	0.032000000000000001	1	A	     	 	1	1.0800000000000001	1.22	3	1.0309999999999999	1.234	2, 3	\N
21293	343	0.35999999999999999	4	0.0050000000000000001	1	A	     	 	1	0.34999999999999998	0.37	3	0.34899999999999998	0.38100000000000001	2, 3	\N
21293	401	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21293	404	0.36599999999999999	12	0.017000000000000001	1	A	     	 	1	0.253	0.44900000000000001	11	0.32900000000000001	0.40300000000000002	2, 3	\N
21293	405	0.26900000000000002	12	0.0060000000000000001	1	A	     	 	1	0.247	0.30399999999999999	11	0.25600000000000001	0.28100000000000003	2, 3	\N
21293	406	3.552	12	0.085000000000000006	1	A	     	 	1	3.0099999999999998	4.0499999999999998	11	3.3660000000000001	3.7389999999999999	2, 3	\N
21293	410	0.33000000000000002	4	0.01	1	A	     	 	1	0.313	0.35899999999999999	3	0.29899999999999999	0.36199999999999999	2, 3	\N
21293	415	0.122	12	0.0050000000000000001	1	A	     	 	1	0.10299999999999999	0.151	11	0.112	0.13200000000000001	2, 3	\N
21293	417	108	4	4.3849999999999998	1	A	     	 	1	95	114	3	93.795000000000002	121.705	2, 3	\N
21293	418	0.70999999999999996	12	0.041000000000000002	1	A	     	 	1	0.44	0.90000000000000002	11	0.623	0.80400000000000005	2, 3	\N
21293	430	7.7000000000000002	4	0.46400000000000002	1	A	     	 	1	6.9000000000000004	9	3	6.2469999999999999	9.2029999999999994	2, 3	\N
21293	431	60	4	3.7970000000000002	1	A	     	 	1	50	67	3	47.415999999999997	71.584000000000003	2, 3	\N
21293	432	48	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21293	435	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21293	501	0.14799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21293	502	0.47699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21293	503	0.51800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21293	504	1.0369999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21293	505	0.66000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21293	506	0.20699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21293	507	0.13200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21293	508	0.60999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21293	509	0.40699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21293	510	0.65200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21293	511	0.432	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21293	512	0.312	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21293	513	0.39200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21293	514	0.95499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21293	515	3.3450000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21293	516	0.32200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21293	517	1.24	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21293	518	0.65500000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21293	601	26	12	0.78700000000000003	1	A	     	 	1	21	30	11	23.937999999999999	27.401	2, 3	\N
21293	606	4.4210000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21293	609	0.063	12	0.002	1	A	     	 	1	0.050000000000000003	0.070000000000000007	11	0.058999999999999997	0.067000000000000004	2, 3	\N
21293	610	0.156	12	0.0050000000000000001	1	A	     	 	1	0.12	0.17999999999999999	11	0.14499999999999999	0.16600000000000001	2, 3	\N
21293	611	0.17999999999999999	12	0.0060000000000000001	1	A	     	 	1	0.14000000000000001	0.20999999999999999	11	0.16800000000000001	0.192	2, 3	\N
21293	612	0.66200000000000003	12	0.02	1	A	     	 	1	0.52000000000000002	0.78000000000000003	11	0.61699999999999999	0.70599999999999996	2, 3	\N
21293	613	2.25	12	0.044999999999999998	1	A	     	 	1	1.8799999999999999	2.5099999999999998	11	2.1499999999999999	2.3500000000000001	2, 3	\N
21293	614	0.96499999999999997	12	0.029000000000000001	1	A	     	 	1	0.81000000000000005	1.1899999999999999	11	0.90100000000000002	1.0289999999999999	2, 3	\N
21293	615	0.021999999999999999	12	0.002	1	A	     	 	1	0.02	0.040000000000000001	11	0.017999999999999999	0.025000000000000001	2, 3	\N
21293	617	2.3500000000000001	12	0.080000000000000002	1	A	     	 	1	2	3.1299999999999999	11	2.1739999999999999	2.5259999999999998	2, 3	\N
21293	618	1.546	12	0.17999999999999999	1	A	     	 	1	1.1899999999999999	3.5	11	1.1499999999999999	1.9419999999999999	2, 3	\N
21293	619	0.19800000000000001	12	0.024	1	A	     	 	1	0.16	0.46000000000000002	11	0.14499999999999999	0.251	2, 3	\N
21293	620	0.01	12	0	1	A	     	 	1	0.01	0.01	\N	\N	\N	2, 3	\N
21293	621	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21293	624	0.01	12	0.002	1	A	     	 	1	0.0070000000000000001	0.029999999999999999	11	0.0060000000000000001	0.014	1, 2, 3	\N
21293	625	0.052999999999999999	12	0.0030000000000000001	1	A	     	 	1	0.040000000000000001	0.070000000000000007	11	0.048000000000000001	0.058999999999999997	2, 3	\N
21293	626	0.13200000000000001	12	0.0030000000000000001	1	A	     	 	1	0.11	0.14999999999999999	11	0.125	0.14000000000000001	2, 3	\N
21293	627	0.042000000000000003	12	0.0030000000000000001	1	A	     	 	1	0.029999999999999999	0.059999999999999998	11	0.035999999999999997	0.048000000000000001	2, 3	\N
21293	628	0.021000000000000001	12	0.001	1	A	     	 	1	0.02	0.029999999999999999	11	0.019	0.023	2, 3	\N
21293	629	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21293	630	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21293	631	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21293	645	2.5760000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21293	646	1.796	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21293	652	0.067000000000000004	12	0.002	1	A	     	 	1	0.050000000000000003	0.080000000000000002	11	0.063	0.071999999999999995	2, 3	\N
21293	653	0.045999999999999999	12	0.002	1	A	     	 	1	0.040000000000000001	0.050000000000000003	11	0.042000000000000003	0.049000000000000002	2, 3	\N
21293	654	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21293	672	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21293	687	0.02	12	0	1	A	     	 	1	0.02	0.02	\N	\N	\N	2, 3	\N
21293	689	0	11	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21293	697	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21294	203	12	12	0.25	1	A	     	 	1	10.69	13.5	11	11.449	12.550000000000001	2, 3	\N
21294	204	12.42	12	0.41299999999999998	1	A	     	 	1	9.8699999999999992	14.390000000000001	11	11.507	13.324	2, 3	\N
21294	205	29.960000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21294	207	2.3799999999999999	12	0.045999999999999999	1	A	     	 	1	2.1499999999999999	2.7200000000000002	11	2.2770000000000001	2.4780000000000002	2, 3	\N
21294	208	280	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21294	209	23.98	12	0.71999999999999997	1	A	     	 	1	20.649999999999999	29.109999999999999	11	22.396999999999998	25.565999999999999	2, 3	\N
21294	210	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21294	211	0.37	12	0.039	1	A	     	 	1	0.23000000000000001	0.75	11	0.28000000000000003	0.45100000000000001	2, 3	\N
21294	212	0.41999999999999998	12	0.076999999999999999	1	A	     	 	1	0.26000000000000001	1.24	11	0.251	0.58899999999999997	2, 3	\N
21294	213	0.32000000000000001	12	0.052999999999999999	1	A	     	 	1	0.14000000000000001	0.59999999999999998	11	0.20200000000000001	0.436	2, 3	\N
21294	214	1.3400000000000001	12	0.084000000000000005	1	A	     	 	1	0.83999999999999997	1.95	11	1.153	1.5249999999999999	2, 3	\N
21294	255	43.25	12	0.34999999999999998	1	A	     	 	1	41.5	45.560000000000002	11	42.481999999999999	44.021999999999998	2, 3	\N
21294	268	1170	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21294	269	2.6000000000000001	12	0.13600000000000001	1	A	     	 	1	2.0600000000000001	3.5600000000000001	11	2.2999999999999998	2.8980000000000001	2, 3	\N
21294	287	0.16	12	0.014999999999999999	1	A	     	 	1	0.070000000000000007	0.22	11	0.122	0.188	1, 2, 3	\N
21294	291	0.90000000000000002	12	0.058999999999999997	1	A	     	 	1	0.69999999999999996	1.2	11	0.77500000000000002	1.034	1, 2, 3	\N
21294	301	187	12	7.2130000000000001	1	A	     	 	1	150	230	11	170.792	202.541	2, 3	\N
21294	303	1.6200000000000001	12	0.062	1	A	     	 	1	1.3	1.8999999999999999	11	1.4890000000000001	1.7609999999999999	2, 3	\N
21294	304	21	12	0.56599999999999995	1	A	     	 	1	18	24	11	19.504999999999999	21.995000000000001	2, 3	\N
21294	305	225	12	6.6859999999999999	1	A	     	 	1	190	260	11	210.285	239.715	2, 3	\N
21294	306	147	12	5.5510000000000002	1	A	     	 	1	120	190	11	134.44999999999999	158.88300000000001	2, 3	\N
21294	307	561	12	11.707000000000001	1	A	     	 	1	510	660	11	535.06600000000003	586.601	2, 3	\N
21294	309	1.27	12	0.025999999999999999	1	A	     	 	1	1.1000000000000001	1.3999999999999999	11	1.21	1.323	2, 3	\N
21294	315	0.27600000000000002	12	0.0089999999999999993	1	A	     	 	1	0.20999999999999999	0.31	11	0.25700000000000001	0.29499999999999998	2, 3	\N
21294	317	17.800000000000001	4	4.8520000000000003	1	A	     	 	1	11.800000000000001	32.299999999999997	3	2.359	33.241	2, 3	\N
21294	318	323	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21294	319	67	4	6.827	1	A	     	 	1	56	87	3	45.173999999999999	88.626000000000005	2, 3	\N
21294	320	72	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21294	321	54	4	4.048	1	A	     	 	1	48	66	3	41.417000000000002	67.183000000000007	2, 3	\N
21294	322	11	4	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
21294	323	0.73999999999999999	4	0.036999999999999998	1	A	     	 	1	0.68999999999999995	0.84999999999999998	3	0.625	0.85999999999999999	2, 3	\N
21294	324	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21294	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21294	337	216	4	34.314999999999998	1	A	     	 	1	129	295	3	106.795	325.20499999999998	2, 3	\N
21294	341	0.050000000000000003	4	0.0030000000000000001	1	A	     	 	1	0.050000000000000003	0.059999999999999998	3	0.045999999999999999	0.064000000000000001	2, 3	\N
21294	342	2.7400000000000002	4	0.34599999999999997	1	A	     	 	1	1.8500000000000001	3.54	3	1.637	3.8380000000000001	2, 3	\N
21294	343	0.79000000000000004	4	0.067000000000000004	1	A	     	 	1	0.58999999999999997	0.89000000000000001	3	0.57399999999999995	1.0009999999999999	2, 3	\N
21294	401	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21294	404	0.39500000000000002	12	0.016	1	A	     	 	1	0.27600000000000002	0.48399999999999999	11	0.35899999999999999	0.42999999999999999	2, 3	\N
21294	405	0.27500000000000002	12	0.012	1	A	     	 	1	0.216	0.34599999999999997	11	0.249	0.30099999999999999	2, 3	\N
21294	406	3.2549999999999999	11	0.13700000000000001	1	A	     	 	1	2.6699999999999999	3.9399999999999999	10	2.9489999999999998	3.5600000000000001	2, 3	\N
21294	410	0.23100000000000001	4	0.012	1	A	     	 	1	0.20499999999999999	0.253	3	0.193	0.26900000000000002	2, 3	\N
21294	415	0.058000000000000003	12	0.002	1	A	     	 	1	0.049000000000000002	0.074999999999999997	11	0.051999999999999998	0.063	2, 3	\N
21294	417	106	4	6.8109999999999999	1	A	     	 	1	90	118	3	84.572999999999993	127.92700000000001	2, 3	\N
21294	418	0.79000000000000004	12	0.041000000000000002	1	A	     	 	1	0.55000000000000004	0.96999999999999997	11	0.69499999999999995	0.876	2, 3	\N
21294	430	17	4	2.706	1	A	     	 	1	11.1	24.199999999999999	3	8.4130000000000003	25.637	2, 3	\N
21294	431	66	4	3.9790000000000001	1	A	     	 	1	58	77	3	53.337000000000003	78.662999999999997	2, 3	\N
21294	432	40	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21294	435	152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21294	501	0.14299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21294	502	0.497	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21294	503	0.54000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21294	504	1.0900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21294	505	0.70699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21294	506	0.21199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21294	507	0.13700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21294	508	0.63500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21294	509	0.42199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21294	510	0.68200000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21294	511	0.44500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21294	512	0.33200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21294	513	0.39700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21294	514	0.91700000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21294	515	3.4319999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21294	516	0.317	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21294	517	1.242	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21294	518	0.68500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21294	601	29	12	1.0509999999999999	1	A	     	 	1	25	36	11	26.895	31.521000000000001	2, 3	\N
21294	606	4.9900000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21294	609	0.070999999999999994	12	0.002	1	A	     	 	1	0.059999999999999998	0.080000000000000002	11	0.066000000000000003	0.075999999999999998	2, 3	\N
21294	610	0.17000000000000001	12	0.0060000000000000001	1	A	     	 	1	0.14000000000000001	0.20000000000000001	11	0.158	0.182	2, 3	\N
21294	611	0.19600000000000001	12	0.0070000000000000001	1	A	     	 	1	0.16	0.23000000000000001	11	0.18099999999999999	0.21099999999999999	2, 3	\N
21294	612	0.71199999999999997	12	0.021999999999999999	1	A	     	 	1	0.58999999999999997	0.82999999999999996	11	0.66400000000000003	0.76000000000000001	2, 3	\N
21294	613	2.5640000000000001	12	0.072999999999999995	1	A	     	 	1	2.1600000000000001	2.8999999999999999	11	2.403	2.7250000000000001	2, 3	\N
21294	614	1.1120000000000001	12	0.035000000000000003	1	A	     	 	1	0.97999999999999998	1.3300000000000001	11	1.0349999999999999	1.1890000000000001	2, 3	\N
21294	615	0.027	12	0.001	1	A	     	 	1	0.02	0.029999999999999999	11	0.025000000000000001	0.029999999999999999	2, 3	\N
21294	617	2.8660000000000001	12	0.10000000000000001	1	A	     	 	1	2.23	3.3300000000000001	11	2.6469999999999998	3.085	2, 3	\N
21294	618	2.448	12	0.14000000000000001	1	A	     	 	1	1.3799999999999999	3.0099999999999998	11	2.1400000000000001	2.7570000000000001	2, 3	\N
21294	619	0.314	12	0.019	1	A	     	 	1	0.17000000000000001	0.40000000000000002	11	0.27200000000000002	0.35599999999999998	2, 3	\N
21294	620	0.012	12	0.001	1	A	     	 	1	0.0070000000000000001	0.02	11	0.0089999999999999993	0.014999999999999999	1, 2, 3	\N
21294	621	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21294	624	0.017000000000000001	12	0.001	1	A	     	 	1	0.0070000000000000001	0.02	11	0.014	0.02	1, 2, 3	\N
21294	625	0.058999999999999997	12	0.0030000000000000001	1	A	     	 	1	0.040000000000000001	0.070000000000000007	11	0.052999999999999999	0.065000000000000002	2, 3	\N
21294	626	0.14000000000000001	12	0.0040000000000000001	1	A	     	 	1	0.12	0.16	11	0.13100000000000001	0.14899999999999999	2, 3	\N
21294	627	0.043999999999999997	12	0.002	1	A	     	 	1	0.029999999999999999	0.050000000000000003	11	0.039	0.049000000000000002	2, 3	\N
21294	628	0.023	12	0.001	1	A	     	 	1	0.02	0.029999999999999999	11	0.02	0.025999999999999999	2, 3	\N
21294	629	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21294	630	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21294	631	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21294	645	3.1080000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21294	646	2.819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21294	652	0.071999999999999995	12	0.002	1	A	     	 	1	0.059999999999999998	0.080000000000000002	11	0.068000000000000005	0.076999999999999999	2, 3	\N
21294	653	0.048000000000000001	12	0.001	1	A	     	 	1	0.040000000000000001	0.050000000000000003	11	0.045999999999999999	0.050999999999999997	2, 3	\N
21294	654	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21294	672	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21294	687	0.02	12	0	1	A	     	 	1	0.02	0.02	\N	\N	\N	2, 3	\N
21294	689	0	10	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21294	697	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21295	203	15.220000000000001	4	0.13600000000000001	1	A	     	 	1	15	15.56	3	14.785	15.651999999999999	2, 3	\N
21295	204	13.25	4	0.53600000000000003	1	A	     	 	1	12.15	14.6	3	11.545	14.954000000000001	2, 3	\N
21295	205	29.030000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21295	207	3.25	4	0.067000000000000004	1	A	     	 	1	3.0899999999999999	3.3999999999999999	3	3.036	3.464	2, 3	\N
21295	208	296	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21295	209	23.699999999999999	4	1.2649999999999999	1	A	     	 	1	22.289999999999999	27.489999999999998	3	19.670999999999999	27.724	2, 3	\N
21295	210	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21295	211	0.51000000000000001	4	0.027	1	A	     	 	1	0.46000000000000002	0.57999999999999996	3	0.42799999999999999	0.59999999999999998	2, 3	\N
21295	212	0.58999999999999997	4	0.043999999999999997	1	A	     	 	1	0.5	0.67000000000000004	3	0.44800000000000001	0.72799999999999998	2, 3	\N
21295	213	0.39000000000000001	4	0.11899999999999999	1	A	     	 	1	0.17999999999999999	0.72999999999999998	3	0.0080000000000000002	0.76600000000000001	2, 3	\N
21295	214	0.81999999999999995	4	0.044999999999999998	1	A	     	 	1	0.69999999999999996	0.90000000000000002	3	0.68000000000000005	0.96799999999999997	2, 3	\N
21295	255	39.25	4	0.65300000000000002	1	A	     	 	1	38.259999999999998	41.170000000000002	3	37.174999999999997	41.329999999999998	2, 3	\N
21295	268	1239	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21295	269	2.52	4	0.14899999999999999	1	A	     	 	1	2.1400000000000001	2.8100000000000001	3	2.0470000000000002	2.9929999999999999	2, 3	\N
21295	287	0.20999999999999999	4	0.045999999999999999	1	A	     	 	1	0.070000000000000007	0.27000000000000002	3	0.062	0.35299999999999998	1, 2, 3	\N
21295	291	1.1000000000000001	4	0.12	1	A	     	 	1	0.69999999999999996	1.3	3	0.67400000000000004	1.4379999999999999	1, 2, 3	\N
21295	301	263	4	11.087	1	A	     	 	1	230	280	3	227.21700000000001	297.78300000000002	2, 3	\N
21295	303	1.45	4	0.065000000000000002	1	A	     	 	1	1.3	1.6000000000000001	3	1.244	1.655	2, 3	\N
21295	304	25	4	0.86599999999999999	1	A	     	 	1	23	27	3	21.744	27.256	2, 3	\N
21295	305	303	4	15.478	1	A	     	 	1	260	330	3	253.24100000000001	351.75900000000001	2, 3	\N
21295	306	178	4	2.5	1	A	     	 	1	170	180	3	169.54400000000001	185.45599999999999	2, 3	\N
21295	307	783	4	13.769	1	A	     	 	1	750	810	3	738.68100000000004	826.31899999999996	2, 3	\N
21295	309	1.5	4	0.041000000000000002	1	A	     	 	1	1.3999999999999999	1.6000000000000001	3	1.3700000000000001	1.6299999999999999	2, 3	\N
21295	312	0.16400000000000001	4	0.014999999999999999	1	A	     	 	1	0.14899999999999999	0.20999999999999999	3	0.11600000000000001	0.21299999999999999	1, 2, 3	\N
21295	315	0.26500000000000001	4	0.01	1	A	     	 	1	0.23999999999999999	0.28000000000000003	3	0.23400000000000001	0.29599999999999999	2, 3	\N
21295	317	21.100000000000001	4	5.0510000000000002	1	A	     	 	1	12.800000000000001	35.799999999999997	3	5.0250000000000004	37.174999999999997	2, 3	\N
21295	318	442	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21295	319	92	4	5.9710000000000001	1	A	     	 	1	83	109	3	72.521000000000001	110.529	2, 3	\N
21295	320	98	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21295	321	77	4	17.956	1	A	     	 	1	36	121	3	19.556000000000001	133.84399999999999	2, 3	\N
21295	322	11	4	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
21295	323	0.68000000000000005	4	0.053999999999999999	1	A	     	 	1	0.57999999999999996	0.82999999999999996	3	0.51000000000000001	0.85399999999999998	2, 3	\N
21295	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21295	337	301	4	67.935000000000002	1	A	     	 	1	176	487	3	85.049000000000007	517.45100000000002	2, 3	\N
21295	341	0.040000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.040000000000000001	0.050000000000000003	3	0.035999999999999997	0.053999999999999999	2, 3	\N
21295	342	1.05	4	0.111	1	A	     	 	1	0.81999999999999995	1.3500000000000001	3	0.69499999999999995	1.3999999999999999	2, 3	\N
21295	343	0.34999999999999998	4	0.045999999999999999	1	A	     	 	1	0.27000000000000002	0.47999999999999998	3	0.20200000000000001	0.497	2, 3	\N
21295	401	0.40000000000000002	4	0.040000000000000001	1	A	     	 	1	0.29999999999999999	0.5	3	0.24099999999999999	0.495	1, 2, 3	\N
21295	404	0.33000000000000002	4	0.0080000000000000002	1	A	     	 	1	0.307	0.34499999999999997	3	0.30399999999999999	0.35599999999999998	2, 3	\N
21295	405	0.30499999999999999	4	0.01	1	A	     	 	1	0.28899999999999998	0.33000000000000002	3	0.27300000000000002	0.33600000000000002	2, 3	\N
21295	406	5.3449999999999998	4	0.55000000000000004	1	A	     	 	1	3.79	6.3399999999999999	3	3.5939999999999999	7.0960000000000001	2, 3	\N
21295	410	0.24099999999999999	4	0.0089999999999999993	1	A	     	 	1	0.216	0.26000000000000001	3	0.21099999999999999	0.27100000000000002	2, 3	\N
21295	415	0.082000000000000003	4	0.0030000000000000001	1	A	     	 	1	0.075999999999999998	0.088999999999999996	3	0.072999999999999995	0.090999999999999998	2, 3	\N
21295	417	96	4	4.5640000000000001	1	A	     	 	1	85	107	3	81.474000000000004	110.526	2, 3	\N
21295	418	0.87	4	0.085999999999999993	1	A	     	 	1	0.63	1.03	3	0.59499999999999997	1.1399999999999999	2, 3	\N
21295	430	7.7000000000000002	4	0.25	1	A	     	 	1	7	8.0999999999999996	3	6.8810000000000002	8.4689999999999994	2, 3	\N
21295	431	56	4	3.5680000000000001	1	A	     	 	1	49	66	3	44.896000000000001	67.603999999999999	2, 3	\N
21295	432	40	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21295	435	135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21295	501	0.19	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21295	502	0.60999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21295	503	0.66700000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21295	504	1.339	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21295	505	0.89900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21295	506	0.27000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21295	507	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21295	508	0.77000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21295	509	0.55200000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21295	510	0.83699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21295	511	0.53500000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21295	512	0.40200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21295	513	0.48199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21295	514	1.1339999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21295	515	4.0039999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21295	516	0.36499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21295	517	1.579	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21295	518	0.82899999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21295	601	41	4	1.0429999999999999	1	A	     	 	1	38	43	3	37.456000000000003	44.093000000000004	2, 3	\N
21295	606	6.3940000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21295	609	0.10000000000000001	4	0	1	A	     	 	1	0.10000000000000001	0.10000000000000001	\N	\N	\N	2, 3	\N
21295	610	0.23699999999999999	4	0.0050000000000000001	1	A	     	 	1	0.23000000000000001	0.25	3	0.222	0.253	2, 3	\N
21295	611	0.27700000000000002	4	0.0050000000000000001	1	A	     	 	1	0.27000000000000002	0.28999999999999998	3	0.26200000000000001	0.29299999999999998	2, 3	\N
21295	612	1.0069999999999999	4	0.012	1	A	     	 	1	0.97999999999999998	1.04	3	0.96799999999999997	1.0469999999999999	2, 3	\N
21295	613	3.1749999999999998	4	0.090999999999999998	1	A	     	 	1	2.9500000000000002	3.3900000000000001	3	2.8860000000000001	3.464	2, 3	\N
21295	614	1.397	4	0.070999999999999994	1	A	     	 	1	1.22	1.53	3	1.173	1.6220000000000001	2, 3	\N
21295	615	0.02	4	0	1	A	     	 	1	0.02	0.02	\N	\N	\N	2, 3	\N
21295	617	3.2850000000000001	4	0.14599999999999999	1	A	     	 	1	2.9900000000000002	3.6699999999999999	3	2.8210000000000002	3.7490000000000001	2, 3	\N
21295	618	1.4550000000000001	4	0.080000000000000002	1	A	     	 	1	1.3400000000000001	1.6899999999999999	3	1.2010000000000001	1.708	2, 3	\N
21295	619	0.17999999999999999	4	0.01	1	A	     	 	1	0.17000000000000001	0.20999999999999999	3	0.14799999999999999	0.21199999999999999	2, 3	\N
21295	620	0.017000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.01	0.02	3	0.0089999999999999993	0.025000000000000001	2, 3	\N
21295	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21295	624	0.0089999999999999993	4	0.001	1	A	     	 	1	0.0070000000000000001	0.01	3	0.0070000000000000001	0.010999999999999999	1, 2, 3	\N
21295	625	0.082000000000000003	4	0.0030000000000000001	1	A	     	 	1	0.080000000000000002	0.089999999999999997	3	0.073999999999999996	0.089999999999999997	2, 3	\N
21295	626	0.185	4	0.0050000000000000001	1	A	     	 	1	0.17999999999999999	0.20000000000000001	3	0.16900000000000001	0.20100000000000001	2, 3	\N
21295	627	0.057000000000000002	4	0.0050000000000000001	1	A	     	 	1	0.050000000000000003	0.070000000000000007	3	0.042000000000000003	0.072999999999999995	2, 3	\N
21295	628	0.021999999999999999	4	0.0030000000000000001	1	A	     	 	1	0.02	0.029999999999999999	3	0.014	0.029999999999999999	2, 3	\N
21295	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21295	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21295	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21295	645	3.605	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21295	646	1.71	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21295	652	0.10199999999999999	4	0.002	1	A	     	 	1	0.10000000000000001	0.11	3	0.095000000000000001	0.11	2, 3	\N
21295	653	0.067000000000000004	4	0.0030000000000000001	1	A	     	 	1	0.059999999999999998	0.070000000000000007	3	0.058999999999999997	0.075999999999999998	2, 3	\N
21295	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21295	672	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21295	687	0.029999999999999999	4	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
21295	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21295	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21296	203	12.17	12	0.121	1	A	     	 	1	11.460000000000001	12.699999999999999	11	11.903	12.435	2, 3	\N
21296	204	12.02	12	0.184	1	A	     	 	1	11.25	13.41	11	11.616	12.427	2, 3	\N
21296	205	32.479999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21296	207	2.7999999999999998	12	0.036999999999999998	1	A	     	 	1	2.5899999999999999	3.0099999999999998	11	2.7170000000000001	2.8780000000000001	2, 3	\N
21296	208	287	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21296	209	27.309999999999999	12	0.39400000000000002	1	A	     	 	1	25.09	30.120000000000001	11	26.437999999999999	28.173999999999999	2, 3	\N
21296	210	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21296	211	0.56999999999999995	12	0.040000000000000001	1	A	     	 	1	0.34000000000000002	0.75	11	0.48499999999999999	0.66200000000000003	2, 3	\N
21296	212	1.01	12	0.071999999999999995	1	A	     	 	1	0.56000000000000005	1.29	11	0.85199999999999998	1.1699999999999999	2, 3	\N
21296	213	0.17999999999999999	12	0.033000000000000002	1	A	     	 	1	0.070000000000000007	0.37	11	0.11	0.25600000000000001	1, 2, 3	\N
21296	214	1.3100000000000001	12	0.045999999999999999	1	A	     	 	1	0.91000000000000003	1.54	11	1.204	1.4079999999999999	2, 3	\N
21296	255	40.530000000000001	12	0.372	1	A	     	 	1	36.840000000000003	41.799999999999997	11	39.707999999999998	41.344999999999999	2, 3	\N
21296	268	1200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21296	269	3.2000000000000002	12	0.109	1	A	     	 	1	2.5299999999999998	3.71	11	2.9550000000000001	3.4350000000000001	2, 3	\N
21296	287	0.12	12	0.0089999999999999993	1	A	     	 	1	0.070000000000000007	0.16	11	0.10199999999999999	0.14099999999999999	1, 2, 3	\N
21296	291	2.6000000000000001	12	0.46000000000000002	1	A	     	 	1	1.2	5.9000000000000004	11	1.595	3.6179999999999999	2, 3	\N
21296	301	139	12	3.3660000000000001	1	A	     	 	1	116	161	11	131.42599999999999	146.24100000000001	2, 3	\N
21296	303	2.1299999999999999	12	0.047	1	A	     	 	1	1.8400000000000001	2.4399999999999999	11	2.0270000000000001	2.234	2, 3	\N
21296	304	22	12	0.223	1	A	     	 	1	21	23	11	21.446999999999999	22.428000000000001	2, 3	\N
21296	305	197	12	2.9420000000000002	1	A	     	 	1	181	213	11	190.06700000000001	203.01599999999999	2, 3	\N
21296	306	184	12	3.2130000000000001	1	A	     	 	1	164	200	11	176.42699999999999	190.57300000000001	2, 3	\N
21296	307	744	12	10.550000000000001	1	A	     	 	1	700	799	11	720.36400000000003	766.803	2, 3	\N
21296	309	1.46	12	0.02	1	A	     	 	1	1.3500000000000001	1.52	11	1.419	1.508	2, 3	\N
21296	312	0.096000000000000002	12	0.0050000000000000001	1	A	     	 	1	0.080000000000000002	0.13700000000000001	11	0.085000000000000006	0.107	2, 3	\N
21296	315	0.35999999999999999	12	0.012999999999999999	1	A	     	 	1	0.317	0.45300000000000001	11	0.33200000000000002	0.38700000000000001	2, 3	\N
21296	317	16	4	0.40799999999999997	1	A	     	 	1	15	17	3	14.701000000000001	17.298999999999999	2, 3	\N
21296	318	252	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21296	319	42	4	3.1659999999999999	1	A	     	 	1	37	51	3	31.925000000000001	52.075000000000003	2, 3	\N
21296	320	48	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21296	321	61	4	3.1059999999999999	1	A	     	 	1	53	67	3	51.539000000000001	71.310000000000002	2, 3	\N
21296	322	11	4	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
21296	323	0.65000000000000002	4	0.047	1	A	     	 	1	0.58999999999999997	0.79000000000000004	3	0.505	0.80500000000000005	2, 3	\N
21296	324	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21296	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21296	337	46	4	14.667	1	A	     	 	1	25	87	3	-0.40100000000000002	92.950999999999993	2, 3	\N
21296	341	0.050000000000000003	4	0.0030000000000000001	1	A	     	 	1	0.040000000000000001	0.050000000000000003	3	0.039	0.056000000000000001	2, 3	\N
21296	342	1.1399999999999999	4	0.065000000000000002	1	A	     	 	1	1	1.3	3	0.93899999999999995	1.351	2, 3	\N
21296	343	0.34999999999999998	4	0.014999999999999999	1	A	     	 	1	0.31	0.38	3	0.30299999999999999	0.40200000000000002	2, 3	\N
21296	401	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21296	404	0.40899999999999997	12	0.012	1	A	     	 	1	0.33700000000000002	0.47699999999999998	11	0.38300000000000001	0.434	2, 3	\N
21296	405	0.32600000000000001	12	0.0089999999999999993	1	A	     	 	1	0.29099999999999998	0.39500000000000002	11	0.30599999999999999	0.34699999999999998	2, 3	\N
21296	406	4.3600000000000003	12	0.067000000000000004	1	A	     	 	1	3.9049999999999998	4.6500000000000004	11	4.2119999999999997	4.5069999999999997	2, 3	\N
21296	410	0.40000000000000002	4	0.0040000000000000001	1	A	     	 	1	0.39200000000000002	0.41199999999999998	3	0.38600000000000001	0.41399999999999998	2, 3	\N
21296	415	0.152	12	0.0060000000000000001	1	A	     	 	1	0.13100000000000001	0.20000000000000001	11	0.14000000000000001	0.16400000000000001	2, 3	\N
21296	417	112	4	7.8049999999999997	1	A	     	 	1	100	134	3	86.661000000000001	136.339	2, 3	\N
21296	418	0.71999999999999997	12	0.028000000000000001	1	A	     	 	1	0.56999999999999995	0.90000000000000002	11	0.66200000000000003	0.78500000000000003	2, 3	\N
21296	430	8.5	4	0.70499999999999996	1	A	     	 	1	7.2000000000000002	10	3	6.2569999999999997	10.743	2, 3	\N
21296	431	68	4	7.2460000000000004	1	A	     	 	1	57	89	3	44.941000000000003	91.058999999999997	2, 3	\N
21296	432	44	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21296	435	159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21296	501	0.155	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21296	502	0.52000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21296	503	0.53000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21296	504	1.052	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21296	505	0.77700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21296	506	0.20499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21296	507	0.14299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21296	508	0.61199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21296	509	0.41999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21296	510	0.65000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21296	511	0.52000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21296	512	0.34000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21296	513	0.5	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21296	514	0.98699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21296	515	3.29	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21296	516	0.437	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21296	517	1.2170000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21296	518	0.65500000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21296	601	29	12	0.60799999999999998	1	A	     	 	1	27	34	11	27.815000000000001	30.491	2, 3	\N
21296	606	4.726	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21296	609	0.048000000000000001	12	0.002	1	A	     	 	1	0.040000000000000001	0.059999999999999998	11	0.044999999999999998	0.051999999999999998	2, 3	\N
21296	610	0.12	12	0.0040000000000000001	1	A	     	 	1	0.10000000000000001	0.14999999999999999	11	0.112	0.128	2, 3	\N
21296	611	0.13800000000000001	12	0.0050000000000000001	1	A	     	 	1	0.12	0.17999999999999999	11	0.127	0.14899999999999999	2, 3	\N
21296	612	0.55200000000000005	12	0.017000000000000001	1	A	     	 	1	0.48999999999999999	0.68999999999999995	11	0.51400000000000001	0.59099999999999997	2, 3	\N
21296	613	2.5800000000000001	12	0.060999999999999999	1	A	     	 	1	2.29	3.0499999999999998	11	2.4460000000000002	2.714	2, 3	\N
21296	614	1.1559999999999999	12	0.025000000000000001	1	A	     	 	1	1.01	1.3600000000000001	11	1.1000000000000001	1.212	2, 3	\N
21296	615	0.02	12	0	1	A	     	 	1	0.02	0.02	\N	\N	\N	2, 3	\N
21296	617	3.2970000000000002	12	0.088999999999999996	1	A	     	 	1	2.7999999999999998	3.7999999999999998	11	3.1030000000000002	3.492	2, 3	\N
21296	618	1.798	12	0.031	1	A	     	 	1	1.6399999999999999	1.96	11	1.73	1.867	2, 3	\N
21296	619	0.20300000000000001	12	0.0040000000000000001	1	A	     	 	1	0.19	0.22	11	0.19500000000000001	0.21099999999999999	2, 3	\N
21296	620	0.021000000000000001	12	0.001	1	A	     	 	1	0.02	0.029999999999999999	11	0.019	0.023	2, 3	\N
21296	621	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21296	624	0.0080000000000000002	12	0	1	A	     	 	1	0.0070000000000000001	0.01	11	0.0070000000000000001	0.0080000000000000002	1, 2, 3	\N
21296	625	0.044999999999999998	12	0.0030000000000000001	1	A	     	 	1	0.029999999999999999	0.059999999999999998	11	0.039	0.050999999999999997	2, 3	\N
21296	626	0.20899999999999999	12	0.0070000000000000001	1	A	     	 	1	0.17000000000000001	0.25	11	0.19400000000000001	0.22500000000000001	2, 3	\N
21296	627	0.031	12	0.0030000000000000001	1	A	     	 	1	0.0070000000000000001	0.050000000000000003	11	0.024	0.036999999999999998	1, 2, 3	\N
21296	628	0.049000000000000002	12	0.002	1	A	     	 	1	0.040000000000000001	0.059999999999999998	11	0.044999999999999998	0.052999999999999999	2, 3	\N
21296	629	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21296	630	0.021000000000000001	12	0.002	1	A	     	 	1	0.0070000000000000001	0.029999999999999999	11	0.017000000000000001	0.024	1, 2, 3	\N
21296	631	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21296	645	3.649	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21296	646	2.0739999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21296	652	0.052999999999999999	12	0.002	1	A	     	 	1	0.050000000000000003	0.070000000000000007	11	0.049000000000000002	0.057000000000000002	2, 3	\N
21296	653	0.050999999999999997	12	0.002	1	A	     	 	1	0.040000000000000001	0.070000000000000007	11	0.045999999999999999	0.056000000000000001	2, 3	\N
21296	654	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21296	672	0.021999999999999999	12	0.001	1	A	     	 	1	0.02	0.029999999999999999	11	0.019	0.024	2, 3	\N
21296	687	0.028000000000000001	12	0.002	1	A	     	 	1	0.02	0.040000000000000001	11	0.025000000000000001	0.032000000000000001	2, 3	\N
21296	689	0	11	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21296	697	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21297	203	12.24	12	0.26300000000000001	1	A	     	 	1	10.94	13.81	11	11.664999999999999	12.823	2, 3	\N
21297	204	14.380000000000001	12	0.38900000000000001	1	A	     	 	1	12.210000000000001	16.559999999999999	11	13.523	15.237	2, 3	\N
21297	205	29.870000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21297	207	2.52	12	0.049000000000000002	1	A	     	 	1	2.29	2.8799999999999999	11	2.411	2.629	2, 3	\N
21297	208	298	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21297	209	24.609999999999999	12	0.78700000000000003	1	A	     	 	1	18.079999999999998	29.289999999999999	11	22.881	26.344000000000001	2, 3	\N
21297	210	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21297	211	0.34000000000000002	12	0.017000000000000001	1	A	     	 	1	0.23999999999999999	0.44	11	0.30099999999999999	0.376	2, 3	\N
21297	212	0.38	12	0.023	1	A	     	 	1	0.23999999999999999	0.51000000000000001	11	0.32800000000000001	0.42899999999999999	2, 3	\N
21297	213	0.26000000000000001	12	0.045999999999999999	1	A	     	 	1	0.10000000000000001	0.60999999999999999	11	0.154	0.35699999999999998	2, 3	\N
21297	214	1.3400000000000001	12	0.060999999999999999	1	A	     	 	1	0.91000000000000003	1.6399999999999999	11	1.2030000000000001	1.4710000000000001	2, 3	\N
21297	255	40.979999999999997	12	0.42699999999999999	1	A	     	 	1	38.469999999999999	43.829999999999998	11	40.042000000000002	41.923000000000002	2, 3	\N
21297	268	1246	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21297	269	2.4199999999999999	12	0.070999999999999994	1	A	     	 	1	2.1200000000000001	2.79	11	2.2679999999999998	2.5800000000000001	2, 3	\N
21297	287	0.11	12	0.0070000000000000001	1	A	     	 	1	0.070000000000000007	0.14000000000000001	11	0.098000000000000004	0.13	1, 2, 3	\N
21297	291	1.5	12	0.17100000000000001	1	A	     	 	1	0.69999999999999996	2.5	11	1.085	1.8400000000000001	1, 2, 3	\N
21297	301	140	12	9.2929999999999993	1	A	     	 	1	110	230	11	119.54600000000001	160.45400000000001	2, 3	\N
21297	303	1.6499999999999999	12	0.040000000000000001	1	A	     	 	1	1.5	1.8999999999999999	11	1.5620000000000001	1.738	2, 3	\N
21297	304	22	12	0.68999999999999995	1	A	     	 	1	19	27	11	20.396999999999998	23.436	2, 3	\N
21297	305	197	12	6.4349999999999996	1	A	     	 	1	180	260	11	182.50200000000001	210.83099999999999	2, 3	\N
21297	306	163	12	4.6600000000000001	1	A	     	 	1	140	190	11	153.07599999999999	173.59	2, 3	\N
21297	307	668	12	13.491	1	A	     	 	1	610	760	11	637.80600000000004	697.19399999999996	2, 3	\N
21297	309	1.25	12	0.057000000000000002	1	A	     	 	1	1.1000000000000001	1.8	11	1.1240000000000001	1.3759999999999999	2, 3	\N
21297	315	0.317	12	0.0080000000000000002	1	A	     	 	1	0.27000000000000002	0.35999999999999999	11	0.30099999999999999	0.33400000000000002	2, 3	\N
21297	317	19.800000000000001	4	4.8940000000000001	1	A	     	 	1	14.5	34.5	3	4.2489999999999997	35.401000000000003	2, 3	\N
21297	318	229	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21297	319	44	4	6.2839999999999998	1	A	     	 	1	34	62	3	23.800000000000001	63.799999999999997	2, 3	\N
21297	320	48	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21297	321	44	4	11.548999999999999	1	A	     	 	1	11	65	3	7.4420000000000002	80.947999999999993	1, 2, 3	\N
21297	322	11	4	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
21297	323	0.92000000000000004	4	0.076999999999999999	1	A	     	 	1	0.79000000000000004	1.1000000000000001	3	0.67900000000000005	1.171	2, 3	\N
21297	324	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21297	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21297	337	36	4	14.839	1	A	     	 	1	11	71	3	-11.334	83.114000000000004	1, 2, 3	\N
21297	341	0.059999999999999998	4	0.0040000000000000001	1	A	     	 	1	0.050000000000000003	0.070000000000000007	3	0.047	0.072999999999999995	2, 3	\N
21297	342	3.02	4	0.36799999999999999	1	A	     	 	1	2.2000000000000002	3.9900000000000002	3	1.8500000000000001	4.1950000000000003	2, 3	\N
21297	343	0.93999999999999995	4	0.085999999999999993	1	A	     	 	1	0.79000000000000004	1.1699999999999999	3	0.66800000000000004	1.2170000000000001	2, 3	\N
21297	401	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21297	404	0.38900000000000001	12	0.01	1	A	     	 	1	0.33700000000000002	0.45300000000000001	11	0.36699999999999999	0.40999999999999998	2, 3	\N
21297	405	0.30099999999999999	12	0.0089999999999999993	1	A	     	 	1	0.27100000000000002	0.35699999999999998	11	0.28199999999999997	0.32000000000000001	2, 3	\N
21297	406	3.3210000000000002	12	0.30199999999999999	1	A	     	 	1	2.02	4.6699999999999999	11	2.6549999999999998	3.9860000000000002	2, 3	\N
21297	410	0.32300000000000001	4	0.021999999999999999	1	A	     	 	1	0.28000000000000003	0.38300000000000001	3	0.255	0.39200000000000002	2, 3	\N
21297	415	0.092999999999999999	12	0.0030000000000000001	1	A	     	 	1	0.068000000000000005	0.107	11	0.085999999999999993	0.10100000000000001	2, 3	\N
21297	417	103	4	4.2110000000000003	1	A	     	 	1	91	111	3	89.349999999999994	116.15000000000001	2, 3	\N
21297	418	0.83999999999999997	12	0.035999999999999997	1	A	     	 	1	0.63	1.01	11	0.76100000000000001	0.92000000000000004	2, 3	\N
21297	430	21.5	4	3.4100000000000001	1	A	     	 	1	15.800000000000001	31.399999999999999	3	10.648999999999999	32.350999999999999	2, 3	\N
21297	431	57	4	3.0099999999999998	1	A	     	 	1	52	65	3	47.670000000000002	66.829999999999998	2, 3	\N
21297	432	46	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21297	435	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21297	501	0.152	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21297	502	0.5	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21297	503	0.52500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21297	504	1.022	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21297	505	0.70199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21297	506	0.20999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21297	507	0.13700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21297	508	0.59199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21297	509	0.38700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21297	510	0.627	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21297	511	0.5	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21297	512	0.33500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21297	513	0.45200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21297	514	0.96699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21297	515	3.3199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21297	516	0.437	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21297	517	1.1870000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21297	518	0.63700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21297	601	32	12	0.96299999999999997	1	A	     	 	1	28	39	11	30.331	34.567999999999998	2, 3	\N
21297	606	4.9260000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21297	609	0.047	12	0.0030000000000000001	1	A	     	 	1	0.029999999999999999	0.070000000000000007	11	0.040000000000000001	0.052999999999999999	2, 3	\N
21297	610	0.113	12	0.0060000000000000001	1	A	     	 	1	0.080000000000000002	0.16	11	0.10000000000000001	0.126	2, 3	\N
21297	611	0.13200000000000001	12	0.0060000000000000001	1	A	     	 	1	0.10000000000000001	0.19	11	0.11700000000000001	0.14599999999999999	2, 3	\N
21297	612	0.53100000000000003	12	0.027	1	A	     	 	1	0.40000000000000002	0.77000000000000002	11	0.47199999999999998	0.58899999999999997	2, 3	\N
21297	613	2.726	12	0.071999999999999995	1	A	     	 	1	2.2599999999999998	3.2400000000000002	11	2.5680000000000001	2.883	2, 3	\N
21297	614	1.2350000000000001	12	0.031	1	A	     	 	1	1.03	1.4399999999999999	11	1.1659999999999999	1.304	2, 3	\N
21297	615	0.027	12	0.001	1	A	     	 	1	0.02	0.029999999999999999	11	0.023	0.029999999999999999	2, 3	\N
21297	617	3.718	12	0.094	1	A	     	 	1	3.1200000000000001	4.2300000000000004	11	3.512	3.9239999999999999	2, 3	\N
21297	618	2.8980000000000001	12	0.11600000000000001	1	A	     	 	1	2.1899999999999999	3.6400000000000001	11	2.6440000000000001	3.153	2, 3	\N
21297	619	0.35199999999999998	12	0.017000000000000001	1	A	     	 	1	0.23999999999999999	0.45000000000000001	11	0.315	0.39000000000000001	2, 3	\N
21297	620	0.021999999999999999	12	0.002	1	A	     	 	1	0.02	0.040000000000000001	11	0.017999999999999999	0.025000000000000001	2, 3	\N
21297	621	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21297	624	0.017000000000000001	12	0.002	1	A	     	 	1	0.01	0.029999999999999999	11	0.012999999999999999	0.021999999999999999	2, 3	\N
21297	625	0.042000000000000003	12	0.0030000000000000001	1	A	     	 	1	0.029999999999999999	0.070000000000000007	11	0.035999999999999997	0.049000000000000002	2, 3	\N
21297	626	0.20200000000000001	12	0.0070000000000000001	1	A	     	 	1	0.17000000000000001	0.25	11	0.186	0.218	2, 3	\N
21297	627	0.035999999999999997	12	0.0040000000000000001	1	A	     	 	1	0.0070000000000000001	0.059999999999999998	11	0.027	0.043999999999999997	1, 2, 3	\N
21297	628	0.056000000000000001	12	0.001	1	A	     	 	1	0.050000000000000003	0.059999999999999998	11	0.052999999999999999	0.058999999999999997	2, 3	\N
21297	629	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21297	630	0.021000000000000001	12	0.001	1	A	     	 	1	0.01	0.029999999999999999	11	0.017000000000000001	0.024	2, 3	\N
21297	631	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21297	645	4.0679999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21297	646	3.3290000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21297	652	0.050999999999999997	12	0.002	1	A	     	 	1	0.040000000000000001	0.070000000000000007	11	0.045999999999999999	0.056000000000000001	2, 3	\N
21297	653	0.048000000000000001	12	0.0030000000000000001	1	A	     	 	1	0.040000000000000001	0.070000000000000007	11	0.042000000000000003	0.053999999999999999	2, 3	\N
21297	654	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21297	672	0.021999999999999999	12	0.002	1	A	     	 	1	0.02	0.040000000000000001	11	0.017999999999999999	0.025000000000000001	2, 3	\N
21297	687	0.028000000000000001	12	0.002	1	A	     	 	1	0.02	0.040000000000000001	11	0.024	0.033000000000000002	2, 3	\N
21297	689	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21297	697	0	12	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21298	203	11.34	4	0.313	1	A	     	 	1	10.44	11.869999999999999	3	10.347	12.34	2, 3	\N
21298	204	10.949999999999999	4	0.36099999999999999	1	A	     	 	1	9.9199999999999999	11.48	3	9.8059999999999992	12.103999999999999	2, 3	\N
21298	205	26.010000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21298	207	2.5299999999999998	4	0.050000000000000003	1	A	     	 	1	2.4500000000000002	2.6800000000000002	3	2.3759999999999999	2.694	2, 3	\N
21298	208	248	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21298	209	20.32	4	0.995	1	A	     	 	1	18.489999999999998	23	3	17.151	23.484000000000002	2, 3	\N
21298	210	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21298	211	0.67000000000000004	4	0.029999999999999999	1	A	     	 	1	0.63	0.75	3	0.57099999999999995	0.76100000000000001	2, 3	\N
21298	212	1.03	4	0.064000000000000001	1	A	     	 	1	0.90000000000000002	1.1499999999999999	3	0.82299999999999995	1.23	2, 3	\N
21298	213	0.14000000000000001	4	0.049000000000000002	1	A	     	 	1	0.070000000000000007	0.28000000000000003	3	-0.017999999999999999	0.29399999999999998	1, 2, 3	\N
21298	214	1.1200000000000001	4	0.041000000000000002	1	A	     	 	1	1.05	1.21	3	0.995	1.2549999999999999	2, 3	\N
21298	255	49.149999999999999	4	0.48499999999999999	1	A	     	 	1	47.82	50.149999999999999	3	47.607999999999997	50.697000000000003	2, 3	\N
21298	268	1038	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21298	269	3.04	4	0.123	1	A	     	 	1	2.7599999999999998	3.3300000000000001	3	2.6509999999999998	3.4340000000000002	2, 3	\N
21298	287	0.089999999999999997	4	0.0080000000000000002	1	A	     	 	1	0.070000000000000007	0.10000000000000001	3	0.063	0.113	1, 2, 3	\N
21298	291	2.2999999999999998	4	0.56000000000000005	1	A	     	 	1	1.6000000000000001	4	3	0.55100000000000005	4.1130000000000004	2, 3	\N
21298	301	104	4	3.6139999999999999	1	A	     	 	1	97	110	3	92.248000000000005	115.252	2, 3	\N
21298	303	1.53	4	0.025000000000000001	1	A	     	 	1	1.5	1.6000000000000001	3	1.4450000000000001	1.605	2, 3	\N
21298	304	23	4	0.25	1	A	     	 	1	23	24	3	22.454000000000001	24.045999999999999	2, 3	\N
21298	305	183	4	4.7869999999999999	1	A	     	 	1	170	190	3	167.26499999999999	197.73500000000001	2, 3	\N
21298	306	208	4	4.7869999999999999	1	A	     	 	1	200	220	3	192.26499999999999	222.73500000000001	2, 3	\N
21298	307	658	4	15.478	1	A	     	 	1	630	700	3	608.24099999999999	706.75900000000001	2, 3	\N
21298	309	1.1499999999999999	4	0.029000000000000001	1	A	     	 	1	1.1000000000000001	1.2	3	1.0580000000000001	1.242	2, 3	\N
21298	312	0.14899999999999999	4	0	1	A	     	 	1	0.14899999999999999	0.14899999999999999	\N	\N	\N	1, 2, 3	\N
21298	315	0.28499999999999998	4	0.0060000000000000001	1	A	     	 	1	0.27000000000000002	0.29999999999999999	3	0.26400000000000001	0.30499999999999999	2, 3	\N
21298	317	14.5	4	0.71499999999999997	1	A	     	 	1	13	16	3	12.175000000000001	16.725000000000001	2, 3	\N
21298	318	156	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21298	319	29	4	2.6949999999999998	1	A	     	 	1	24	36	3	20.073	37.226999999999997	2, 3	\N
21298	320	32	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21298	321	31	4	4.4669999999999996	1	A	     	 	1	20	41	3	16.533999999999999	44.966000000000001	2, 3	\N
21298	322	11	4	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
21298	323	0.66000000000000003	4	0.058999999999999997	1	A	     	 	1	0.58999999999999997	0.83999999999999997	3	0.47699999999999998	0.85199999999999998	2, 3	\N
21298	334	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21298	337	16	4	3.375	1	A	     	 	1	11	25	3	5.5750000000000002	27.055	1, 2, 3	\N
21298	341	0.040000000000000001	4	0.0030000000000000001	1	A	     	 	1	0.040000000000000001	0.050000000000000003	3	0.034000000000000002	0.050000000000000003	2, 3	\N
21298	342	0.90000000000000002	4	0.050000000000000003	1	A	     	 	1	0.81999999999999995	1.04	3	0.746	1.0640000000000001	2, 3	\N
21298	343	0.28999999999999998	4	0.0060000000000000001	1	A	     	 	1	0.27000000000000002	0.29999999999999999	3	0.26700000000000002	0.307	2, 3	\N
21298	401	0.59999999999999998	4	0.087999999999999995	1	A	     	 	1	0.29999999999999999	0.69999999999999996	3	0.28999999999999998	0.85099999999999998	1, 2, 3	\N
21298	404	0.36699999999999999	4	0.01	1	A	     	 	1	0.34000000000000002	0.39000000000000001	3	0.33500000000000002	0.40000000000000002	2, 3	\N
21298	405	0.28999999999999998	4	0.012	1	A	     	 	1	0.26700000000000002	0.32400000000000001	3	0.252	0.32900000000000001	2, 3	\N
21298	406	2.3799999999999999	4	0.248	1	A	     	 	1	1.8100000000000001	3.02	3	1.591	3.169	2, 3	\N
21298	410	0.42199999999999999	4	0.0060000000000000001	1	A	     	 	1	0.40999999999999998	0.436	3	0.40100000000000002	0.443	2, 3	\N
21298	415	0.098000000000000004	4	0.002	1	A	     	 	1	0.092999999999999999	0.10199999999999999	3	0.091999999999999998	0.105	2, 3	\N
21298	417	59	4	1.323	1	A	     	 	1	56	62	3	54.289999999999999	62.710000000000001	2, 3	\N
21298	418	0.83999999999999997	4	0.056000000000000001	1	A	     	 	1	0.68999999999999995	0.94999999999999996	3	0.66700000000000004	1.022	2, 3	\N
21298	430	8.0999999999999996	4	0.253	1	A	     	 	1	7.7999999999999998	8.9000000000000004	3	7.3440000000000003	8.9559999999999995	2, 3	\N
21298	431	35	4	2.7229999999999999	1	A	     	 	1	30	42	3	25.832999999999998	43.167000000000002	2, 3	\N
21298	432	24	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21298	435	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21298	501	0.13800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21298	502	0.504	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21298	503	0.52700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21298	504	0.97599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21298	505	0.71099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21298	506	0.20000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21298	507	0.13300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21298	508	0.56999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21298	509	0.38100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21298	510	0.624	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21298	511	0.53400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21298	512	0.33100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21298	513	0.48899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21298	514	1.0469999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21298	515	2.923	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21298	516	0.438	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21298	517	1.02	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21298	518	0.58699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21298	601	28	4	0.95099999999999996	1	A	     	 	1	25	29	3	24.548999999999999	30.600999999999999	2, 3	\N
21298	606	4.2169999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21298	609	0.035000000000000003	4	0.0030000000000000001	1	A	     	 	1	0.029999999999999999	0.040000000000000001	3	0.025999999999999999	0.043999999999999997	2, 3	\N
21298	610	0.082000000000000003	4	0.0050000000000000001	1	A	     	 	1	0.070000000000000007	0.089999999999999997	3	0.067000000000000004	0.098000000000000004	2, 3	\N
21298	611	0.10000000000000001	4	0.0070000000000000001	1	A	     	 	1	0.080000000000000002	0.11	3	0.076999999999999999	0.122	2, 3	\N
21298	612	0.437	4	0.017999999999999999	1	A	     	 	1	0.39000000000000001	0.46999999999999997	3	0.38	0.495	2, 3	\N
21298	613	2.367	4	0.059999999999999998	1	A	     	 	1	2.21	2.48	3	2.1760000000000002	2.5590000000000002	2, 3	\N
21298	614	1.0820000000000001	4	0.044999999999999998	1	A	     	 	1	0.98999999999999999	1.1899999999999999	3	0.93899999999999995	1.226	2, 3	\N
21298	615	0.02	4	0	1	A	     	 	1	0.02	0.02	\N	\N	\N	2, 3	\N
21298	617	3.48	4	0.191	1	A	     	 	1	3.0299999999999998	3.8700000000000001	3	2.8730000000000002	4.0869999999999997	2, 3	\N
21298	618	1.625	4	0.045999999999999999	1	A	     	 	1	1.49	1.7	3	1.478	1.772	2, 3	\N
21298	619	0.16700000000000001	4	0.0030000000000000001	1	A	     	 	1	0.16	0.17000000000000001	3	0.159	0.17599999999999999	2, 3	\N
21298	620	0.025000000000000001	4	0.0050000000000000001	1	A	     	 	1	0.02	0.040000000000000001	3	0.0089999999999999993	0.041000000000000002	2, 3	\N
21298	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21298	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21298	625	0.035000000000000003	4	0.0030000000000000001	1	A	     	 	1	0.029999999999999999	0.040000000000000001	3	0.025999999999999999	0.043999999999999997	2, 3	\N
21298	626	0.215	4	0.01	1	A	     	 	1	0.19	0.23999999999999999	3	0.182	0.248	2, 3	\N
21298	627	0.029999999999999999	4	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
21298	628	0.044999999999999998	4	0.0030000000000000001	1	A	     	 	1	0.040000000000000001	0.050000000000000003	3	0.035999999999999997	0.053999999999999999	2, 3	\N
21298	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21298	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21298	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21298	645	3.8050000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21298	646	1.875	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21298	652	0.042000000000000003	4	0.0030000000000000001	1	A	     	 	1	0.040000000000000001	0.050000000000000003	3	0.034000000000000002	0.050000000000000003	2, 3	\N
21298	653	0.050000000000000003	4	0	1	A	     	 	1	0.050000000000000003	0.050000000000000003	\N	\N	\N	2, 3	\N
21298	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21298	672	0.027	4	0.0050000000000000001	1	A	     	 	1	0.02	0.040000000000000001	3	0.012	0.042999999999999997	2, 3	\N
21298	687	0.029999999999999999	4	0	1	A	     	 	1	0.029999999999999999	0.029999999999999999	\N	\N	\N	2, 3	\N
21298	689	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21298	697	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
21299	203	11.91	40	0.51900000000000002	1	A	     	 	4	10.98	13.390000000000001	3	10.262	13.563000000000001	4	\N
21299	204	9.5099999999999998	40	0.51500000000000001	1	A	     	 	4	8.3900000000000006	10.869999999999999	3	7.8739999999999997	11.153	4	\N
21299	205	32.579999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21299	207	2.23	40	0.14299999999999999	1	A	     	 	4	1.8700000000000001	2.5600000000000001	3	1.7789999999999999	2.6869999999999998	4	\N
21299	208	264	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21299	209	25.489999999999998	40	0.84099999999999997	1	A	     	 	4	23.789999999999999	27.809999999999999	3	22.814	28.166	4	\N
21299	210	0.11	40	0.109	1	A	     	 	4	0	0.44	3	-0.23300000000000001	0.46000000000000002	4	\N
21299	211	1.01	40	0.19900000000000001	1	A	     	 	4	0.51000000000000001	1.49	3	0.371	1.6399999999999999	4	\N
21299	212	1.2	40	0.19600000000000001	1	A	     	 	4	0.88	1.76	3	0.57399999999999995	1.8220000000000001	4	\N
21299	213	0.23000000000000001	40	0.053999999999999999	1	A	     	 	4	0.070000000000000007	0.32000000000000001	3	0.059999999999999998	0.40300000000000002	4	\N
21299	214	1.3400000000000001	40	0.125	1	A	     	 	4	1.0700000000000001	1.6699999999999999	3	0.94099999999999995	1.7390000000000001	4	\N
21299	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21299	255	43.759999999999998	40	0.27600000000000002	1	A	     	 	4	43.189999999999998	44.299999999999997	3	42.880000000000003	44.639000000000003	4	\N
21299	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21299	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21299	268	1103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21299	269	4.0199999999999996	40	0.46899999999999997	1	A	     	 	4	3.1600000000000001	5.3200000000000003	3	2.5249999999999999	5.5129999999999999	4	\N
21299	287	0.13	40	0.017000000000000001	1	A	     	 	4	0.10000000000000001	0.16	3	0.078	0.183	4	\N
21299	291	1.7	28	0.45400000000000001	1	A	     	 	4	1.1000000000000001	1.8999999999999999	3	1	2.0920000000000001	4	\N
21299	301	177	40	5.0780000000000003	1	A	     	 	4	134	233	24	166.965	187.91	2, 3	\N
21299	303	2.1400000000000001	40	0.105	1	A	     	 	4	1.96	2.3399999999999999	3	1.8080000000000001	2.476	4	\N
21299	304	24	40	1.4319999999999999	1	A	     	 	4	21	28	3	19.719000000000001	28.835999999999999	4	\N
21299	305	212	40	10.329000000000001	1	A	     	 	4	187	231	3	179.18100000000001	244.92099999999999	4	\N
21299	306	154	40	6.4749999999999996	1	A	     	 	4	138	170	3	133.58699999999999	174.79599999999999	4	\N
21299	307	535	40	41.904000000000003	1	A	     	 	4	454	632	3	401.94	668.65700000000004	4	\N
21299	309	1.3700000000000001	40	0.105	1	A	     	 	4	1.1499999999999999	1.6100000000000001	3	1.034	1.7	4	\N
21299	312	0.11899999999999999	40	0.0089999999999999993	1	A	     	 	4	0.090999999999999998	0.13200000000000001	3	0.088999999999999996	0.14799999999999999	4	\N
21299	315	0.317	40	0.0080000000000000002	1	A	     	 	4	0.29799999999999999	0.33800000000000002	3	0.28999999999999998	0.34300000000000003	4	\N
21299	317	24.5	15	3.9039999999999999	1	A	     	 	4	13.300000000000001	31.399999999999999	3	12.124000000000001	36.972000000000001	4	\N
21299	318	316	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21299	319	61	15	4.1989999999999998	1	A	     	 	4	54	72	3	47.728000000000002	74.454999999999998	4	\N
21299	320	67	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21299	321	66	15	4.1900000000000004	1	A	     	 	4	54	72	3	52.780000000000001	79.450000000000003	4	\N
21299	322	3	15	2.7949999999999999	1	A	     	 	4	0	11	3	-6.0999999999999996	11.69	4	\N
21299	323	0.82999999999999996	15	0.14099999999999999	1	A	     	 	4	0.56999999999999995	1.1399999999999999	3	0.379	1.2789999999999999	4	\N
21299	324	0	15	0	1	A	     	 	4	0	0	3	0	0	4	\N
21299	334	0	15	0	1	A	     	 	4	0	0	3	0	0	4	\N
21299	337	196	15	60.552	1	A	     	 	4	39	314	3	3.7490000000000001	389.15600000000001	4	\N
21299	338	27	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21299	341	0.050000000000000003	15	0.0060000000000000001	1	A	     	 	4	0.040000000000000001	0.059999999999999998	3	0.027	0.068000000000000005	4	\N
21299	342	1.1899999999999999	15	0.062	1	A	     	 	4	1.05	1.3400000000000001	3	0.98999999999999999	1.385	4	\N
21299	343	0.34000000000000002	15	0.0080000000000000002	1	A	     	 	4	0.33000000000000002	0.35999999999999999	3	0.315	0.36799999999999999	4	\N
21299	401	0	13	0	1	A	     	 	4	0	0	3	0	0	4	\N
21299	404	0.34000000000000002	40	0.060999999999999999	1	A	     	 	4	0.16600000000000001	0.45300000000000001	3	0.14599999999999999	0.53500000000000003	4	\N
21299	405	0.502	40	0.24199999999999999	1	A	     	 	4	0.215	1.2250000000000001	3	-0.26800000000000002	1.2709999999999999	4	\N
21299	406	3.2770000000000001	40	0.10100000000000001	1	A	     	 	4	3.0640000000000001	3.552	3	2.9540000000000002	3.5990000000000002	4	\N
21299	410	0.35199999999999998	15	0.064000000000000001	1	A	     	 	4	0.17999999999999999	0.45000000000000001	3	0.14899999999999999	0.55400000000000005	4	\N
21299	415	0.12	32	0.002	1	A	     	 	3	0.11600000000000001	0.122	2	0.112	0.128	4	\N
21299	417	93	8	15.25	1	A	     	 	2	77	108	1	-101.27	286.26999999999998	4	\N
21299	418	0.55000000000000004	40	0.083000000000000004	1	A	     	 	4	0.40000000000000002	0.70999999999999996	3	0.28999999999999998	0.81799999999999995	4	\N
21299	430	6.7000000000000002	15	0.57499999999999996	1	A	     	 	4	5.4000000000000004	7.7000000000000002	3	4.8259999999999996	8.4860000000000007	4	\N
21299	431	52	8	7.25	1	A	     	 	2	45	60	1	-39.869999999999997	144.37	4	\N
21299	432	40	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21299	435	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21299	501	0.128	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21299	502	0.40999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21299	503	0.56399999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21299	504	1.139	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21299	505	0.77000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21299	506	0.26400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21299	507	0.16300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21299	508	0.66400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21299	509	0.52200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21299	510	0.71999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21299	511	0.48599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21299	512	0.35499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21299	513	0.41899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21299	514	0.83899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21299	515	3.5350000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21299	516	0.34100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21299	517	1.357	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21299	518	0.69999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21299	521	0	7	0	1	A	     	 	2	0	0	1	0	0	4	\N
21299	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21299	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21299	601	21	40	1.9179999999999999	1	A	     	 	4	18	26	3	15.380000000000001	27.588999999999999	4	\N
21299	606	4.2729999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21299	607	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21299	608	0.042000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21299	609	0.062	40	0.0030000000000000001	1	A	     	 	4	0.056000000000000001	0.069000000000000006	3	0.051999999999999998	0.070999999999999994	4	\N
21299	610	0.14499999999999999	40	0.0070000000000000001	1	A	     	 	4	0.129	0.159	3	0.123	0.16800000000000001	4	\N
21299	611	0.16700000000000001	40	0.01	1	A	     	 	4	0.14599999999999999	0.187	3	0.13700000000000001	0.19800000000000001	4	\N
21299	612	0.58999999999999997	40	0.036999999999999998	1	A	     	 	4	0.499	0.66200000000000003	3	0.47299999999999998	0.70599999999999996	4	\N
21299	613	2.016	40	0.11	1	A	     	 	4	1.738	2.25	3	1.667	2.3650000000000002	4	\N
21299	614	0.90400000000000003	40	0.023	1	A	     	 	4	0.86699999999999999	0.96499999999999997	3	0.83199999999999996	0.97699999999999998	4	\N
21299	615	0.017999999999999999	40	0.001	1	A	     	 	4	0.016	0.021999999999999999	3	0.014	0.021999999999999999	4	\N
21299	617	2.1749999999999998	40	0.11799999999999999	1	A	     	 	4	1.835	2.3500000000000001	3	1.8	2.5499999999999998	4	\N
21299	618	1.4199999999999999	40	0.086999999999999994	1	A	     	 	4	1.248	1.5900000000000001	3	1.1439999999999999	1.696	4	\N
21299	619	0.16900000000000001	32	0.010999999999999999	6	JA	     	 	4	0.14999999999999999	0.19800000000000001	3	0.13400000000000001	0.20300000000000001	4	\N
21299	620	0.01	40	0	1	A	     	 	4	0.01	0.010999999999999999	3	0.0089999999999999993	0.012	4	\N
21299	621	0	32	0	1	A	     	 	3	0	0	2	0	0	4	\N
21299	624	0.01	40	0	1	A	     	 	4	0.0089999999999999993	0.012	3	0.0089999999999999993	0.012	4	\N
21299	625	0.044999999999999998	40	0.0040000000000000001	1	A	     	 	4	0.035999999999999997	0.052999999999999999	3	0.033000000000000002	0.057000000000000002	4	\N
21299	626	0.104	40	0.012	1	A	     	 	4	0.080000000000000002	0.13200000000000001	3	0.067000000000000004	0.14000000000000001	4	\N
21299	627	0.033000000000000002	32	0.0050000000000000001	1	A	     	 	3	0.025999999999999999	0.042000000000000003	2	0.012999999999999999	0.051999999999999998	4	\N
21299	628	0.017999999999999999	40	0.002	1	A	     	 	4	0.014	0.021000000000000001	3	0.012999999999999999	0.024	4	\N
21299	629	0	32	0	1	A	     	 	3	0	0	2	0	0	4	\N
21299	630	0	32	0	1	A	     	 	3	0	0	2	0	0	4	\N
21299	631	0	32	0	1	A	     	 	3	0	0	2	0	0	4	\N
21299	645	2.3519999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21299	646	1.702	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21299	652	0.059999999999999998	40	0.0040000000000000001	1	A	     	 	4	0.051999999999999998	0.067000000000000004	3	0.048000000000000001	0.071999999999999995	4	\N
21299	653	0.037999999999999999	40	0.0030000000000000001	1	A	     	 	4	0.033000000000000002	0.045999999999999999	3	0.029000000000000001	0.047	4	\N
21299	654	0	32	0	1	A	     	 	3	0	0.001	2	-0.001	0.002	4	\N
21299	672	0	40	0	1	A	     	 	4	0	0	3	0	0	4	\N
21299	685	0	28	0	1	A	     	 	3	0	0	2	0	0	4	\N
21299	687	0.0080000000000000002	40	0.0040000000000000001	1	A	     	 	4	0	0.02	3	-0.0050000000000000001	0.021999999999999999	4	\N
21299	689	0.001	39	0.001	1	A	     	 	4	0	0.0030000000000000001	3	-0.001	0.0030000000000000001	4	\N
21299	696	0	20	0	1	A	     	 	2	0	0	1	0	0	4	\N
21299	697	0.001	40	0.001	1	A	     	 	4	0	0.0050000000000000001	3	-0.0030000000000000001	0.0060000000000000001	4	\N
21299	851	0.156	28	0.0060000000000000001	1	A	     	 	3	0.14499999999999999	0.16700000000000001	2	0.129	0.182	4	\N
21300	203	12	19	0.36399999999999999	1	A	     	 	3	11.359999999999999	12.630000000000001	2	10.428000000000001	13.564	4	\N
21300	204	10.99	19	0.71199999999999997	1	A	     	 	3	10.220000000000001	12.42	2	7.931	14.057	4	\N
21300	205	31.329999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21300	207	2.27	19	0.064000000000000001	1	A	     	 	3	2.1600000000000001	2.3799999999999999	2	1.992	2.5419999999999998	4	\N
21300	208	272	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21300	209	24.82	19	0.79200000000000004	1	A	     	 	3	23.98	26.399999999999999	2	21.407	28.225000000000001	4	\N
21300	210	0	19	0	1	A	     	 	3	0	0	2	0	0	4	\N
21300	211	0.67000000000000004	19	0.16700000000000001	1	A	     	 	3	0.37	0.93999999999999995	2	-0.051999999999999998	1.3859999999999999	4	\N
21300	212	0.79000000000000004	19	0.19500000000000001	1	A	     	 	3	0.41999999999999998	1.0800000000000001	2	-0.044999999999999998	1.631	4	\N
21300	213	0.38	19	0.19500000000000001	1	A	     	 	3	0.070000000000000007	0.73999999999999999	2	-0.46100000000000002	1.218	4	\N
21300	214	1.23	19	0.14899999999999999	1	A	     	 	3	0.93999999999999995	1.4199999999999999	2	0.58999999999999997	1.8740000000000001	4	\N
21300	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21300	255	43.409999999999997	19	0.81499999999999995	1	A	     	 	3	42.090000000000003	44.899999999999999	2	39.908000000000001	46.920999999999999	4	\N
21300	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21300	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21300	268	1139	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21300	269	3.1800000000000002	18	0.311	1	A	     	 	3	2.6000000000000001	3.6600000000000001	2	1.841	4.5199999999999996	4	\N
21300	287	0.13	18	0.017999999999999999	1	A	     	 	3	0.10000000000000001	0.16	2	0.056000000000000001	0.21299999999999999	4	\N
21300	291	1.8	19	0.41899999999999998	1	A	     	 	3	0.90000000000000002	2.2999999999999998	2	-0.27900000000000003	3.3220000000000001	4	\N
21300	301	186	19	22.036000000000001	1	A	     	 	3	148	224	2	91.519000000000005	281.14699999999999	4	\N
21300	303	2.2999999999999998	19	0.38500000000000001	1	A	     	 	3	1.6200000000000001	2.96	2	0.64100000000000001	3.952	4	\N
21300	304	24	19	1.8700000000000001	1	A	     	 	3	21	27	2	16.213999999999999	32.308	4	\N
21300	305	216	19	7.1769999999999996	1	A	     	 	3	202	225	2	185.03700000000001	246.79599999999999	4	\N
21300	306	157	19	5.1840000000000002	1	A	     	 	3	147	164	2	134.50200000000001	179.10900000000001	4	\N
21300	307	533	19	52.353999999999999	1	A	     	 	3	432	607	2	307.74099999999999	758.25900000000001	4	\N
21300	309	1.3799999999999999	19	0.072999999999999995	1	A	     	 	3	1.27	1.52	2	1.0700000000000001	1.696	4	\N
21300	312	0.11	7	0.0060000000000000001	1	A	     	 	2	0.104	0.11600000000000001	1	0.036999999999999998	0.183	4	\N
21300	315	0.315	19	0.024	1	A	     	 	3	0.27600000000000002	0.35899999999999999	2	0.21099999999999999	0.41899999999999998	4	\N
21300	317	27.800000000000001	11	5.2460000000000004	1	A	     	 	3	17.800000000000001	35.600000000000001	2	5.2069999999999999	50.353999999999999	4	\N
21300	318	332	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21300	319	71	11	2.004	1	A	     	 	3	67	74	2	61.945999999999998	79.186999999999998	4	\N
21300	320	75	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21300	321	56	11	1.1359999999999999	1	A	     	 	3	54	58	2	51.357999999999997	61.131	4	\N
21300	322	4	11	3.7269999999999999	1	A	     	 	3	0	11	2	-12.308	19.762	4	\N
21300	323	0.81999999999999995	11	0.042999999999999997	1	A	     	 	3	0.73999999999999999	0.89000000000000001	2	0.63	1.002	4	\N
21300	324	0	4	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
21300	334	0	11	0	1	A	     	 	3	0	0	2	0	0	4	\N
21300	337	172	11	53.18	1	A	     	 	3	66	233	2	-57.134999999999998	400.49299999999999	4	\N
21300	338	22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21300	341	0.059999999999999998	11	0.0060000000000000001	1	A	     	 	3	0.050000000000000003	0.070000000000000007	2	0.029999999999999999	0.082000000000000003	4	\N
21300	342	2.0899999999999999	11	0.44	1	A	     	 	3	1.25	2.7400000000000002	2	0.20200000000000001	3.9860000000000002	4	\N
21300	343	0.62	11	0.121	1	A	     	 	3	0.39000000000000001	0.79000000000000004	2	0.10199999999999999	1.1439999999999999	4	\N
21300	401	0	11	0	1	A	     	 	3	0	0	2	0	0	4	\N
21300	404	0.35399999999999998	19	0.064000000000000001	1	A	     	 	3	0.22800000000000001	0.44	2	0.076999999999999999	0.63100000000000001	4	\N
21300	405	0.26500000000000001	19	0.01	1	A	     	 	3	0.245	0.27500000000000002	2	0.222	0.307	4	\N
21300	406	3.4900000000000002	18	0.38900000000000001	1	A	     	 	3	2.9670000000000001	4.25	2	1.8180000000000001	5.1630000000000003	4	\N
21300	410	0.442	11	0.106	1	A	     	 	3	0.23100000000000001	0.56999999999999995	2	-0.016	0.89900000000000002	4	\N
21300	415	0.058000000000000003	12	0.002	1	A	     	 	\N	0.049000000000000002	0.074999999999999997	\N	\N	\N		\N
21300	417	106	4	6.8109999999999999	1	A	     	 	\N	90	118	\N	\N	\N		\N
21300	418	0.56000000000000005	19	0.112	1	A	     	 	3	0.42999999999999999	0.79000000000000004	2	0.080000000000000002	1.0449999999999999	4	\N
21300	430	10	11	3.54	1	A	     	 	3	6.0999999999999996	17	2	-5.2770000000000001	25.187999999999999	4	\N
21300	431	66	4	3.9790000000000001	1	A	     	 	\N	58	77	\N	\N	\N		\N
21300	432	40	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21300	435	152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21300	501	0.13100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21300	502	0.39900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21300	503	0.55500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21300	504	1.0840000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21300	505	0.80700000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21300	506	0.28699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21300	507	0.26000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21300	508	0.67800000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21300	509	0.48799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21300	510	0.70299999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21300	511	0.63400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21300	512	0.32800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21300	513	0.374	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21300	514	0.84699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21300	515	3.7229999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21300	516	0.371	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21300	517	1.4370000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21300	518	0.76700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21300	521	0	6	0	1	A	     	 	2	0	0	1	0	0	4	\N
21300	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21300	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21300	601	24	19	3.0299999999999998	1	A	     	 	3	19	29	2	10.680999999999999	36.756999999999998	4	\N
21300	606	4.6790000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21300	607	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21300	608	0.042000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21300	609	0.066000000000000003	19	0.0030000000000000001	1	A	     	 	3	0.059999999999999998	0.070999999999999994	2	0.052999999999999999	0.079000000000000001	4	\N
21300	610	0.154	19	0.01	1	A	     	 	3	0.13700000000000001	0.17000000000000001	2	0.112	0.19500000000000001	4	\N
21300	611	0.17799999999999999	19	0.012	1	A	     	 	3	0.156	0.19600000000000001	2	0.128	0.22800000000000001	4	\N
21300	612	0.62	19	0.051999999999999998	1	A	     	 	3	0.53300000000000003	0.71199999999999997	2	0.39600000000000002	0.84299999999999997	4	\N
21300	613	2.2519999999999998	19	0.161	1	A	     	 	3	2.0270000000000001	2.5640000000000001	2	1.5600000000000001	2.9449999999999998	4	\N
21300	614	1.0049999999999999	19	0.056000000000000001	1	A	     	 	3	0.92200000000000004	1.1120000000000001	2	0.76400000000000001	1.246	4	\N
21300	615	0.021999999999999999	19	0.002	1	A	     	 	3	0.02	0.027	2	0.012	0.033000000000000002	4	\N
21300	617	2.738	19	0.085000000000000006	1	A	     	 	3	2.5760000000000001	2.8660000000000001	2	2.3700000000000001	3.1059999999999999	4	\N
21300	618	1.9059999999999999	19	0.27700000000000002	1	A	     	 	3	1.534	2.448	2	0.71299999999999997	3.0990000000000002	4	\N
21300	619	0.249	12	0.066000000000000003	6	JA	     	 	2	0.183	0.314	1	-0.58499999999999996	1.0820000000000001	4	\N
21300	620	0.010999999999999999	19	0.001	1	A	     	 	3	0.01	0.012	2	0.0080000000000000002	0.014	4	\N
21300	621	0	12	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
21300	624	0.017000000000000001	19	0.002	1	A	     	 	3	0.012	0.02	2	0.0070000000000000001	0.025999999999999999	4	\N
21300	625	0.048000000000000001	19	0.0060000000000000001	1	A	     	 	3	0.039	0.058999999999999997	2	0.023	0.073999999999999996	4	\N
21300	626	0.11600000000000001	19	0.012999999999999999	1	A	     	 	3	0.097000000000000003	0.14000000000000001	2	0.062	0.17100000000000001	4	\N
21300	627	0.043999999999999997	12	0.002	1	A	     	 	\N	0.029999999999999999	0.050000000000000003	\N	\N	\N		\N
21300	628	0.025000000000000001	19	0.002	1	A	     	 	3	0.021000000000000001	0.029000000000000001	2	0.014	0.035000000000000003	4	\N
21300	629	0	12	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
21300	630	0	12	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
21300	631	0	12	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
21300	645	2.9340000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21300	646	2.2090000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21300	652	0.063	19	0.0050000000000000001	1	A	     	 	3	0.053999999999999999	0.071999999999999995	2	0.041000000000000002	0.085999999999999993	4	\N
21300	653	0.041000000000000002	19	0.0040000000000000001	1	A	     	 	3	0.036999999999999998	0.048000000000000001	2	0.025999999999999999	0.057000000000000002	4	\N
21300	654	0	12	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
21300	672	0	19	0	1	A	     	 	3	0	0	2	0	0	4	\N
21300	685	0	7	0	1	A	     	 	2	0	0	1	0	0	4	\N
21300	687	0.0070000000000000001	19	0.0070000000000000001	1	A	     	 	3	0	0.02	2	-0.021999999999999999	0.035000000000000003	4	\N
21300	689	0	17	0	1	A	     	 	3	0	0	2	0	0	4	\N
21300	697	0	19	0	1	A	     	 	3	0	0	2	0	0	4	\N
21300	851	0.17899999999999999	7	0.0040000000000000001	1	A	     	 	2	0.17599999999999999	0.183	1	0.13300000000000001	0.22500000000000001	4	\N
21301	203	14.17	14	0.92900000000000005	1	A	     	 	4	12.289999999999999	16.23	3	11.215999999999999	17.129999999999999	4	\N
21301	204	15.68	14	0.86199999999999999	1	A	     	 	4	13.25	16.989999999999998	3	12.936999999999999	18.423999999999999	4	\N
21301	205	26.539999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21301	207	2.7400000000000002	14	0.17899999999999999	1	A	     	 	4	2.48	3.25	3	2.169	3.3090000000000002	4	\N
21301	208	304	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21301	209	20.460000000000001	14	1.419	1	A	     	 	4	17.699999999999999	23.699999999999999	3	15.948	24.977	4	\N
21301	210	0.20000000000000001	14	0.188	1	A	     	 	4	0	0.77000000000000002	3	-0.39200000000000002	0.80100000000000005	4	\N
21301	211	0.81000000000000005	14	0.10000000000000001	1	A	     	 	4	0.51000000000000001	0.93999999999999995	3	0.49399999999999999	1.133	4	\N
21301	212	0.81000000000000005	14	0.074999999999999997	1	A	     	 	4	0.58999999999999997	0.90000000000000002	3	0.57299999999999995	1.05	4	\N
21301	213	0.34000000000000002	14	0.115	1	A	     	 	4	0.070000000000000007	0.63	3	-0.021999999999999999	0.71099999999999997	4	\N
21301	214	0.72999999999999998	14	0.087999999999999995	1	A	     	 	4	0.51000000000000001	0.91000000000000003	3	0.44800000000000001	1.006	4	\N
21301	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21301	255	40.869999999999997	14	0.91100000000000003	1	A	     	 	4	39.25	43.299999999999997	3	37.973999999999997	43.768999999999998	4	\N
21301	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21301	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21301	268	1272	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21301	269	3.0800000000000001	14	0.28999999999999998	1	A	     	 	4	2.52	3.8500000000000001	3	2.1520000000000001	3.9990000000000001	4	\N
21301	287	0.17000000000000001	14	0.039	1	A	     	 	4	0.070000000000000007	0.25	3	0.050000000000000003	0.29599999999999999	4	\N
21301	291	2	14	0.28000000000000003	1	A	     	 	4	1.1000000000000001	2.2999999999999998	3	0.88600000000000001	2.665	4	\N
21301	301	300	14	41.347999999999999	1	A	     	 	4	238	422	3	168.53800000000001	431.71199999999999	4	\N
21301	303	0.82999999999999996	14	0.21099999999999999	1	A	     	 	4	0.51000000000000001	1.45	3	0.157	1.5	4	\N
21301	304	25	14	1.218	1	A	     	 	4	22	28	3	21.298999999999999	29.050999999999998	4	\N
21301	305	286	14	13.797000000000001	1	A	     	 	4	245	303	3	242.34200000000001	330.15800000000002	4	\N
21301	306	175	14	5.1109999999999998	1	A	     	 	4	160	184	3	158.23400000000001	190.76599999999999	4	\N
21301	307	581	14	70.647000000000006	1	A	     	 	4	455	783	3	355.79399999999998	805.45600000000002	4	\N
21301	309	1.6299999999999999	14	0.184	1	A	     	 	4	1.25	2.1200000000000001	3	1.0489999999999999	2.2210000000000001	4	\N
21301	312	0.124	14	0.02	1	A	     	 	4	0.082000000000000003	0.16400000000000001	3	0.060999999999999999	0.186	4	\N
21301	315	0.23599999999999999	14	0.014999999999999999	1	A	     	 	4	0.20999999999999999	0.26500000000000001	3	0.188	0.28399999999999997	4	\N
21301	317	28.399999999999999	14	2.9260000000000002	1	A	     	 	4	21.100000000000001	35.399999999999999	3	19.106999999999999	37.731000000000002	4	\N
21301	318	446	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21301	319	93	14	8.1020000000000003	1	A	     	 	4	77	116	3	67.498000000000005	119.06399999999999	4	\N
21301	320	100	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21301	321	80	14	5.3689999999999998	1	A	     	 	4	68	94	3	62.713000000000001	96.887	4	\N
21301	322	3	12	2.7949999999999999	1	A	     	 	4	0	11	3	-6.0999999999999996	11.69	1, 4	\N
21301	323	1.29	14	0.23300000000000001	1	A	     	 	4	0.68000000000000005	1.78	3	0.54700000000000004	2.032	4	\N
21301	334	0	14	0	1	A	     	 	4	0	0	3	0	0	4	\N
21301	337	321	14	66.960999999999999	1	A	     	 	4	174	499	3	107.423	533.62400000000002	4	\N
21301	338	30	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21301	341	0.059999999999999998	14	0.0060000000000000001	1	A	     	 	4	0.040000000000000001	0.070000000000000007	3	0.041000000000000002	0.080000000000000002	4	\N
21301	342	2.52	14	0.54700000000000004	1	A	     	 	4	1.05	3.54	3	0.77500000000000002	4.2590000000000003	4	\N
21301	343	0.88	14	0.21199999999999999	1	A	     	 	4	0.34999999999999998	1.3899999999999999	3	0.20499999999999999	1.554	4	\N
21301	401	0.10000000000000001	13	0.091999999999999998	1	A	     	 	4	0	0.40000000000000002	3	-0.20100000000000001	0.38500000000000001	4	\N
21301	404	0.25600000000000001	14	0.087999999999999995	1	A	     	 	4	0.085999999999999993	0.46899999999999997	3	-0.025000000000000001	0.53700000000000003	4	\N
21301	405	0.20399999999999999	14	0.040000000000000001	1	A	     	 	4	0.11	0.30499999999999999	3	0.075999999999999998	0.33200000000000002	4	\N
21301	406	2.0289999999999999	14	1.1060000000000001	1	A	     	 	4	0.84999999999999998	5.3449999999999998	3	-1.4910000000000001	5.5490000000000004	4	\N
21301	410	0.30099999999999999	14	0.068000000000000005	1	A	     	 	4	0.13900000000000001	0.42499999999999999	3	0.085999999999999993	0.51600000000000001	4	\N
21301	415	0.082000000000000003	4	0.0030000000000000001	1	A	     	 	\N	0.075999999999999998	0.088999999999999996	\N	\N	\N		\N
21301	417	96	4	4.5640000000000001	1	A	     	 	\N	85	107	\N	\N	\N		\N
21301	418	0.80000000000000004	14	0.034000000000000002	1	A	     	 	4	0.70999999999999996	0.87	3	0.69099999999999995	0.90700000000000003	4	\N
21301	430	9.6999999999999993	14	2.1819999999999999	1	A	     	 	4	5.5999999999999996	15.800000000000001	3	2.7130000000000001	16.600000000000001	4	\N
21301	431	56	4	3.5680000000000001	1	A	     	 	\N	49	66	\N	\N	\N		\N
21301	432	40	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21301	435	135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21301	501	0.14599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21301	502	0.51400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21301	503	0.65700000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21301	504	1.335	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21301	505	0.96199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21301	506	0.32000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21301	507	0.20000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21301	508	0.77600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21301	509	0.60499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21301	510	0.84499999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21301	511	0.55400000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21301	512	0.36099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21301	513	0.46200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21301	514	1.101	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21301	515	3.9940000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21301	516	0.35499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21301	517	1.639	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21301	518	0.86799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21301	521	0	4	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
21301	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21301	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21301	601	35	14	3.0310000000000001	1	A	     	 	4	28	41	3	25.378	44.671999999999997	4	\N
21301	606	6.9320000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21301	607	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21301	608	0.042000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21301	609	0.10199999999999999	14	0.0080000000000000002	1	A	     	 	4	0.080000000000000002	0.12	3	0.074999999999999997	0.128	4	\N
21301	610	0.23699999999999999	14	0.017000000000000001	1	A	     	 	4	0.192	0.27400000000000002	3	0.183	0.28999999999999998	4	\N
21301	611	0.27300000000000002	14	0.02	1	A	     	 	4	0.223	0.318	3	0.20999999999999999	0.33500000000000002	4	\N
21301	612	0.95599999999999996	14	0.056000000000000001	1	A	     	 	4	0.81699999999999995	1.0780000000000001	3	0.77700000000000002	1.135	4	\N
21301	613	3.3300000000000001	14	0.14599999999999999	1	A	     	 	4	3.0150000000000001	3.669	3	2.8660000000000001	3.794	4	\N
21301	614	1.5660000000000001	14	0.066000000000000003	1	A	     	 	4	1.397	1.6970000000000001	3	1.3580000000000001	1.7749999999999999	4	\N
21301	615	0.029999999999999999	14	0.0030000000000000001	1	A	     	 	4	0.02	0.035999999999999997	3	0.017999999999999999	0.041000000000000002	4	\N
21301	617	4.2869999999999999	14	0.52000000000000002	1	A	     	 	4	3.2850000000000001	5.7450000000000001	3	2.633	5.9409999999999998	4	\N
21301	618	2.2200000000000002	14	0.437	1	A	     	 	4	1.4550000000000001	3.1640000000000001	3	0.82999999999999996	3.6110000000000002	4	\N
21301	619	0.22	8	0.082000000000000003	6	JA	     	 	3	0.10199999999999999	0.378	2	-0.13300000000000001	0.57299999999999995	4	\N
21301	620	0.016	14	0.002	1	A	     	 	4	0.010999999999999999	0.021000000000000001	3	0.0089999999999999993	0.023	4	\N
21301	621	0	8	0	1	A	     	 	2	0	0	1	0	0	4	\N
21301	624	0.02	14	0.0040000000000000001	1	A	     	 	4	0.0089999999999999993	0.029000000000000001	3	0.0070000000000000001	0.033000000000000002	4	\N
21301	625	0.073999999999999996	14	0.0050000000000000001	1	A	     	 	4	0.062	0.084000000000000005	3	0.057000000000000002	0.090999999999999998	4	\N
21301	626	0.16	14	0.014999999999999999	1	A	     	 	4	0.13200000000000001	0.185	3	0.114	0.20599999999999999	4	\N
21301	627	0.051999999999999998	8	0.0050000000000000001	1	A	     	 	2	0.047	0.057000000000000002	1	-0.010999999999999999	0.11600000000000001	4	\N
21301	628	0.027	14	0.0040000000000000001	1	A	     	 	4	0.017999999999999999	0.035000000000000003	3	0.014	0.041000000000000002	4	\N
21301	629	0	8	0	1	A	     	 	2	0	0	1	0	0	4	\N
21301	630	0	8	0	1	A	     	 	2	0	0	1	0	0	4	\N
21301	631	0	8	0	1	A	     	 	2	0	0	1	0	0	4	\N
21301	645	4.5609999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21301	646	2.5449999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21301	652	0.096000000000000002	14	0.0070000000000000001	1	A	     	 	4	0.076999999999999999	0.109	3	0.073999999999999996	0.11700000000000001	4	\N
21301	653	0.062	14	0.0040000000000000001	1	A	     	 	4	0.050000000000000003	0.068000000000000005	3	0.048000000000000001	0.074999999999999997	4	\N
21301	654	0	8	0	1	A	     	 	2	0	0	1	0	0	4	\N
21301	672	0	10	0	1	A	     	 	3	0	0	2	0	0	4	\N
21301	685	0	6	0	1	A	     	 	2	0	0	1	0	0	4	\N
21301	687	0.012999999999999999	14	0.0080000000000000002	1	A	     	 	4	0	0.029999999999999999	3	-0.010999999999999999	0.037999999999999999	4	\N
21301	689	0.001	11	0.001	1	A	     	 	4	0	0.002	3	-0.001	0.0030000000000000001	1, 4	\N
21301	696	0	4	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
21301	697	0	14	0	1	A	     	 	4	0	0	3	0	0	4	\N
21301	851	0.42299999999999999	6	0.044999999999999998	1	A	     	 	2	0.378	0.46700000000000003	1	-0.14499999999999999	0.98999999999999999	4	\N
21302	203	12.33	44	0.435	1	A	     	 	4	11.6	13.59	3	10.946999999999999	13.715999999999999	4	\N
21302	204	11.23	44	0.41099999999999998	1	A	     	 	4	10.5	12.02	3	9.9260000000000002	12.539999999999999	4	\N
21302	205	31.460000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21302	207	2.4500000000000002	44	0.14399999999999999	1	A	     	 	4	2.1299999999999999	2.7999999999999998	3	1.9890000000000001	2.903	4	\N
21302	208	276	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21302	209	25.010000000000002	44	1.226	1	A	     	 	4	21.77	27.309999999999999	3	21.103999999999999	28.911000000000001	4	\N
21302	210	0.10000000000000001	44	0.095000000000000001	1	A	     	 	4	0	0.38	3	-0.20399999999999999	0.39800000000000002	4	\N
21302	211	0.98999999999999999	44	0.16500000000000001	1	A	     	 	4	0.56999999999999995	1.3799999999999999	3	0.46800000000000003	1.52	4	\N
21302	212	1.1899999999999999	44	0.14899999999999999	1	A	     	 	4	1.01	1.6399999999999999	3	0.72099999999999997	1.669	4	\N
21302	213	0.20000000000000001	44	0.048000000000000001	1	A	     	 	4	0.070000000000000007	0.29999999999999999	3	0.045999999999999999	0.34799999999999998	4	\N
21302	214	1.22	44	0.10199999999999999	1	A	     	 	4	0.97999999999999998	1.45	3	0.89500000000000002	1.5429999999999999	4	\N
21302	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21302	255	42.530000000000001	44	0.70599999999999996	1	A	     	 	4	40.530000000000001	43.600000000000001	3	40.286000000000001	44.781999999999996	4	\N
21302	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21302	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21302	268	1156	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21302	269	3.8100000000000001	43	0.36099999999999999	1	A	     	 	4	3.2000000000000002	4.8399999999999999	3	2.6629999999999998	4.9619999999999997	4	\N
21302	287	0.11	43	0.014	1	A	     	 	4	0.080000000000000002	0.14000000000000001	3	0.065000000000000002	0.152	4	\N
21302	291	1.5	43	0.29499999999999998	1	A	     	 	4	1.2	2.6000000000000001	3	0.82899999999999996	2.7040000000000002	4	\N
21302	301	156	44	19.143999999999998	1	A	     	 	4	122	210	3	94.820999999999998	216.66900000000001	4	\N
21302	303	2.2000000000000002	44	0.089999999999999997	1	A	     	 	4	1.98	2.3599999999999999	3	1.917	2.4910000000000001	4	\N
21302	304	24	44	1.224	1	A	     	 	4	22	28	3	20.582000000000001	28.373999999999999	4	\N
21302	305	200	44	8.3439999999999994	1	A	     	 	4	185	224	3	173.75200000000001	226.863	4	\N
21302	306	172	44	7.4779999999999998	1	A	     	 	4	150	184	3	148.11199999999999	195.709	4	\N
21302	307	632	44	48.593000000000004	1	A	     	 	4	518	744	3	477.27600000000001	786.56299999999999	4	\N
21302	309	1.4299999999999999	44	0.091999999999999998	1	A	     	 	4	1.23	1.6599999999999999	3	1.1319999999999999	1.7190000000000001	4	\N
21302	312	0.11799999999999999	44	0.0070000000000000001	1	A	     	 	4	0.096000000000000002	0.128	3	0.094	0.14099999999999999	4	\N
21302	315	0.34000000000000002	44	0.0089999999999999993	1	A	     	 	4	0.317	0.35999999999999999	3	0.312	0.36899999999999999	4	\N
21302	317	26.5	15	3.569	1	A	     	 	4	16	32	3	15.105	37.823999999999998	4	\N
21302	318	278	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21302	319	50	15	5.4669999999999996	1	A	     	 	4	42	65	3	33.082000000000001	67.881	4	\N
21302	320	56	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21302	321	64	15	3.6669999999999998	1	A	     	 	4	56	73	3	52.695	76.034000000000006	4	\N
21302	322	3	15	2.7949999999999999	1	A	     	 	4	0	11	3	-6.0999999999999996	11.69	4	\N
21302	323	0.87	15	0.10100000000000001	1	A	     	 	4	0.65000000000000002	1.1000000000000001	3	0.55100000000000005	1.194	4	\N
21302	324	0	15	0	1	A	     	 	4	0	0	3	0	0	4	\N
21302	334	0	14	0	1	A	     	 	4	0	0	3	0	0	4	\N
21302	337	92	15	22.274000000000001	1	A	     	 	4	46	139	3	20.893999999999998	162.667	4	\N
21302	338	24	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21302	341	0.050000000000000003	15	0.0040000000000000001	1	A	     	 	4	0.040000000000000001	0.059999999999999998	3	0.039	0.065000000000000002	4	\N
21302	342	1.1899999999999999	15	0.060999999999999999	1	A	     	 	4	1.05	1.3400000000000001	3	0.99399999999999999	1.385	4	\N
21302	343	0.33000000000000002	15	0.0089999999999999993	1	A	     	 	4	0.31	0.34999999999999998	3	0.30499999999999999	0.36399999999999999	4	\N
21302	401	0	14	0	1	A	     	 	4	0	0	3	0	0	4	\N
21302	404	0.33900000000000002	44	0.058000000000000003	1	A	     	 	4	0.17599999999999999	0.43099999999999999	3	0.155	0.52200000000000002	4	\N
21302	405	0.33700000000000002	43	0.055	1	A	     	 	4	0.223	0.48599999999999999	3	0.16200000000000001	0.51100000000000001	4	\N
21302	406	3.7349999999999999	44	0.23499999999999999	1	A	     	 	4	3.2250000000000001	4.3600000000000003	3	2.9860000000000002	4.4829999999999997	4	\N
21302	410	0.437	15	0.066000000000000003	1	A	     	 	4	0.26600000000000001	0.55000000000000004	3	0.22700000000000001	0.64600000000000002	4	\N
21302	415	0.155	32	0.0040000000000000001	1	A	     	 	3	0.14999999999999999	0.16200000000000001	2	0.13900000000000001	0.17100000000000001	4	\N
21302	417	92	8	19.625	1	A	     	 	2	72	112	1	-157.48400000000001	341.23399999999998	4	\N
21302	418	0.64000000000000001	44	0.065000000000000002	1	A	     	 	4	0.52000000000000002	0.79000000000000004	3	0.438	0.85099999999999998	4	\N
21302	430	6.4000000000000004	15	0.72099999999999997	1	A	     	 	4	5.2000000000000002	8.5	3	4.1310000000000002	8.7189999999999994	4	\N
21302	431	56	8	12.5	1	A	     	 	2	43	68	1	-103.328	214.328	4	\N
21302	432	36	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21302	435	131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21302	501	0.11899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21302	502	0.40400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21302	503	0.52000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21302	504	1.0329999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21302	505	0.73899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21302	506	0.26300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21302	507	0.17000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21302	508	0.60399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21302	509	0.46700000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21302	510	0.64800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21302	511	0.52100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21302	512	0.34899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21302	513	0.47399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21302	514	0.82699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21302	515	3.2330000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21302	516	0.436	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21302	517	1.1890000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21302	518	0.63600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21302	521	0.010999999999999999	7	0.010999999999999999	1	A	     	 	2	0	0.021999999999999999	1	-0.126	0.14799999999999999	4	\N
21302	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21302	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21302	601	27	44	0.86199999999999999	1	A	     	 	4	26	29	3	24.277000000000001	29.765000000000001	4	\N
21302	606	4.8700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21302	607	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21302	608	0.042000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21302	609	0.052999999999999999	44	0.0040000000000000001	1	A	     	 	4	0.048000000000000001	0.065000000000000002	3	0.040000000000000001	0.066000000000000003	4	\N
21302	610	0.124	44	0.0080000000000000002	1	A	     	 	4	0.109	0.14599999999999999	3	0.10000000000000001	0.14899999999999999	4	\N
21302	611	0.14299999999999999	44	0.0089999999999999993	1	A	     	 	4	0.124	0.16700000000000001	3	0.114	0.17199999999999999	4	\N
21302	612	0.55700000000000005	44	0.025000000000000001	1	A	     	 	4	0.48699999999999999	0.59899999999999998	3	0.47699999999999998	0.63600000000000001	4	\N
21302	613	2.4409999999999998	44	0.092999999999999999	1	A	     	 	4	2.21	2.605	3	2.1440000000000001	2.738	4	\N
21302	614	1.1499999999999999	44	0.036999999999999998	1	A	     	 	4	1.0600000000000001	1.242	3	1.0309999999999999	1.268	4	\N
21302	615	0.019	44	0.001	1	A	     	 	4	0.017000000000000001	0.021000000000000001	3	0.017000000000000001	0.021000000000000001	4	\N
21302	617	3.161	44	0.17799999999999999	1	A	     	 	4	2.8620000000000001	3.6019999999999999	3	2.593	3.7280000000000002	4	\N
21302	618	1.6040000000000001	44	0.106	1	A	     	 	4	1.4199999999999999	1.798	3	1.2669999999999999	1.9399999999999999	4	\N
21302	619	0.17399999999999999	36	0.010999999999999999	11	JO	     	 	4	0.156	0.20300000000000001	3	0.13900000000000001	0.20999999999999999	4	\N
21302	620	0.019	44	0.001	1	A	     	 	4	0.016	0.021000000000000001	3	0.016	0.021999999999999999	4	\N
21302	621	0	32	0	1	A	     	 	3	0	0	2	0	0	4	\N
21302	624	0.01	44	0.001	1	A	     	 	4	0.0080000000000000002	0.012	3	0.0070000000000000001	0.012999999999999999	4	\N
21302	625	0.048000000000000001	44	0.002	1	A	     	 	4	0.043999999999999997	0.051999999999999998	3	0.042000000000000003	0.053999999999999999	4	\N
21302	626	0.18099999999999999	44	0.010999999999999999	1	A	     	 	4	0.16200000000000001	0.20899999999999999	3	0.14599999999999999	0.216	4	\N
21302	627	0.035000000000000003	32	0.0040000000000000001	1	A	     	 	3	0.031	0.042000000000000003	2	0.019	0.050999999999999997	4	\N
21302	628	0.040000000000000001	44	0.0040000000000000001	1	A	     	 	4	0.033000000000000002	0.049000000000000002	3	0.028000000000000001	0.051999999999999998	4	\N
21302	629	0	32	0	1	A	     	 	3	0	0.001	2	-0.001	0.002	4	\N
21302	630	0.01	32	0.0060000000000000001	1	A	     	 	3	0	0.021000000000000001	2	-0.014999999999999999	0.035999999999999997	4	\N
21302	631	0	32	0	1	A	     	 	3	0	0	2	0	0	4	\N
21302	645	3.452	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21302	646	1.9079999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21302	652	0.056000000000000001	44	0.002	1	A	     	 	4	0.051999999999999998	0.060999999999999999	3	0.050000000000000003	0.063	4	\N
21302	653	0.053999999999999999	44	0.0040000000000000001	1	A	     	 	4	0.047	0.064000000000000001	3	0.042999999999999997	0.065000000000000002	4	\N
21302	654	0.001	32	0.001	1	A	     	 	3	0	0.002	2	-0.002	0.0030000000000000001	4	\N
21302	672	0.014999999999999999	44	0.002	1	A	     	 	4	0.01	0.021999999999999999	3	0.0070000000000000001	0.023	4	\N
21302	685	0	32	0	1	A	     	 	3	0	0	2	0	0	4	\N
21302	687	0.014999999999999999	44	0.0060000000000000001	1	A	     	 	4	0	0.028000000000000001	3	-0.0050000000000000001	0.034000000000000002	4	\N
21302	689	0.001	43	0.001	1	A	     	 	4	0	0.0040000000000000001	3	-0.002	0.0040000000000000001	4	\N
21302	696	0	19	0	1	A	     	 	2	0	0	1	0	0	4	\N
21302	697	0.001	44	0.001	1	A	     	 	4	0	0.0040000000000000001	3	-0.002	0.0040000000000000001	4	\N
21302	851	0.16200000000000001	32	0.0070000000000000001	1	A	     	 	3	0.153	0.17499999999999999	2	0.13300000000000001	0.191	4	\N
21303	203	12.43	19	0.255	1	A	     	 	3	12.109999999999999	12.93	2	11.329000000000001	13.526	4	\N
21303	204	12.49	19	1.036	1	A	     	 	3	10.81	14.380000000000001	2	8.0310000000000006	16.946999999999999	4	\N
21303	205	30.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21303	207	2.4100000000000001	19	0.081000000000000003	1	A	     	 	3	2.25	2.52	2	2.0600000000000001	2.7599999999999998	4	\N
21303	208	284	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21303	209	24.129999999999999	19	0.94799999999999995	1	A	     	 	3	22.300000000000001	25.48	2	20.050999999999998	28.207999999999998	4	\N
21303	210	0.01	19	0.010999999999999999	1	A	     	 	3	0	0.029999999999999999	2	-0.035999999999999997	0.057000000000000002	4	\N
21303	211	0.62	19	0.152	1	A	     	 	3	0.34000000000000002	0.85999999999999999	2	-0.037999999999999999	1.2729999999999999	4	\N
21303	212	0.71999999999999997	19	0.17799999999999999	1	A	     	 	3	0.38	0.96999999999999997	2	-0.043999999999999997	1.4910000000000001	4	\N
21303	213	0.37	19	0.20699999999999999	1	A	     	 	3	0.070000000000000007	0.77000000000000002	2	-0.52700000000000002	1.2589999999999999	4	\N
21303	214	1.2	19	0.14499999999999999	1	A	     	 	3	0.91000000000000003	1.3500000000000001	2	0.57399999999999995	1.8200000000000001	4	\N
21303	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21303	255	42.270000000000003	19	1.353	1	A	     	 	3	40.850000000000001	44.979999999999997	2	36.448	48.091999999999999	4	\N
21303	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21303	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21303	268	1187	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21303	269	3.02	19	0.30199999999999999	1	A	     	 	3	2.4199999999999999	3.3900000000000001	2	1.7230000000000001	4.3250000000000002	4	\N
21303	287	0.11	19	0.014999999999999999	1	A	     	 	3	0.080000000000000002	0.13	2	0.044999999999999998	0.17299999999999999	4	\N
21303	291	1.8	19	0.217	1	A	     	 	3	1.5	2.1000000000000001	2	0.749	2.6139999999999999	4	\N
21303	301	160	19	20.675000000000001	1	A	     	 	3	138	201	2	70.709999999999994	248.62299999999999	4	\N
21303	303	2.1800000000000002	19	0.27900000000000003	1	A	     	 	3	1.6499999999999999	2.6000000000000001	2	0.98099999999999998	3.383	4	\N
21303	304	25	19	1.5289999999999999	1	A	     	 	3	22	27	2	18.244	31.399999999999999	4	\N
21303	305	204	19	5.3380000000000001	1	A	     	 	3	197	215	2	181.477	227.41200000000001	4	\N
21303	306	171	19	3.8010000000000002	1	A	     	 	3	163	176	2	154.453	187.15899999999999	4	\N
21303	307	617	19	63.042999999999999	1	A	     	 	3	492	692	2	345.72199999999998	888.22299999999996	4	\N
21303	309	1.4399999999999999	19	0.098000000000000004	1	A	     	 	3	1.25	1.5700000000000001	2	1.022	1.8640000000000001	4	\N
21303	312	0.11899999999999999	7	0.0030000000000000001	1	A	     	 	2	0.11600000000000001	0.121	1	0.085000000000000006	0.152	4	\N
21303	315	0.33400000000000002	19	0.017000000000000001	1	A	     	 	3	0.316	0.36799999999999999	2	0.26000000000000001	0.40799999999999997	4	\N
21303	317	29.100000000000001	11	4.9610000000000003	1	A	     	 	3	19.800000000000001	36.799999999999997	2	7.8019999999999996	50.491999999999997	4	\N
21303	318	282	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21303	319	56	11	6.5810000000000004	1	A	     	 	3	44	66	2	28.099	84.728999999999999	4	\N
21303	320	61	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21303	321	53	11	7.0609999999999999	1	A	     	 	3	44	67	2	22.963000000000001	83.722999999999999	4	\N
21303	322	4	11	3.7269999999999999	1	A	     	 	3	0	11	2	-12.308	19.762	4	\N
21303	323	0.87	11	0.034000000000000002	1	A	     	 	3	0.81000000000000005	0.92000000000000004	2	0.72199999999999998	1.0189999999999999	4	\N
21303	324	0	4	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
21303	334	2	11	1.778	1	A	     	 	3	0	5	2	-5.8710000000000004	9.4269999999999996	4	\N
21303	337	60	11	21.231999999999999	1	A	     	 	3	36	102	2	-31.442	151.26900000000001	4	\N
21303	338	23	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21303	341	0.059999999999999998	11	0.0030000000000000001	1	A	     	 	3	0.050000000000000003	0.059999999999999998	2	0.042000000000000003	0.070999999999999994	4	\N
21303	342	2.0899999999999999	11	0.54600000000000004	1	A	     	 	3	1.1299999999999999	3.02	2	-0.253	4.4420000000000002	4	\N
21303	343	0.65000000000000002	11	0.17299999999999999	1	A	     	 	3	0.34000000000000002	0.93999999999999995	2	-0.094	1.3959999999999999	4	\N
21303	401	0	11	0	1	A	     	 	3	0	0	2	0	0	4	\N
21303	404	0.307	19	0.073999999999999996	1	A	     	 	3	0.16	0.38900000000000001	2	-0.01	0.624	4	\N
21303	405	0.27400000000000002	19	0.017000000000000001	1	A	     	 	3	0.24199999999999999	0.30099999999999999	2	0.20100000000000001	0.34799999999999998	4	\N
21303	406	3.6869999999999998	19	0.193	1	A	     	 	3	3.3210000000000002	3.9750000000000001	2	2.8570000000000002	4.5179999999999998	4	\N
21303	410	0.46899999999999997	11	0.080000000000000002	1	A	     	 	3	0.32300000000000001	0.59999999999999998	2	0.124	0.81399999999999995	4	\N
21303	415	0.092999999999999999	12	0.0030000000000000001	1	A	     	 	\N	0.068000000000000005	0.107	\N	\N	\N		\N
21303	417	103	4	4.2110000000000003	1	A	     	 	\N	91	111	\N	\N	\N		\N
21303	418	0.62	19	0.114	1	A	     	 	3	0.46000000000000002	0.83999999999999997	2	0.128	1.1100000000000001	4	\N
21303	430	11.5	11	5.0069999999999997	1	A	     	 	3	5.9000000000000004	21.5	2	-10.037000000000001	33.052999999999997	4	\N
21303	431	57	4	3.0099999999999998	1	A	     	 	\N	52	65	\N	\N	\N		\N
21303	432	46	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21303	435	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21303	501	0.113	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21303	502	0.36699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21303	503	0.48799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21303	504	0.98899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21303	505	0.69899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21303	506	0.255	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21303	507	0.27100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21303	508	0.60599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21303	509	0.41499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21303	510	0.60899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21303	511	0.49299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21303	512	0.32100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21303	513	0.41199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21303	514	0.78900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21303	515	3.4129999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21303	516	0.39500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21303	517	1.2470000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21303	518	0.67100000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21303	521	0.01	7	0.01	1	A	     	 	2	0	0.019	1	-0.112	0.13100000000000001	4	\N
21303	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21303	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21303	601	28	19	2.399	1	A	     	 	3	25	32	2	17.399999999999999	38.043999999999997	4	\N
21303	606	4.9770000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21303	607	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21303	608	0.042000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21303	609	0.055	19	0.0040000000000000001	1	A	     	 	3	0.047	0.060999999999999999	2	0.035999999999999997	0.072999999999999995	4	\N
21303	610	0.126	19	0.0070000000000000001	1	A	     	 	3	0.113	0.13800000000000001	2	0.096000000000000002	0.157	4	\N
21303	611	0.14499999999999999	19	0.0080000000000000002	1	A	     	 	3	0.13200000000000001	0.158	2	0.112	0.17799999999999999	4	\N
21303	612	0.55100000000000005	19	0.01	1	A	     	 	3	0.53100000000000003	0.56299999999999994	2	0.50700000000000001	0.59599999999999997	4	\N
21303	613	2.5219999999999998	19	0.13200000000000001	1	A	     	 	3	2.274	2.726	2	1.952	3.0910000000000002	4	\N
21303	614	1.1739999999999999	19	0.089999999999999997	1	A	     	 	3	0.997	1.29	2	0.78700000000000003	1.5609999999999999	4	\N
21303	615	0.021999999999999999	19	0.002	1	A	     	 	3	0.019	0.027	2	0.012	0.032000000000000001	4	\N
21303	617	3.4670000000000001	19	0.27100000000000002	1	A	     	 	3	2.9249999999999998	3.7570000000000001	2	2.3010000000000002	4.633	4	\N
21303	618	2.0899999999999999	19	0.41099999999999998	1	A	     	 	3	1.5569999999999999	2.8980000000000001	2	0.32100000000000001	3.8580000000000001	4	\N
21303	619	0.26500000000000001	12	0.087999999999999995	6	JA	     	 	2	0.17699999999999999	0.35199999999999998	1	-0.84799999999999998	1.3779999999999999	4	\N
21303	620	0.017999999999999999	19	0.002	1	A	     	 	3	0.014	0.021999999999999999	2	0.0089999999999999993	0.028000000000000001	4	\N
21303	621	0	12	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
21303	624	0.014	19	0.0030000000000000001	1	A	     	 	3	0.0089999999999999993	0.017000000000000001	2	0.0030000000000000001	0.025000000000000001	4	\N
21303	625	0.045999999999999999	19	0.002	1	A	     	 	3	0.042000000000000003	0.049000000000000002	2	0.037999999999999999	0.052999999999999999	4	\N
21303	626	0.17599999999999999	19	0.016	1	A	     	 	3	0.14799999999999999	0.20200000000000001	2	0.108	0.24299999999999999	4	\N
21303	627	0.035999999999999997	12	0.0040000000000000001	1	A	     	 	\N	0.0070000000000000001	0.059999999999999998	\N	\N	\N		\N
21303	628	0.043999999999999997	19	0.0070000000000000001	1	A	     	 	3	0.032000000000000001	0.056000000000000001	2	0.014	0.073999999999999996	4	\N
21303	629	0	12	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
21303	630	0.021000000000000001	12	0.001	1	A	     	 	\N	0.01	0.029999999999999999	\N	\N	\N		\N
21303	631	0	12	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
21303	645	3.762	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21303	646	2.4079999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21303	652	0.056000000000000001	19	0.0030000000000000001	1	A	     	 	3	0.050999999999999997	0.059999999999999998	2	0.043999999999999997	0.067000000000000004	4	\N
21303	653	0.050000000000000003	19	0.0050000000000000001	1	A	     	 	3	0.042999999999999997	0.058999999999999997	2	0.031	0.070000000000000007	4	\N
21303	654	0	12	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
21303	672	0.014999999999999999	19	0.0040000000000000001	1	A	     	 	3	0.0080000000000000002	0.021999999999999999	2	-0.0030000000000000001	0.032000000000000001	4	\N
21303	685	0.0030000000000000001	7	0.0030000000000000001	1	A	     	 	2	0	0.0050000000000000001	1	-0.032000000000000001	0.036999999999999998	4	\N
21303	687	0.0089999999999999993	19	0.0089999999999999993	1	A	     	 	3	0	0.028000000000000001	2	-0.031	0.050000000000000003	4	\N
21303	689	0	19	0	1	A	     	 	3	0	0	2	0	0	4	\N
21303	697	0	19	0	1	A	     	 	3	0	0	2	0	0	4	\N
21303	851	0.17699999999999999	7	0	1	A	     	 	2	0.17699999999999999	0.17699999999999999	1	0.17399999999999999	0.17999999999999999	4	\N
21304	203	11.02	15	0.44400000000000001	1	A	     	 	4	10.27	12.119999999999999	3	9.6039999999999992	12.43	4	\N
21304	204	10.9	15	0.246	1	A	     	 	4	10.210000000000001	11.35	3	10.119	11.686999999999999	4	\N
21304	205	25.379999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21304	207	2.2999999999999998	15	0.092999999999999999	1	A	     	 	4	2.0800000000000001	2.5299999999999998	3	2.0019999999999998	2.5950000000000002	4	\N
21304	208	244	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21304	209	18.699999999999999	15	0.94499999999999995	1	A	     	 	4	16.129999999999999	20.32	3	15.693	21.706	4	\N
21304	210	0.080000000000000002	15	0.083000000000000004	1	A	     	 	4	0	0.33000000000000002	3	-0.18099999999999999	0.34599999999999997	4	\N
21304	211	1.0700000000000001	15	0.17100000000000001	1	A	     	 	4	0.67000000000000004	1.5	3	0.52300000000000002	1.6100000000000001	4	\N
21304	212	1.1000000000000001	15	0.157	1	A	     	 	4	0.89000000000000001	1.5600000000000001	3	0.60099999999999998	1.597	4	\N
21304	213	0.17000000000000001	15	0.053999999999999999	1	A	     	 	4	0.070000000000000007	0.33000000000000002	3	0.0040000000000000001	0.34599999999999997	4	\N
21304	214	1.21	15	0.115	1	A	     	 	4	0.96999999999999997	1.52	3	0.84099999999999997	1.5760000000000001	4	\N
21304	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21304	255	50.399999999999999	15	0.42899999999999999	1	A	     	 	4	49.149999999999999	51.100000000000001	3	49.031999999999996	51.765000000000001	4	\N
21304	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21304	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21304	268	1020	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21304	269	3.73	15	0.39800000000000002	1	A	     	 	4	3.04	4.8399999999999999	3	2.4649999999999999	4.9950000000000001	4	\N
21304	287	0.10000000000000001	15	0.012999999999999999	1	A	     	 	4	0.070000000000000007	0.13	3	0.058000000000000003	0.13800000000000001	4	\N
21304	291	2.2000000000000002	15	0.10000000000000001	1	A	     	 	4	2	2.5	3	1.909	2.5459999999999998	4	\N
21304	301	120	15	15.779	1	A	     	 	4	99	167	3	70.272000000000006	170.703	4	\N
21304	303	1.8600000000000001	15	0.20799999999999999	1	A	     	 	4	1.5	2.3199999999999998	3	1.204	2.5249999999999999	4	\N
21304	304	23	15	0.64800000000000002	1	A	     	 	4	21	24	3	20.530000000000001	24.652999999999999	4	\N
21304	305	183	15	9.5289999999999999	1	A	     	 	4	160	207	3	152.90199999999999	213.55600000000001	4	\N
21304	306	184	15	10.555999999999999	1	A	     	 	4	160	208	3	150.512	217.697	4	\N
21304	307	589	15	23.43	1	A	     	 	4	552	658	3	514.601	663.73299999999995	4	\N
21304	309	1.24	15	0.11899999999999999	1	A	     	 	4	0.97999999999999998	1.55	3	0.85999999999999999	1.617	4	\N
21304	312	0.13800000000000001	15	0.0089999999999999993	1	A	     	 	4	0.111	0.14899999999999999	3	0.109	0.16700000000000001	4	\N
21304	315	0.27300000000000002	15	0.0060000000000000001	1	A	     	 	4	0.26000000000000001	0.28499999999999998	3	0.253	0.29299999999999998	4	\N
21304	317	23.100000000000001	15	2.9609999999999999	1	A	     	 	4	14.5	27.100000000000001	3	13.664999999999999	32.509	4	\N
21304	318	192	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21304	319	37	15	5.4509999999999996	1	A	     	 	4	27	48	3	20.041	54.738	4	\N
21304	320	41	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21304	321	39	15	3.847	1	A	     	 	4	31	49	3	26.556999999999999	51.039999999999999	4	\N
21304	322	3	15	2.7949999999999999	1	A	     	 	4	0	11	3	-6.0999999999999996	11.69	4	\N
21304	323	0.85999999999999999	15	0.084000000000000005	1	A	     	 	4	0.66000000000000003	1.0600000000000001	3	0.59099999999999997	1.1220000000000001	4	\N
21304	334	0	14	0	1	A	     	 	4	0	0	3	0	0	4	\N
21304	337	34	15	11.99	1	A	     	 	4	11	57	3	-3.754	72.558999999999997	4	\N
21304	338	26	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21304	341	0.040000000000000001	15	0.002	1	A	     	 	4	0.040000000000000001	0.050000000000000003	3	0.037999999999999999	0.050000000000000003	4	\N
21304	342	0.93000000000000005	15	0.075999999999999998	1	A	     	 	4	0.72999999999999998	1.0600000000000001	3	0.69199999999999995	1.173	4	\N
21304	343	0.27000000000000002	15	0.017000000000000001	1	A	     	 	4	0.22	0.28999999999999998	3	0.21299999999999999	0.318	4	\N
21304	401	0.10000000000000001	15	0.14299999999999999	1	A	     	 	4	0	0.59999999999999998	3	-0.311	0.59599999999999997	4	\N
21304	404	0.25600000000000001	15	0.049000000000000002	1	A	     	 	4	0.13500000000000001	0.36699999999999999	3	0.10100000000000001	0.40999999999999998	4	\N
21304	405	0.26600000000000001	15	0.017000000000000001	1	A	     	 	4	0.22	0.29199999999999998	3	0.21299999999999999	0.32000000000000001	4	\N
21304	406	3.1000000000000001	15	0.253	1	A	     	 	4	2.3799999999999999	3.5670000000000002	3	2.294	3.9060000000000001	4	\N
21304	410	0.45500000000000002	15	0.052999999999999999	1	A	     	 	4	0.32500000000000001	0.57299999999999995	3	0.28599999999999998	0.624	4	\N
21304	415	0.098000000000000004	4	0.002	1	A	     	 	\N	0.092999999999999999	0.10199999999999999	\N	\N	\N		\N
21304	417	62	8	3.375	1	A	     	 	2	59	65	1	18.992000000000001	104.758	4	\N
21304	418	0.68000000000000005	15	0.065000000000000002	1	A	     	 	4	0.55000000000000004	0.83999999999999997	3	0.47699999999999998	0.88800000000000001	4	\N
21304	430	6.2000000000000002	15	0.66500000000000004	1	A	     	 	4	5.2000000000000002	8.0999999999999996	3	4.0570000000000004	8.2919999999999998	4	\N
21304	431	36	8	1.75	1	A	     	 	2	35	38	1	14.013999999999999	58.485999999999997	4	\N
21304	432	26	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21304	435	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21304	501	0.109	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21304	502	0.39900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21304	503	0.48199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21304	504	0.92300000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21304	505	0.61499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21304	506	0.217	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21304	507	0.17799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21304	508	0.55300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21304	509	0.38500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21304	510	0.57899999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21304	511	0.50800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21304	512	0.33400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21304	513	0.44900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21304	514	0.86399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21304	515	2.9300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21304	516	0.42299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21304	517	1.107	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21304	518	0.59699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21304	521	0.012	6	0.012	1	A	     	 	2	0	0.025000000000000001	1	-0.14599999999999999	0.17100000000000001	4	\N
21304	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21304	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21304	601	27	15	2.0310000000000001	1	A	     	 	4	21	31	3	20.149999999999999	33.073999999999998	4	\N
21304	606	4.407	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21304	607	0.14699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21304	608	0.028000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21304	609	0.039	15	0.0040000000000000001	1	A	     	 	4	0.029999999999999999	0.048000000000000001	3	0.025999999999999999	0.051999999999999998	4	\N
21304	610	0.092999999999999999	15	0.0070000000000000001	1	A	     	 	4	0.076999999999999999	0.108	3	0.069000000000000006	0.11600000000000001	4	\N
21304	611	0.107	15	0.0080000000000000002	1	A	     	 	4	0.086999999999999994	0.123	3	0.081000000000000003	0.13300000000000001	4	\N
21304	612	0.44700000000000001	15	0.024	1	A	     	 	4	0.38200000000000001	0.48599999999999999	3	0.37	0.52500000000000002	4	\N
21304	613	2.3300000000000001	15	0.081000000000000003	1	A	     	 	4	2.117	2.5089999999999999	3	2.073	2.5880000000000001	4	\N
21304	614	1.1000000000000001	15	0.050000000000000003	1	A	     	 	4	0.96699999999999997	1.1839999999999999	3	0.94299999999999995	1.258	4	\N
21304	615	0.019	15	0	1	A	     	 	4	0.019	0.02	3	0.019	0.02	4	\N
21304	617	3.4969999999999999	15	0.089999999999999997	1	A	     	 	4	3.3650000000000002	3.7570000000000001	3	3.2090000000000001	3.7839999999999998	4	\N
21304	618	1.5209999999999999	15	0.091999999999999998	1	A	     	 	4	1.26	1.675	3	1.2270000000000001	1.8149999999999999	4	\N
21304	619	0.157	8	0.0060000000000000001	6	JA	     	 	3	0.14899999999999999	0.16700000000000001	2	0.13300000000000001	0.18099999999999999	4	\N
21304	620	0.021999999999999999	15	0.001	1	A	     	 	4	0.02	0.025000000000000001	3	0.017999999999999999	0.025000000000000001	4	\N
21304	621	0	8	0	1	A	     	 	2	0	0	1	0	0	4	\N
21304	624	0.002	15	0.002	1	A	     	 	4	0	0.0080000000000000002	3	-0.0040000000000000001	0.0080000000000000002	4	\N
21304	625	0.037999999999999999	15	0.0040000000000000001	1	A	     	 	4	0.027	0.045999999999999999	3	0.024	0.050999999999999997	4	\N
21304	626	0.19500000000000001	15	0.012	1	A	     	 	4	0.16500000000000001	0.215	3	0.156	0.23300000000000001	4	\N
21304	627	0.029000000000000001	8	0.001	1	A	     	 	2	0.027	0.029999999999999999	1	0.012999999999999999	0.044999999999999998	4	\N
21304	628	0.042000000000000003	15	0.0040000000000000001	1	A	     	 	4	0.031	0.048000000000000001	3	0.029999999999999999	0.053999999999999999	4	\N
21304	629	0	8	0	1	A	     	 	2	0	0	1	0	0	4	\N
21304	630	0.001	8	0.001	1	A	     	 	2	0	0.002	1	-0.014	0.017000000000000001	4	\N
21304	631	0	7	0	1	A	     	 	2	0	0	1	0	0	4	\N
21304	645	3.7869999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21304	646	1.724	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21304	652	0.044999999999999998	15	0.0040000000000000001	1	A	     	 	4	0.035000000000000003	0.051999999999999998	3	0.032000000000000001	0.057000000000000002	4	\N
21304	653	0.050000000000000003	15	0.0040000000000000001	1	A	     	 	4	0.040000000000000001	0.057000000000000002	3	0.037999999999999999	0.060999999999999999	4	\N
21304	654	0	8	0	1	A	     	 	2	0	0	1	0	0	4	\N
21304	672	0.023	11	0.0030000000000000001	1	A	     	 	3	0.017000000000000001	0.027	2	0.0089999999999999993	0.035999999999999997	4	\N
21304	685	0	7	0	1	A	     	 	2	0	0	1	0	0	4	\N
21304	687	0.014	15	0.0080000000000000002	1	A	     	 	4	0	0.029999999999999999	3	-0.012	0.041000000000000002	4	\N
21304	689	0	15	0	1	A	     	 	4	0	0	3	0	0	4	\N
21304	696	0	4	0	1	A	     	 	\N	0	0	\N	\N	\N		\N
21304	697	0	15	0	1	A	     	 	4	0	0	3	0	0	4	\N
21304	851	0.13800000000000001	7	0.010999999999999999	1	A	     	 	2	0.127	0.14899999999999999	1	0	0.27500000000000002	4	\N
21305	203	10.77	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	204	17.739999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	205	22.050000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21305	207	2.4300000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	208	291	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21305	210	4.1600000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	211	2.71	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	212	0.089999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	213	0.60999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	214	0.32000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	255	47	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	268	1217	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21305	269	7.9000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21305	291	0.59999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	301	96	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	303	1.51	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	304	14	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	305	308	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	306	146	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	307	651	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	309	1.03	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	312	0.079000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	315	0.14299999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	317	17.100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	318	266	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21305	319	67	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	320	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21305	321	23	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	322	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	323	0.46000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	334	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	337	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	338	83	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	401	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	404	0.17000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	405	0.28999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	406	2.1120000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	410	0.58999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	415	0.127	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	417	70	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21305	418	0.53000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	430	1.8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	431	25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	432	44	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	435	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21305	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	601	132	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	605	0.85099999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21305	606	5.8940000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21305	607	0.106	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	608	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	609	0.060999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	610	0.082000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	611	0.20999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	612	0.48399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	613	3.2370000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	614	1.5629999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	615	0.019	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	617	6.3719999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	618	2.0089999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	619	0.14299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	620	0.072999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	621	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	624	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	625	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	626	0.46300000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	628	0.109	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	629	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	630	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	645	6.9960000000000004	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21305	646	2.2930000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21305	652	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	653	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	654	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	672	0.055	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	687	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	689	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21305	697	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	203	8.4100000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	204	17.760000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	205	31.25	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21306	207	2.4700000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	208	318	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21306	210	6.1600000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	211	3.9100000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	212	0.14000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	213	0.54000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	214	0.47999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	255	40.109999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	268	1332	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21306	269	11.23	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21306	291	1	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	301	63	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	303	1.4199999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	304	14	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	305	316	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	306	145	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	307	737	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	309	0.76000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	312	0.079000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	315	0.19800000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	317	15.199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	318	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21306	319	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21306	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	323	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	401	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	404	0.20899999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	405	0.156	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	406	3.0819999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	410	0.38400000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	415	0.108	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	417	74	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21306	418	0.27000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	430	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	431	37	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	432	37	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	435	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21306	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	601	24	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	605	0.95599999999999996	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21306	606	5.4349999999999996	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21306	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	609	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	611	0.088999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	612	0.20599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	613	3.2589999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	614	1.806	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	615	0.036999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	617	6.9039999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	618	2.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	619	0.13100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	620	0.058999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	624	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	625	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	626	0.44500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	628	0.183	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	645	7.532	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21306	646	2.5899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	652	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	653	0.035000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	654	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	672	0.10100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	687	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	689	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21306	697	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	203	12.039999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	204	13.210000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	205	26.199999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21307	207	2.7200000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	208	272	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21307	210	5.2199999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	211	3.1299999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	212	0.11	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	213	0.72999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	214	0.38	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	255	45.82	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	268	1138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21307	269	9.5700000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21307	291	0.80000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	301	109	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	303	1.6499999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	304	13	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	305	329	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	306	104	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	307	750	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	309	0.81999999999999995	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	312	0.078	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	315	0.161	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	317	24.699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	318	310	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21307	319	79	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	320	81	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	321	27	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	323	0.54000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	334	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	338	94	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	401	1.8	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	404	0.126	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	405	0.30099999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	406	1.319	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	410	0.52200000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	415	0.083000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	417	83	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21307	418	0.41999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	430	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	431	30	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	432	53	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	435	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21307	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	601	147	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	605	0.93300000000000005	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21307	606	4.3319999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21307	607	0.089999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	608	0.035000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	609	0.053999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	610	0.071999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	611	0.19800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	612	0.39100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	613	2.3050000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	614	1.105	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	615	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	617	4.407	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	618	1.538	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	619	0.128	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	620	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	621	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	624	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	625	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	626	0.32200000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	628	0.041000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	629	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	630	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	645	4.8209999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21307	646	1.758	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21307	652	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	653	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	672	0.021000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	687	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	689	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21307	697	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
21308	203	17.460000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	204	16.280000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	205	19.32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21308	207	2.4500000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	208	286	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21308	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21308	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21308	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21308	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21308	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21308	255	44.479999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	268	1197	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21308	269	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21308	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21308	301	16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	303	0.64000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	304	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	305	275	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	306	291	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	307	702	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	309	0.52000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	312	0.058000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	315	0.17100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	318	0	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21308	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21308	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21308	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21308	323	2.27	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	401	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	404	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	405	0.096000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	406	8.4199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	410	1.29	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	415	0.52000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	417	40	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	418	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	432	40	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	601	41	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	605	1.9990000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21308	606	2.8090000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21308	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21308	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21308	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21308	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21308	613	1.746	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	614	0.95999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	615	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	617	5.9000000000000004	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21308	618	5.1790000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21308	619	0.184	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21308	620	0.034000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	624	0.047	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21308	626	0.064000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	628	0.044999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	645	6.0090000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21308	646	5.3959999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21308	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21308	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21308	663	1.2689999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	669	0.72999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21308	674	4.6310000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	675	4.4489999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21308	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21308	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21308	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21308	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21308	851	0.184	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	203	15.699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	204	15.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	205	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21309	207	2.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	208	264	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21309	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21309	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21309	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21309	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21309	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21309	255	50.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	268	1103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21309	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21309	301	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	303	0.78000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	304	22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	305	332	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	306	251	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	307	699	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	309	0.58999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	312	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21309	315	0.10299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	318	100	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	401	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	404	0.16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	405	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	406	7.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	410	0.88	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	415	0.39800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	417	28	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	418	0.33000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	432	28	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	601	39	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	605	1.502	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21309	606	3.3500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21309	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21309	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21309	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21309	612	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	613	2.2200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	614	1.0049999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	615	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	617	5.8760000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	618	4.7450000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21309	619	0.20999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21309	620	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	624	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21309	626	0.314	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	628	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	645	6.2190000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21309	646	4.9939999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21309	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21309	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21309	663	0.86099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	665	0.64100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21309	674	5.0149999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	675	4.1040000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	685	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21309	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21309	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21309	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21309	851	0.191	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	203	1.55	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	204	1.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	205	36.93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21310	207	2.6299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	208	165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21310	210	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	211	18.27	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	212	15.44	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21310	214	0.45000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	255	57.68	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	268	690	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21310	269	34.310000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21310	291	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	301	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	303	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	304	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	305	30	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	306	197	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	307	910	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	309	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	312	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21310	315	0.097000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	318	237	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21310	320	12	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21310	321	142	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	323	1.0700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21310	404	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	405	0.042999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	406	0.68999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	410	0.19600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	415	0.083000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	417	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	432	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	605	0.0050000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21310	606	0.14000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21310	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21310	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21310	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21310	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21310	613	0.090999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	614	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	615	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	617	0.23499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	618	0.42499999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21310	619	0.075999999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21310	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21310	624	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21310	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21310	628	0.035999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	645	0.27100000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21310	646	0.504	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21310	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21310	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21310	663	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21310	669	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	672	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	674	0.23499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	675	0.41999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21310	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21310	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21310	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21310	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21310	695	0.0050000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21310	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21310	851	0.075999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	203	1.1100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	204	52.030000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	205	3.4900000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21311	207	2.0099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	208	468	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21311	210	2.3300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	211	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	212	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	213	0.91000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21311	255	41.359999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	268	1958	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21311	269	3.4500000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21311	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21311	301	29	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	303	0.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	304	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	305	30	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	306	78	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	307	708	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	309	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	312	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21311	315	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21311	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21311	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21311	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21311	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21311	323	3.4199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21311	404	0.031	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	405	0.079000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	406	0.033000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	410	0.189	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	415	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	417	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21311	418	0.23000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	432	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	601	21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	605	0.191	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21311	606	7.8940000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21311	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21311	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21311	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21311	612	0.058999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	613	5.1989999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	614	2.2320000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	615	0.17299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	617	10.928000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	618	24.943000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21311	619	3.2349999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21311	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21311	624	0.18099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21311	626	0.057000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	628	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	645	11.093999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21311	646	28.178000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21311	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21311	653	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	663	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21311	669	0.191	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21311	674	10.928000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	675	24.751999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21311	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21311	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21311	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21311	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21311	695	0.191	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21311	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21311	851	3.2349999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21312	203	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21312	204	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	205	86.439999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21312	207	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	208	351	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21312	210	0.98999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21312	211	32.549999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21312	212	37.880000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21312	213	0.23000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21312	214	2.6800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21312	255	13.4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21312	268	1469	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21312	269	74.319999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21312	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21312	303	0.27000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21312	304	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	305	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21312	306	30	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21312	307	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	309	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21312	312	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	315	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21312	401	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	404	0.095000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21312	405	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21312	406	0.158	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21312	410	0.070999999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21312	415	0.060999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21312	417	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	432	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21312	605	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	606	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21312	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	613	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	614	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	617	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	618	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	619	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21312	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	645	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21312	646	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21312	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	663	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	669	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21312	695	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21312	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21312	851	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21313	203	2.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	204	7.3099999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	205	29.079999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21313	207	2.3599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	208	190	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21313	210	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	211	11.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	212	9.5700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21313	214	0.28999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	255	58.649999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	268	795	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21313	269	21.760000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21313	291	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	301	32	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	303	0.85999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	304	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	305	57	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	306	83	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	307	902	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	309	0.35999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	312	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21313	315	0.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21313	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21313	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21313	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21313	323	0.85999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21313	404	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	405	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	406	0.40200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	410	0.17499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	415	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	417	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21313	418	0.23000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	432	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	605	0.042000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21313	606	0.98699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21313	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21313	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21313	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21313	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21313	613	0.65400000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	614	0.28000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	615	0.027	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	617	1.591	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21313	618	2.9790000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21313	619	0.42699999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21313	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21313	624	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21313	626	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	628	0.121	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	645	1.724	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21313	646	3.4060000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21313	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21313	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21313	663	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21313	669	0.042000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21313	674	1.591	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	675	2.9369999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21313	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21313	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21313	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21313	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21313	851	0.42699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	203	0.54000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	204	15.449999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	205	1.8100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21314	207	6.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	208	142	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21314	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	255	76	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	268	594	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21314	269	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	291	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	301	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	303	0.34999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	304	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	305	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	306	100	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	307	2140	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	309	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	312	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	315	0.045999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	318	1028	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21314	320	51	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21314	321	617	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	323	2.71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	404	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	405	0.055	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	406	0.40600000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	410	0.104	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	415	0.23599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	417	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	418	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	432	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	601	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	605	0.056000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21314	606	2.2770000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21314	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	613	1.5269999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	614	0.64100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	615	0.051999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	617	3.1899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	618	7.4710000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21314	619	0.96199999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21314	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	624	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	628	0.033000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	645	3.222	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21314	646	8.4329999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21314	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	663	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	669	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	674	3.1899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	675	7.4139999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21314	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21314	695	0.056000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21314	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21314	851	0.96199999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	203	0.66000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	204	1.0900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	205	39.380000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21315	207	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	208	170	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21315	210	0.96999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	211	18.760000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	212	15.630000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21315	214	0.44	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	255	57.369999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	268	711	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21315	269	35.789999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21315	291	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21315	301	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	303	0.64000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	304	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	305	16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	306	99	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	307	557	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	309	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	312	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21315	315	0.047	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	318	168	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21315	320	8	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21315	321	101	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	323	0.70999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	401	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	404	0.17799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	405	0.042000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	406	0.39600000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	410	0.105	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	415	0.033000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	417	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21315	432	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	605	0.010999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21315	606	0.14799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21315	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21315	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21315	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21315	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21315	613	0.097000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	614	0.042000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	615	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	617	0.22600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	618	0.45100000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21315	619	0.063	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21315	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21315	624	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21315	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21315	628	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	645	0.24099999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21315	646	0.51400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21315	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21315	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21315	663	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	669	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21315	674	0.223	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	675	0.44400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21315	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21315	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21315	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21315	693	0.0030000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21315	695	0.0080000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21315	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21315	851	0.063	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	203	1.3200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	204	5.7699999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	205	28.809999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21316	207	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	208	167	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21316	210	16.329999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	211	2.5699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	212	2.54	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21316	214	0.44	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	255	63	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	268	699	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21316	269	21.879999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21316	291	2.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	301	23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	303	0.41999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	304	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	305	36	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	306	49	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	307	383	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	309	0.26000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	312	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21316	315	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21316	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21316	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21316	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21316	323	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21316	404	0.032000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	405	0.044999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	406	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	410	0.30299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	415	0.035000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	417	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21316	418	0.16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	432	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	605	0.014	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21316	606	0.89500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21316	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21316	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21316	611	0.039	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	612	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	613	0.56499999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	614	0.23499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	615	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	617	1.22	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	618	2.298	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21316	619	0.38100000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21316	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21316	624	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21316	626	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	628	0.097000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	645	1.3340000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21316	646	2.6789999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21316	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21316	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21316	663	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21316	669	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21316	674	1.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	675	2.2839999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21316	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21316	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21316	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21316	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21316	695	0.014	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21316	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21316	851	0.38100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	203	6.2400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	204	15.359999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	205	44.93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21317	207	3.2599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	208	345	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21317	210	0.98999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21317	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21317	213	0.93999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	214	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	255	30.210000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	268	1443	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21317	269	2.3199999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21317	291	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	301	65	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	303	3.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	304	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	305	445	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	306	121	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	307	983	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	309	0.41999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	312	0.083000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	315	0.26600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21317	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21317	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21317	323	1.1499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	404	0.47999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	405	0.35799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	406	4.1299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	410	0.41999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	415	0.041000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	417	151	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	418	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	432	151	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	601	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21317	605	7.0730000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21317	606	3.2829999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21317	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21317	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21317	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21317	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21317	613	1.595	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	614	1.5880000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	615	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	617	9.4239999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	618	1.093	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21317	619	0.039	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21317	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21317	624	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21317	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21317	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21317	645	9.4239999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21317	646	1.133	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21317	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21317	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21317	663	6.3710000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	669	0.56100000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21317	674	3.0539999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	675	0.53300000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21317	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21317	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21317	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21317	693	6.3710000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21317	695	0.56100000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21317	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21317	851	0.039	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	203	5.6200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	204	16.239999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	205	51.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21318	207	1.3700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	208	367	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21318	210	14.34	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	211	3.4199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	212	3.0699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	213	0.23000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	214	1.1799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	255	24.969999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	268	1536	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21318	269	22.23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21318	291	2.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	301	48	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	303	2.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	304	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	305	65	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	306	94	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	307	407	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	309	0.44	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	312	0.068000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	315	0.48299999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	318	560	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21318	319	55	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	320	74	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21318	321	226	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	323	1.6499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21318	404	0.29599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	405	0.23999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	406	2.46	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	410	0.46000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	415	0.069000000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	417	99	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	432	99	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	601	34	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	605	3.9409999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21318	606	4.6059999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21318	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21318	610	0.034000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	611	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	612	0.151	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	613	2.0369999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	614	2.2280000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	615	0.049000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	617	7.3849999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	618	1.9059999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21318	619	0.079000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21318	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21318	624	0.042000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21318	626	0.045999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	628	0.021000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	645	7.452	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21318	646	1.9850000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21318	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21318	653	0.025000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	663	3.375	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	669	0.56499999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21318	674	4.0099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	675	1.3400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21318	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21318	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21318	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21318	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21318	851	0.079000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	203	2.21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	204	17.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	205	25.41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21319	207	2.2599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	208	257	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21319	210	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21319	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21319	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21319	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21319	255	52.729999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	268	1075	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21319	269	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21319	291	3.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	301	18	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	303	0.75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	304	21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	305	107	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	306	391	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	307	546	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	309	0.34000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	312	0.085999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	315	0.16600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21319	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21319	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21319	323	1.8200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	401	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	404	0.11600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	405	0.025000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	406	2.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	410	0.438	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	415	0.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	417	38	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	432	38	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	601	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21319	605	3.7330000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21319	606	3.101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21319	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21319	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21319	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21319	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21319	613	1.6919999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	614	1.298	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	615	0.058999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	617	7.407	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	618	3.992	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21319	619	0.16500000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21319	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21319	624	0.050999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21319	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21319	628	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	645	7.4359999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21319	646	4.157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21319	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21319	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21319	663	2.8050000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	669	0.92800000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21319	674	4.6020000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	675	3.0640000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21319	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21319	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21319	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21319	693	2.8050000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21319	695	0.92800000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21319	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21319	851	0.16500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	203	15.34	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	204	13.44	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	205	1.8700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21320	207	1.46	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	208	182	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21320	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21320	211	0.27000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21320	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21320	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21320	255	67.879999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	268	759	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21320	269	0.27000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21320	301	67	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	303	2.1200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	304	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	305	266	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	306	141	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	307	181	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21320	309	1.46	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	312	0.090999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	315	0.033000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	318	560	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21320	319	168	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	320	168	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21320	323	1.3799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	404	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	405	0.61799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	406	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	410	1.1799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	415	0.185	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	417	72	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	418	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	432	72	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	601	435	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	605	0.35599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21320	606	3.883	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21320	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21320	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21320	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21320	612	0.042000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	613	2.8090000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	614	1.0049999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21320	617	4.6509999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21320	618	1.2470000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21320	619	0.024	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21320	620	0.074999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21320	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21320	626	0.26700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	628	0.031	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	645	4.9480000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21320	646	1.385	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21320	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21320	653	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	663	0.16800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	669	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	672	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	674	4.4829999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	675	1.167	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21320	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21320	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21320	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21320	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21320	851	0.024	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	203	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	204	5.8399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	205	38.270000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21321	207	1.6499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	208	228	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21321	210	3.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	211	1.05	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	212	0.23999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	213	3.3399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	214	0.32000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	255	48.240000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	268	954	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21321	269	8.8399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21321	291	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	301	84	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	303	1.8300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	304	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	305	260	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	306	173	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	307	358	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	309	0.41999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	312	0.090999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	315	0.253	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	318	57	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21321	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21321	320	3	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21321	321	34	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	323	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	404	0.29899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	405	0.26700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	406	2.1699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	410	0.71099999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	415	0.076999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	417	96	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	432	96	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	601	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	605	0.031	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21321	606	1.1579999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21321	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21321	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21321	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21321	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21321	613	0.67800000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	614	0.443	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	615	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	617	1.21	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	618	2.657	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21321	619	0.32100000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21321	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21321	624	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21321	626	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	628	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	645	1.236	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21321	646	2.9780000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21321	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21321	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21321	663	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	669	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21321	674	1.1970000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	675	2.6379999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21321	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21321	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21321	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21321	693	0.012	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21321	695	0.017999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21321	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21321	851	0.32100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	203	7.1799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	204	18.140000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	205	53.020000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21322	207	1.3300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	208	398	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21322	210	10.66	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	211	7.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	212	4.6500000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	213	0.89000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	214	1.1299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	255	20.34	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	268	1665	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21322	269	24.640000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21322	291	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	301	57	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	303	1.72	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	304	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	305	104	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	306	140	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	307	378	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	309	0.81000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	312	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	315	0.47299999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	318	420	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21322	319	126	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	320	126	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21322	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21322	323	1.8500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21322	404	0.309	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	405	0.26800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	406	2.4100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	410	0.80600000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	415	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	417	103	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	432	103	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	601	58	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	605	4.2320000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21322	606	4.4699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21322	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21322	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21322	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21322	612	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	613	2.2480000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	614	2.0630000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	615	0.058000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	617	8.9760000000000009	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	618	2.698	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21322	619	0.084000000000000005	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21322	620	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	624	0.053999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21322	626	0.058000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	628	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	645	9.0619999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21322	646	2.8109999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21322	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21322	653	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	663	3.391	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	669	0.84199999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21322	674	5.5860000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	675	1.8560000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21322	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21322	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21322	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21322	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21322	851	0.084000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	203	15.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	204	39.579999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	205	1.3999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21323	207	2.6200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	208	405	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21323	210	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	211	0.32000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21323	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21323	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21323	255	41.210000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	268	1695	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21323	269	0.42999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21323	301	23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	303	0.91000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	304	16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	305	140	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	306	268	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	307	721	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	309	1.5700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	312	0.060999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	315	0.033000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21323	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21323	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21323	323	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21323	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21323	404	0.29199999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	405	0.16800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	406	4.6200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	410	0.68999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	415	0.26700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	418	0.82999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	601	74	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	605	0.39600000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21323	606	12.83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21323	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21323	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21323	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21323	612	0.47699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	613	8.1229999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	614	4.0449999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	615	0.068000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	617	15.585000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21323	618	4.3609999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21323	619	0.19700000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21323	620	0.085999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21323	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21323	626	0.85099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	628	0.28199999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	645	16.719000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21323	646	4.8239999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21323	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21323	653	0.11700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	663	0.26000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	669	0.13600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	672	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	674	15.324	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	675	4.2249999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21323	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21323	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21323	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21323	693	0.26000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21323	695	0.13600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21323	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21323	851	0.19700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	203	3.0699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	204	15.66	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	205	43.619999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21324	207	0.67000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	208	323	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21324	210	7.8600000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	211	4.5700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	212	4.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	213	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	214	0.31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	255	36.979999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	268	1349	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21324	269	17.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21324	291	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	301	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	303	1.99	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	304	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	305	36	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	306	63	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	307	199	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	309	0.23000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	312	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	315	0.17599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	323	1.9399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	401	32.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	404	0.29599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	405	0.21299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	406	2.6400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	410	0.23699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	415	0.049000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	417	113	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	432	113	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	605	6.1260000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21324	606	3.9950000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21324	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21324	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21324	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21324	612	0.025000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	613	1.6140000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	614	2.246	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	615	0.058000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	617	9.1829999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	618	1.038	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21324	619	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21324	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21324	624	0.052999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21324	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21324	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21324	645	9.1829999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21324	646	1.038	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21324	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21324	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21324	663	5.4290000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	669	0.69699999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21324	674	3.754	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	675	0.34100000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21324	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21324	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21324	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21324	693	5.4290000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21324	695	0.69699999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21324	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21324	851	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21325	203	5.5599999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	204	22.789999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	205	66.239999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21325	207	1.23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	208	480	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21325	210	32.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	211	0.81000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	212	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	213	0.76000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21325	255	4.1900000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	268	2008	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21325	269	33.859999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21325	291	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	301	34	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	303	3.8900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	304	40	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	305	105	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	306	194	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	307	293	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	309	0.77000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	312	0.27600000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	315	0.55500000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	318	430	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21325	319	129	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	320	129	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21325	323	0.73999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	404	0.22700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	405	0.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	406	1.97	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	410	0.54000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	415	0.098000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	417	88	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	418	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	432	88	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	601	65	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	605	0.88500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21325	606	11.372999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21325	609	0.14499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	610	0.33700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	611	0.38700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	612	1.323	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	613	5.2679999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	614	3.6059999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	615	0.081000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	617	5.6059999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	618	1.167	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21325	619	0.10299999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21325	620	0.034000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21325	625	0.098000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	626	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21325	645	5.8940000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21325	646	1.3049999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21325	652	0.13200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	653	0.092999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	663	0.64100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	669	0.24399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21325	674	4.9649999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	675	0.92300000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	685	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21325	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21325	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21325	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21325	851	0.083000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	203	6.5599999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	204	15.35	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	205	72.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21326	207	1.3700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	208	447	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21326	210	21.760000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	211	1.0800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	212	1.1100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21326	214	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	255	3.9700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	268	1870	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21326	269	24.129999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21326	291	1.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	301	17	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	303	3.3700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	304	17	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	305	111	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	306	98	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	307	483	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	309	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	312	0.097000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	315	0.51500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21326	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21326	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21326	323	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	404	0.36399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	405	0.29599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	406	3.6200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	410	0.42999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	415	0.129	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	417	102	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	432	102	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	605	4.3289999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21326	606	3.2440000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21326	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21326	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21326	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21326	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21326	613	1.71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	614	1.4370000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	615	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	617	8.0609999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	618	2.097	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21326	619	0.055	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21326	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21326	624	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21326	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21326	628	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	645	8.0869999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21326	646	2.1509999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21326	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21326	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21326	663	3.5840000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	669	0.745	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21326	674	4.4770000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	675	1.3520000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21326	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21326	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21326	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21326	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21326	851	0.055	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21327	203	12.039999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21327	204	13.210000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21327	205	26.199999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21327	207	2.7200000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21327	208	268	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21327	210	5.2199999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21327	211	3.1299999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21327	212	0.11	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21327	213	0.72999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21327	214	0.38	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21327	255	45.82	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21327	268	1121	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21327	269	9.5700000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21327	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21327	291	0.80000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21327	301	109	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21327	303	1.6499999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21327	307	749	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21327	318	308	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21327	401	1.8	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21327	404	0.126	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21327	405	0.30099999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21327	406	1.319	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21327	417	53	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21327	601	147	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21327	605	0.91800000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21327	606	4.3319999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21327	645	4.8209999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21327	646	1.758	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21328	203	8.4100000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	204	17.760000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	205	31.25	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21328	207	2.4700000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	208	312	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21328	210	6.1600000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	211	3.9100000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	212	0.14000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	213	0.54000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	214	0.47999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	255	40.109999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	268	1305	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21328	269	11.23	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21328	291	1	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	301	63	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	303	1.4199999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	304	14	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	305	316	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	306	145	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	307	737	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	309	0.76000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	312	0.079000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	315	0.19800000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	318	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	401	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	404	0.20899999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	405	0.156	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	406	3.0819999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	410	0.38400000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	415	0.108	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	417	37	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	418	0.27000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	432	37	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	601	24	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21328	605	0.95599999999999996	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21328	606	5.4349999999999996	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21328	645	7.532	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21328	646	2.5910000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21329	203	10.77	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	204	17.739999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	205	22.050000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21329	207	2.4300000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	208	282	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21329	210	4.1600000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	211	2.71	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	212	0.089999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	213	0.60999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	214	0.32000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	255	47	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	268	1180	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21329	269	7.9000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21329	291	0.59999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	301	96	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	303	1.51	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	304	14	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	305	308	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	306	146	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	307	651	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	309	1.03	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	312	0.079000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	315	0.14299999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	318	260	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	401	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	404	0.17000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	405	0.28999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	406	2.1120000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	410	0.58999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	415	0.127	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	417	44	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	418	0.53000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	432	44	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	601	132	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21329	605	0.85099999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21329	606	5.8940000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21329	645	6.9960000000000004	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21329	646	2.2930000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21330	203	3.4700000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	204	4.4299999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	205	26.609999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21330	207	0.81000000000000005	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	208	156	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21330	210	12.039999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	211	1.6100000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	212	0.16	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	213	5.3300000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	214	1.28	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	255	64.689999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	268	654	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21330	269	20.43	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	287	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	291	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	301	121	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	303	0.070000000000000007	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	304	12	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	305	100	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	306	176	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	307	53	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	309	0.42999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	312	0.012999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	315	0.0080000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	318	304	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	323	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	404	0.037999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	405	0.20999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	406	0.11	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	410	0.66700000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	415	0.048000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	417	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	418	0.55000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	432	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	601	14	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	605	0.251	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21330	606	2.25	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21330	609	0.035000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	610	0.082000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	611	0.096000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	612	0.34599999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	613	1.0840000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	614	0.54300000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	615	0.0060000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	617	1.0229999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	618	0.192	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	619	0.016	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	620	0.0050000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	624	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	625	0.024	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	626	0.040000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	628	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	645	1.0940000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21330	646	0.21299999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21330	652	0.035999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	653	0.021999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	672	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	687	0.0080000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	689	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21330	697	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	203	3.6899999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	204	4.5099999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	205	27.870000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21331	207	0.94999999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	208	163	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21331	210	12.06	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	211	3.4500000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	212	1.6499999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	213	5.3200000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	214	1.1399999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	255	62.979999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	268	683	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21331	269	23.629999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	287	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	291	0.20000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	301	122	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	303	0.54000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	304	16	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	305	105	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	306	226	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	307	71	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	309	0.5	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	312	0.049000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	315	0.050000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	318	302	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	319	91	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	320	91	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21331	323	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	404	0.039	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	405	0.214	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	406	0.13200000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	410	0.67100000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	415	0.050000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	417	1	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	418	0.54000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	432	1	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	601	14	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	605	0.249	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21331	606	2.302	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21331	609	0.035000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	610	0.082000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	611	0.095000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	612	0.34300000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	613	1.1040000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	614	0.57699999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	615	0.0070000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	617	1.0509999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	618	0.19	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	619	0.016	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	620	0.0050000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	624	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	625	0.024	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	626	0.040000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	628	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	645	1.1220000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21331	646	0.21199999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21331	652	0.035000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	653	0.021999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	672	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	687	0.0080000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	689	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21331	697	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	203	3.5099999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	204	4.4299999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	205	26.789999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21332	207	0.81999999999999995	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	208	158	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21332	210	15.69	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	211	1.54	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	212	0.69999999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	213	5.2999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	214	0.54000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	255	64.450000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	268	659	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21332	269	23.77	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	287	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	291	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	301	122	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	303	0.089999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	304	12	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	305	100	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	306	184	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	307	49	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21332	309	0.42999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	312	0.014	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	315	0.025999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	318	304	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	320	91	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	323	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	401	0.40000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	404	0.039	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	405	0.21099999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	406	0.121	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	410	0.67000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	415	0.050999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	417	3	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	418	0.55000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	432	3	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	601	14	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	605	0.251	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21332	606	2.2519999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21332	609	0.035000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	610	0.082000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	611	0.096000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	612	0.34599999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	613	1.085	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	614	0.54400000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	615	0.0060000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	617	1.0229999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	618	0.192	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	619	0.016	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	620	0.0050000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	624	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	625	0.024	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	626	0.040000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	628	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	645	1.095	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21332	646	0.21299999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21332	652	0.035999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	653	0.021999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	672	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	687	0.0080000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	689	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21332	697	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	203	4.2400000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	204	4.8600000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	205	26.359999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21333	207	0.90000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	208	162	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21333	210	12.76	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	211	0.68999999999999995	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	212	0.16	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	213	5.5899999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	214	0.28999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	255	63.640000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	268	678	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21333	269	19.489999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	287	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	291	0.10000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	301	129	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	303	0.34999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	304	13	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	305	111	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	306	193	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	307	67	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	309	0.5	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	312	0.023	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	315	0.037999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	318	321	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	323	0.029999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	404	0.042999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	405	0.246	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	406	0.498	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	410	0.72799999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	415	0.053999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	417	9	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	418	0.57999999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	432	9	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	601	15	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	605	0.28000000000000003	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21333	606	2.4100000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21333	609	0.036999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	610	0.086999999999999994	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	611	0.10100000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	612	0.36499999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	613	1.171	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	614	0.57999999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	615	0.0070000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	617	1.1299999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	618	0.26900000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	619	0.021999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	620	0.0050000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	624	0.001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	625	0.025000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	626	0.042000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	628	0.001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	645	1.206	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21333	646	0.29699999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21333	652	0.037999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	653	0.023	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	672	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	687	0.0080000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	689	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21333	697	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	203	3.1899999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	204	3.9500000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	205	28.09	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21334	207	0.75	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	208	158	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21334	210	16.530000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	211	2.1699999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	212	1.6100000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	213	4.7199999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	214	0.28999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	255	64.019999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	268	659	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21334	269	25.32	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	287	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	291	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	301	110	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	303	0.10000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	304	11	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	305	91	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	306	173	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	307	47	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	309	0.39000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	312	0.014999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	315	0.070999999999999994	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	318	271	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	320	81	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	323	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	401	1.5	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	404	0.039	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	405	0.19500000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	406	0.13100000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	410	0.61299999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	415	0.050000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	417	11	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	418	0.48999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	432	11	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	601	13	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	605	0.224	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21334	606	2.008	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21334	609	0.032000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	610	0.072999999999999995	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	611	0.085999999999999993	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	612	0.308	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	613	0.96699999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	614	0.48499999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	615	0.0050000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	617	0.91200000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	618	0.17100000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	619	0.014	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	620	0.0050000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	624	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	625	0.021000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	626	0.035999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	628	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	645	0.97599999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21334	646	0.19	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21334	652	0.032000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	653	0.02	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	672	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	687	0.0070000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	689	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21334	697	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	203	3.5800000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	204	4.8899999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	205	33.359999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21335	207	0.90000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	208	188	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21335	210	12.67	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	211	3	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	212	0.78000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	213	5.46	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	214	1.6399999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	255	57.270000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	268	787	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21335	269	23.539999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	287	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	291	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	301	127	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	303	0.080000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	304	12	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	305	112	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	306	186	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	307	80	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	309	0.45000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	312	0.014999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	315	0.0089999999999999993	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	318	307	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	319	92	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	320	92	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	323	0.01	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	404	0.036999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	405	0.223	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	406	0.114	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	410	0.68100000000000005	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	415	0.049000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	417	2	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	418	0.51000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	432	2	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	601	16	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	605	0.27100000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21335	606	2.468	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21335	609	0.040000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	610	0.092999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	611	0.108	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	612	0.38500000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	613	1.1839999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	614	0.58599999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	615	0.0070000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	617	1.1299999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	618	0.20799999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	619	0.017999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	620	0.0060000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	624	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	625	0.027	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	626	0.045999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	628	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	645	1.21	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21335	646	0.23200000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21335	652	0.040000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	653	0.025000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	672	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	687	0.0070000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	689	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21335	697	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	203	4.1399999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	204	5.9100000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	205	30.050000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21336	207	1.0900000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	208	186	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21336	210	19.690000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	211	0.79000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	212	0.22	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	213	5.8600000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	214	0.32000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	255	58.810000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	268	778	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21336	269	26.890000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	287	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	291	0.40000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	301	139	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	303	0.82999999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	304	19	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	305	128	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	306	246	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	307	94	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	309	0.56000000000000005	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	312	0.050999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	315	0.066000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	318	270	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	319	81	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	320	81	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	323	0.19	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	404	0.042000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	405	0.22600000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	406	0.151	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	410	0.749	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	415	0.051999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	417	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	418	0.55000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	432	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	601	13	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	605	0.24199999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21336	606	3.5920000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21336	609	0.085999999999999993	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	610	0.125	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	611	0.79900000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	612	0.55000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	613	1.135	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	614	0.83599999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	615	0.01	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	617	0.98099999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	618	0.19800000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	619	0.017999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	620	0.0050000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	624	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	625	0.021000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	626	0.035000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	628	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	645	1.0449999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21336	646	0.22	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21336	652	0.032000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	653	0.02	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	672	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	687	0.0070000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	689	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21336	697	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21337	203	28.039999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	204	52.909999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	205	16.23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21337	207	2.2599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	208	640	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21337	210	4.1500000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21337	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21337	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21337	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21337	255	0.56000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	268	2678	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21337	269	4.1500000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21337	301	46	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	303	1.45	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	304	193	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	305	364	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	306	634	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	307	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21337	309	2.7799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	312	0.40799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	315	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	323	8.2400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	404	0.074999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	405	0.111	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	406	16.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	410	1.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	415	0.72799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	417	159	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	432	159	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	605	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21337	606	8.3049999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21337	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21337	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21337	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21337	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21337	613	4.907	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	614	1.2729999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	615	0.65300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	617	25.117000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	618	13.978999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21337	619	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21337	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21337	624	1.415	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21337	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21337	628	0.63100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	645	25.748999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21337	646	13.978999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21337	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21337	653	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	663	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21337	669	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21337	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21337	674	25.117000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	675	13.978999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21337	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21337	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21337	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21337	693	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21337	695	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21337	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21337	851	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21338	203	4.0199999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	204	6.46	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	205	26.82	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21338	207	0.95999999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	208	177	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21338	210	16.899999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	211	0.75	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	212	0.20999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	213	6.2300000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	214	0.28000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	255	61.740000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	268	741	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21338	269	24.370000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	287	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	291	0.20000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	301	135	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	303	0.27000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	304	17	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	305	116	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	306	208	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	307	54	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	309	0.54000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	312	0.043999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	315	0.045999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	318	312	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	323	0.080000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	404	0.050999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	405	0.24299999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	406	0.13900000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	410	0.72999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	415	0.052999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	417	3	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	418	0.59999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	432	3	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	601	16	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	605	0.28100000000000003	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21338	606	3.4020000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21338	609	0.040000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	610	0.094	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	611	0.109	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	612	0.39200000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	613	1.577	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	614	1.095	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	615	0.021999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	617	1.5860000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	618	0.254	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	619	0.023	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	620	0.0050000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	624	0.0030000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	625	0.028000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	626	0.049000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	628	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	645	1.6699999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21338	646	0.28199999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21338	652	0.041000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	653	0.028000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	672	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	687	0.0080000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	689	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21338	697	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	203	3.9700000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	204	5.6600000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	205	25.550000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21339	207	0.92000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	208	165	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21339	210	14.199999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	211	0.89000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	212	0.17999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	213	5.6200000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	214	0.28000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	255	63.899999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	268	690	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21339	269	21.190000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	287	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	291	0.10000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	301	129	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	303	0.60999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	304	14	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	305	111	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	306	198	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	307	75	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	309	0.5	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	312	0.029999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	315	0.042000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	318	323	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	323	0.089999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	404	0.048000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	405	0.22900000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	406	0.26400000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	410	0.72199999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	415	0.058000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	417	5	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	418	0.57999999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	432	5	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	601	15	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	605	0.56499999999999995	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21339	606	2.577	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21339	609	0.037999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	610	0.086999999999999994	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	611	0.10199999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	612	0.36699999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	613	1.254	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	614	0.65300000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	615	0.01	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	617	1.639	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	618	0.33900000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	619	0.02	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	620	0.0050000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	624	0.0030000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	625	0.025000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	626	0.042000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	628	0.002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	645	1.716	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21339	646	0.36399999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21339	652	0.037999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	653	0.025000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	672	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	687	0.0080000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	689	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21339	697	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	203	11.539999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	204	15.15	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	205	21.390000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21340	207	2.52	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	208	262	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21340	210	0.070000000000000007	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	211	0.040000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	212	0.070000000000000007	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	213	0.56000000000000005	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	214	0.51000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	255	49.409999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	268	1096	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21340	269	1.25	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	287	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	291	1.1000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	301	180	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	303	1.6299999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	304	17	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	305	219	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	306	137	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	307	675	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	309	1.1799999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	312	0.081000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	315	0.19	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	318	338	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	319	83	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	320	86	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	323	0.19	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	401	0.80000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	404	0.161	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	405	0.28999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	406	1.702	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	410	0.77600000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	415	0.36099999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	417	62	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	418	0.54000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	432	62	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	601	153	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	605	1.0600000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21340	606	5.3609999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21340	609	0.052999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	610	0.105	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	611	0.10100000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	612	0.40500000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	613	3.0329999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	614	1.55	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	615	0.028000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	617	5.431	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	618	1.8979999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	619	0.094	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	620	0.084000000000000005	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	624	0.01	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	625	0.025999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	626	0.20999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	628	0.050999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	645	5.7350000000000003	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21340	646	2.109	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21340	652	0.034000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	653	0.041000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	672	0.033000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	687	0.017000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	689	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21340	697	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	203	10.34	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	204	18.949999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	205	17.649999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21341	207	2.27	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	208	275	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21341	210	0.29999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	211	0.14999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	212	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	213	0.23999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	214	0.10000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	255	50.780000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	268	1150	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21341	269	0.80000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	287	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	291	1	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	301	50	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	303	1.8999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	304	15	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	305	260	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	306	206	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	307	549	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21341	309	0.98999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	312	0.083000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	315	0.12	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	318	213	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	320	64	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	323	1.1799999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	401	0.59999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	404	0.23300000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	405	0.35999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	406	2.2930000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	410	0.75600000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	415	0.17399999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	417	74	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	418	0.57999999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	432	74	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	601	177	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	605	2.7759999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21341	606	5.0179999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21341	609	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	610	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	611	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	612	0.092999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	613	3.1309999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	614	1.706	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	615	0.035999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	617	8.2059999999999995	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	618	2.258	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	619	0.084000000000000005	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	620	0.042000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	624	0.023	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	625	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	626	0.23899999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	628	0.063	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	645	8.5079999999999991	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21341	646	2.427	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21341	652	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	653	0.029000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	672	0.043999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	687	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	689	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21341	697	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21342	203	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21342	204	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N	1	\N
21342	205	12.1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21342	207	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21342	208	48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21342	210	3.2999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21342	211	0.90000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21342	212	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21342	213	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N	1	\N
21342	214	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N	1	\N
21342	255	87.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21342	268	203	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21342	269	9.1999999999999993	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21342	287	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N	1	\N
21342	301	62	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21342	303	0.10000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21342	307	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N	1	\N
21342	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21342	319	2	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21342	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21342	323	0.080000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21342	401	277	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21342	418	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N	1	\N
21342	605	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21343	203	1.8899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	204	3.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	205	71.530000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21343	207	0.81999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	208	313	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21343	210	11.58	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	211	14.34	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	212	5.8899999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	213	3.0099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	214	8.1099999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	255	22.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	268	1310	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21343	269	43.210000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	287	0.27000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	301	71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	303	0.16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	304	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	305	89	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	306	119	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	307	170	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	309	0.28000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	312	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21343	315	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21343	318	147	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	319	45	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	320	45	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21343	323	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21343	404	0.074999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	405	0.13400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	406	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	410	0.39800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	415	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	417	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21343	418	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21343	432	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	601	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	605	0.036999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21343	606	1.772	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21343	609	0.032000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	610	0.074999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	611	0.086999999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	612	0.29099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	613	0.83999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	614	0.39600000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21343	617	0.70999999999999996	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21343	618	0.126	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21343	619	0.012999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
21343	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21343	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21343	625	0.023	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	626	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21343	645	0.77100000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21343	646	0.13900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21343	652	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	653	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	663	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	665	0.027	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21343	674	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	675	0.099000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21343	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21343	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21343	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21343	693	0.010999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21343	695	0.027	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21343	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
21343	851	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
21344	203	14.890000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	204	14.970000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	205	19.829999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21344	207	2.5800000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	208	265	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21344	210	0.16	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	211	1.4399999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	212	1.8100000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	213	0.66000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	214	0.58999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	255	47.770000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	268	1109	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21344	269	4.6600000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21344	291	0.80000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	301	160	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	303	2.1299999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	304	20	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	305	162	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	306	217	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	307	657	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21344	309	2.3999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	312	0.092999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	315	0.16800000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	318	304	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	401	0.40000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	404	0.16200000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	405	0.247	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	406	3.8599999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	417	45	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	418	1.1799999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	601	48	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21344	605	0.85699999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21344	606	6.0880000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21344	645	4.9829999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21344	646	0.48599999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	203	16.960000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	204	16.219999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	205	14.43	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	207	2.0499999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	208	262	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21345	210	0.14000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	211	1.1699999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	212	1.3500000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	213	0.39000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	214	0.45000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	255	50.340000000000003	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	268	1096	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21345	269	3.4900000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	291	1	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	301	106	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	303	2.1800000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	304	21	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	305	165	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	306	242	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	307	476	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21345	309	3.3300000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	312	0.090999999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	315	0.13300000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	318	200	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21345	401	0.59999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21345	404	0.127	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	405	0.30299999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	406	4.2130000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	417	45	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21345	418	1.6799999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	601	57	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	605	1.0269999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21345	606	6.4729999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	645	5.8550000000000004	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21345	646	0.47999999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21346	203	1.6899999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	204	14.449999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	205	15.49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21346	207	1.96	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	208	196	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21346	255	66.409999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	268	820	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21346	269	7.79	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	291	0.29999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	301	50	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	303	0.20000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	304	3	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	305	31	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	306	20	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	307	709	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	309	0.29999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	312	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N	1	\N
21346	315	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N	1	\N
21346	317	0.29999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	318	93	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	323	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N	1	\N
21346	324	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	401	0.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	404	0.01	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	405	0.02	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	406	0.01	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	410	0.02	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	415	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N	1	\N
21346	417	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	418	0.050000000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	432	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	601	13	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	605	0.01	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	606	2.77	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	645	3.6699999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21346	646	7.9100000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	203	3.5600000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	204	31.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	205	6.8499999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21347	207	3.1899999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21347	208	319	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21347	255	54.899999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	268	1335	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21347	269	3	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	291	0.10000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	301	104	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	303	0.28000000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	304	5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	305	65	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	306	27	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	307	851	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	309	0.34000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	312	0.12	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	317	0.20000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	318	143	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	323	26.100000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	401	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N	1	\N
21347	404	0.01	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	405	0.040000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	406	0.02	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	410	0.11	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	415	1.0900000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	417	4	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	418	0.089999999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	432	4	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	601	35	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	605	0.48999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	606	5.8600000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	645	7.75	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21347	646	16.300000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	203	0.19	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	204	5.9400000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	205	24.649999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21348	207	3.1699999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	208	86	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21348	255	66.049999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	268	360	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21348	269	6.7400000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	291	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	301	8	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	303	0.28000000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	304	3	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	305	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	306	20	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	307	1562	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	309	0.029999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	312	0.01	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	315	0.040000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	317	0.10000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	318	110	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	323	0.01	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	324	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	401	4	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	404	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N	1	\N
21348	405	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N	1	\N
21348	406	0.01	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	410	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N	1	\N
21348	415	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N	1	\N
21348	417	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	418	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N	1	\N
21348	432	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	601	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N	1	\N
21348	605	0.02	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	606	0.87	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	645	2.1899999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21348	646	2.7999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	203	2.6200000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	204	26.57	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	205	16.75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
21349	207	2.71	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
21349	208	313	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21349	255	51.350000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21349	268	1310	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21349	269	6.5700000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	291	0.29999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	301	77	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	303	0.25	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	304	3	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	305	76	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	306	120	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	307	954	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	309	0.059999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	312	0.01	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	315	0.02	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	317	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	318	68	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	401	0.80000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	404	0.01	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	405	0.14000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	406	0.01	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	410	0.11	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	415	0.040000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	417	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	418	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N	1	\N
21349	432	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	601	32	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	605	0.38	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	606	4.3600000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	645	15.35	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21349	646	6.3499999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
21350	203	12.789999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21350	204	11.57	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21350	205	21.010000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21350	207	1.9099999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21350	208	234	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21350	210	0.20999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21350	211	0.95999999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21350	212	1.74	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21350	213	0.34999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21350	214	0.46999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21350	255	52.759999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21350	268	978	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21350	269	3.7000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21350	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21350	291	1.7	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21350	301	124	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21350	303	2.1400000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21350	304	21	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21350	305	130	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21350	306	192	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21350	307	454	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21350	309	2.0699999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21350	312	0.105	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21350	315	0.218	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21350	318	186	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21350	401	0.40000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21350	404	0.19	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21350	405	0.223	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21350	406	3.6930000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21350	417	50	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21350	418	0.93999999999999995	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21350	432	50	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21350	601	35	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21350	605	0.64400000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21350	606	4.1619999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21350	645	3.802	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21350	646	0.33400000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	203	10.640000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	204	13.68	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	205	16.600000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	207	1.3700000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	208	226	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21351	210	0.23999999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	211	1.3500000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	212	1.7	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	213	0.050000000000000003	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	214	0.46000000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	255	57.710000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	268	946	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21351	269	3.79	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	291	1.3999999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	301	65	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	303	1.8799999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	304	18	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	305	98	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	306	200	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	307	317	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21351	309	2.0600000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	312	0.089999999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	315	0.182	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	318	160	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21351	401	1.8999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21351	404	0.14299999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	405	0.26000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	406	3.3250000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	417	48	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21351	418	0.97999999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	432	48	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21351	601	33	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	605	0.55400000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21351	606	3.726	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	645	4.1950000000000003	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21351	646	2.9950000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	203	11.25	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	204	9.1099999999999994	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	205	17.440000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	207	1.4199999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	208	192	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21352	210	0.17999999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	211	1.4399999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	212	1.8100000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	213	0.050000000000000003	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	214	0.48999999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	255	60.770000000000003	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	268	803	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21352	269	3.96	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	291	1.5	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	301	69	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	303	1.97	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	304	19	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	305	102	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	306	212	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	307	309	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21352	309	2.1800000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	312	0.092999999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	315	0.192	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	318	167	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21352	401	2	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21352	404	0.152	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	405	0.27300000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	406	3.5390000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	417	49	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21352	418	1.01	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	432	49	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21352	601	31	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	605	0.56799999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21352	606	3.1549999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	645	3.3039999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21352	646	0.23100000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	203	11	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	204	14.58	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	205	16.059999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	207	1.6200000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	208	232	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21353	210	0.22	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	211	1.3100000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	212	1.6299999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	213	0.25	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	214	0.45000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	255	56.740000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	268	972	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21353	269	3.8300000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	291	1.3	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	301	91	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	303	1.78	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	304	18	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	305	114	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	306	199	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	307	387	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21353	309	2.0699999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	312	0.086999999999999994	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	315	0.17299999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	318	246	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21353	401	1.8	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21353	404	0.13700000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	405	0.26800000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	406	3.1379999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	417	46	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21353	418	0.97999999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	432	46	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21353	601	37	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	605	0.61099999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21353	606	4.3869999999999996	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	645	4.343	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21353	646	2.891	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	203	11.59	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	204	10.359999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	205	16.809999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	207	1.6799999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	208	201	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21354	210	0.17000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	211	1.3899999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	212	1.72	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	213	0.26000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	214	0.46999999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	255	59.549999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	268	841	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21354	269	4	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	291	1.3999999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	301	95	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	303	1.8600000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	304	19	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	305	119	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	306	210	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	307	382	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21354	309	2.1699999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	312	0.089999999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	315	0.182	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	318	258	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21354	401	1.8999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21354	404	0.14499999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	405	0.28100000000000003	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	406	3.327	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	417	47	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21354	418	1.01	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	432	47	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21354	601	34	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	605	0.63	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21354	606	3.8929999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	645	3.5179999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21354	646	0.29799999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21355	203	10.17	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21355	204	16.210000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21355	205	26.859999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21355	207	1.78	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21355	208	289	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21355	210	0.28999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21355	211	1.0800000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21355	212	1.76	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21355	213	0.11	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21355	214	0.55000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21355	255	44.969999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21355	268	1209	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21355	269	3.77	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21355	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21355	291	0.80000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21355	301	87	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21355	303	1.6499999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21355	304	18	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21355	305	142	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21355	306	170	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21355	307	519	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21355	309	0.71999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21355	312	0.069000000000000006	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21355	315	0.26500000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21355	318	83	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21355	401	0.90000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21355	404	0.20799999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21355	405	0.19800000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21355	406	3.9620000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21355	417	67	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21355	432	67	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21355	601	31	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21355	605	0.55200000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21355	606	2.6059999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21355	645	4.4000000000000004	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21355	646	6.2060000000000004	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21356	203	11.109999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21356	204	9.0199999999999996	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21356	205	29.309999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21356	207	1.9199999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21356	208	240	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21356	210	0.20999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21356	211	1.1899999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21356	212	1.9399999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21356	213	0.12	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21356	214	0.60999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21356	255	48.640000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21356	268	1004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21356	269	4.0499999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21356	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21356	291	0.90000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21356	301	95	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21356	303	1.77	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21356	304	20	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21356	305	153	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21356	306	186	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21356	307	523	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21356	309	0.76000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21356	312	0.071999999999999995	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21356	315	0.29099999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21356	318	86	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21356	401	1	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21356	404	0.22900000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21356	405	0.21299999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21356	406	4.3780000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21356	417	71	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21356	418	0.17000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21356	432	71	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21356	601	27	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21356	605	0.57799999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21356	606	1.556	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21356	645	2.9649999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21356	646	2.024	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21357	203	12.779999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21357	204	8.3499999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21357	205	20.710000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21357	207	2.46	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21357	208	210	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21357	210	0.22	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21357	211	0.47999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21357	212	0.28000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21357	213	0.40000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21357	214	0.59999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21357	255	55.700000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21357	268	879	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21357	269	2.02	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21357	287	0.040000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21357	291	1.1000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21357	301	200	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21357	303	2.1699999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21357	304	20	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21357	305	196	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21357	306	158	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21357	307	614	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21357	309	1.1599999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21357	312	0.10199999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21357	318	360	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21357	323	0.52000000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21357	401	1.2	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21357	404	0.26400000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21357	405	0.371	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21357	406	3.129	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21357	417	79	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21357	418	0.67000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21357	432	79	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21357	601	168	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21357	605	0.30599999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21357	606	3.0510000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21357	645	2.3889999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21357	646	0.67900000000000005	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21358	203	12.83	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21358	204	20.190000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21358	205	24.77	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21358	207	2.8199999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21358	208	323	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21358	210	0.080000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21358	211	0.46000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21358	212	0.28999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21358	213	0.42999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21358	214	0.68999999999999995	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21358	255	39.399999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21358	268	1353	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21358	269	1.95	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21358	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21358	291	1.3999999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21358	301	227	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21358	303	2.0699999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21358	304	21	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21358	305	165	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21358	306	190	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21358	307	691	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21358	309	1.3	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21358	312	0.091999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21358	318	218	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21358	323	0.17999999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21358	401	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21358	404	0.35099999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21358	405	0.29199999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21358	406	4.2290000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21358	415	0.154	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21358	417	70	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21358	418	0.45000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21358	432	70	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21358	601	40	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21358	605	0.47299999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21358	606	7.0720000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21358	645	7.3289999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21358	646	2.008	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21359	203	12.710000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21359	204	17.260000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21359	205	17.399999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21359	207	2.3399999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21359	208	272	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21359	210	0.089999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21359	211	0.38	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21359	212	0.23999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21359	213	0.33000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21359	214	0.51000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21359	255	50.310000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21359	268	1138	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21359	269	1.5900000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21359	287	0.029999999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21359	291	1	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21359	301	174	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21359	303	1.99	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21359	304	18	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21359	305	172	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21359	306	173	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21359	307	568	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21359	309	1.24	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21359	312	0.095000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21359	318	303	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21359	323	0.44	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21359	401	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21359	404	0.26400000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21359	405	0.34699999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21359	406	2.9510000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21359	417	63	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21359	418	0.69999999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21359	432	63	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21359	601	156	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21359	605	0.36099999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21359	606	5.8849999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21359	645	6.3289999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21359	646	1.821	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21360	203	13.550000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21360	204	18.399999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21360	205	22.739999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21360	207	3.1699999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21360	208	304	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21360	210	0.81999999999999995	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21360	211	0.089999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21360	212	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21360	213	0.78000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21360	214	0.17999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21360	255	42.140000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21360	268	1270	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21360	269	1.8799999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21360	287	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21360	291	0.69999999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21360	301	104	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21360	303	2.3100000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21360	307	862	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21360	318	362	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21360	401	2.1000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21360	404	0.26300000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21360	405	0.41999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21360	406	1.966	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21360	417	97	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21360	432	97	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21360	601	169	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21360	605	3.6360000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21360	606	4.6929999999999996	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21360	645	7.0049999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21360	646	1.379	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21361	203	9.6300000000000008	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	204	25.420000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	205	27.780000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21361	207	2.9900000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	208	368	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21361	210	0.64000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	211	0.12	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	212	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	213	0.56999999999999995	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	214	0.23999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	255	34.170000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	268	1540	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21361	269	1.5700000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	287	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	291	0.90000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	301	48	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	303	2.23	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	304	13	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	305	324	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	306	177	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	307	882	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	309	0.85999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	312	0.073999999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	315	0.17399999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	318	7	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	320	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	323	0.75	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	401	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	404	0.40400000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	405	0.28199999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	406	4.282	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	410	0.52000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	415	0.128	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	417	92	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	418	0.39000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	432	92	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	601	29	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	605	4.5060000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21361	606	7.3209999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21361	609	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	610	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	611	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	612	0.19400000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	613	4.3390000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	614	2.6469999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	615	0.060999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	617	12.134	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	618	2.6030000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	619	0.11899999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	620	0.035000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	624	0.034000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	625	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	626	0.34399999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	628	0.11600000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	645	12.593999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21361	646	2.8279999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21361	652	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	653	0.047	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	672	0.071999999999999995	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	687	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	689	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21361	697	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	203	11.369999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	204	21.920000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	205	19.719999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21362	207	2.5099999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	208	311	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21362	210	0.44	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	211	0.17000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	212	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	213	0.39000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	214	0.17000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	255	44.479999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	268	1301	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21362	269	1.1699999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	287	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	291	0.59999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	301	54	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	303	2.1899999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	304	13	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	305	305	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	306	165	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	307	664	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	309	1.04	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	312	0.079000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	315	0.13	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	318	182	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	320	52	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	323	0.95999999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	401	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	404	0.309	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	405	0.38500000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	406	2.972	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	410	0.72199999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	415	0.14499999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	417	85	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	418	0.60999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	432	85	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	601	154	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	605	3.2200000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21362	606	6.3470000000000004	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21362	609	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	610	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	611	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	612	0.14699999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	613	3.9260000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	614	2.1659999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	615	0.042999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	617	9.8810000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	618	2.2480000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	619	0.096000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	620	0.048000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	624	0.024	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	625	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	626	0.32300000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	628	0.089999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	645	10.295	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21362	646	2.4540000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21362	652	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	653	0.042000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	672	0.062	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	687	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	689	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21362	697	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	203	7.6600000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	204	14.94	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	205	29.66	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21363	207	1.8100000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	208	279	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21363	210	3.6499999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	211	2.5299999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	212	0.059999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	213	0.96999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	214	2.6499999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	255	45.93	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	268	1167	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21363	269	9.8699999999999992	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	287	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	291	0.90000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	301	49	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	303	1.6000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	304	13	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	305	218	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	306	169	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	307	436	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21363	309	0.69999999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	312	0.073999999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	315	0.13	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	318	245	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	401	0.40000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	404	0.20999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	405	0.28000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	406	1.889	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	410	0.622	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	415	0.123	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	417	67	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	418	0.35999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	432	67	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	601	111	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21363	605	2.589	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21363	606	3.476	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21363	645	4.2290000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21363	646	2.0030000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21364	203	5.8700000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	204	13.210000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	205	38.789999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21364	207	1.4399999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	208	294	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21364	210	6.5	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	211	4.29	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	212	0.14999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	213	2	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	214	4.3499999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	255	40.700000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	268	1228	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21364	269	17.300000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	287	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	291	0.80000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	301	51	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	303	1.22	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	304	14	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	305	171	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	306	148	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	307	354	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	309	0.5	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	312	0.066000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	315	0.14799999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	318	202	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	401	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	404	0.216	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	405	0.17799999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	406	1.9790000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	410	0.51400000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	415	0.086999999999999994	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	417	54	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	418	0.14000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	432	54	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	601	19	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21364	605	1.5609999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21364	606	2.7469999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21364	645	3.4260000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21364	646	2.468	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21365	203	4.0499999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	204	8.0600000000000005	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	205	46.079999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21365	207	1.21	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	208	272	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21365	210	7.75	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	211	5.0599999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	212	0.17999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	213	2.3799999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	214	5.2000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	255	40.600000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	268	1138	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21365	269	20.579999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	287	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	291	0.90000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	301	57	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	303	1.28	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	304	13	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	305	177	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	306	125	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	307	283	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	309	0.28999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	312	0.066000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	315	0.17100000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	318	241	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	401	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	404	0.20200000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	405	0.17999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	406	1.464	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	410	0.47999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	415	0.051999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	417	65	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	418	0.01	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	432	65	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	601	9	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21365	605	1.788	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21365	606	0.81799999999999995	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21365	645	0.86299999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21365	646	2.0870000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21366	203	0.45000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	204	0.77000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	205	26.120000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21366	207	0.5	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	208	111	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21366	210	5.25	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	211	4.0700000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	212	5.21	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	213	0.70999999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	214	1.9099999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	255	72.159999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	268	464	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21366	269	17.219999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	287	0.059999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	301	64	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	303	0.11	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	307	40	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21366	309	0.070000000000000007	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	318	40	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21366	319	12	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	320	12	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21366	323	0.059999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	401	211.59999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	404	0.017999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	405	0.032000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	406	0.001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	410	0.094	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	415	0.0060000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	417	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	418	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	432	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	601	3	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	605	0.0089999999999999993	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21366	606	0.41799999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21366	609	0.0080000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	610	0.017999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	611	0.02	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	612	0.069000000000000006	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	613	0.19800000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	614	0.094	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	615	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	617	0.16800000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	618	0.029999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	619	0.0030000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	620	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	624	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	625	0.0050000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	626	0.0089999999999999993	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	628	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	645	0.182	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21366	646	0.033000000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21366	652	0.0070000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	653	0.0050000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	672	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	687	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	689	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21366	697	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21367	203	13.880000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21367	204	2.46	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21367	205	18.18	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21367	207	1.8899999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21367	208	150	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21367	210	0.41999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21367	211	1.02	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21367	212	1.6299999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21367	213	0.059999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21367	214	0.40999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21367	255	63.579999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21367	268	627	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21367	269	3.5099999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21367	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21367	291	1.3999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21367	301	71	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21367	303	1.45	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21367	304	25	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21367	305	180	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21367	306	254	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21367	307	471	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21367	309	0.57999999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21367	312	0.071999999999999995	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21367	315	0.21199999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21367	318	153	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21367	401	2.3999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21367	404	0.16500000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21367	405	0.27200000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21367	406	7.3860000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21367	417	51	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21367	418	0.10000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21367	432	51	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21367	601	30	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21367	605	0.072999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21367	606	0.32000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21367	645	0.499	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21367	646	0.223	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21368	203	11.68	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21368	204	6.4299999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21368	205	23.120000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21368	207	1.9199999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21368	208	194	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21368	210	0.14999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21368	211	0.98999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21368	212	1.5900000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21368	213	0.059999999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21368	214	0.40000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21368	255	56.850000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21368	268	812	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21368	269	3.1499999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21368	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21368	291	1.3999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21368	301	69	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21368	303	1.3600000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21368	304	23	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21368	305	152	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21368	306	211	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21368	307	499	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21368	309	0.55000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21368	312	0.078	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21368	315	0.27100000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21368	318	149	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21368	401	2.1000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21368	404	0.185	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21368	405	0.27200000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21368	406	5.5149999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21368	417	57	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21368	418	0.10000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21368	432	57	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21368	601	19	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21368	605	0.64000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21368	606	1.1899999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21368	645	1.833	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21368	646	2.0030000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21369	203	1.8100000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21369	204	5.0499999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21369	205	16.600000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21369	207	0.58999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21369	208	118	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21369	255	75.950000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21369	268	492	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21369	269	12.449999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21369	301	65	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21369	303	0.34000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21369	304	13	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21369	305	49	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21369	307	32	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21369	309	0.28000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21369	312	0.122	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21369	318	32	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21369	401	145.30000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21369	404	0.035999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21369	405	0.056000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21369	406	0.10299999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21369	410	0.16	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21369	415	0.095000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21369	417	5	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21369	418	0.059999999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21369	432	5	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21369	601	2	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21369	605	0.021000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21369	606	0.69899999999999995	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21369	645	0.81000000000000005	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21369	646	3.2040000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	203	9.4800000000000004	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	204	2.1499999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	205	3.79	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	207	1.4399999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	208	65	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21370	210	0.33000000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	211	0.57999999999999996	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	212	0.72999999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	213	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	214	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	255	83.239999999999995	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	268	271	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21370	269	1.6499999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21370	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	291	1.1000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	301	64	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	303	0.64000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	306	265	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	307	276	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	318	2139	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	401	10.5	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	404	0.041000000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	405	0.058000000000000003	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	406	3.8969999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	417	46	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	418	0.070000000000000007	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	432	46	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	601	24	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	605	0.068000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21370	606	1.05	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	645	0.67100000000000004	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21370	646	0.248	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	203	8.0899999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	204	4.8099999999999996	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	205	7.3600000000000003	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	207	1.47	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	208	96	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21371	210	0.14999999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	211	0.56999999999999995	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	212	0.71999999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	213	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	214	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	255	78.370000000000005	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	268	402	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21371	269	1.4399999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21371	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	291	1.1000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	301	63	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	303	0.58999999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	306	237	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	307	298	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21371	318	2099	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	401	10.1	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	404	0.057000000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	405	0.062	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	406	2.7109999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	417	50	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	418	0.070000000000000007	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	432	50	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	601	16	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	605	0.44700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21371	606	1.4410000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	645	1.3380000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21371	646	1.0449999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	203	3.1800000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	204	2.0499999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	205	4.2800000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	207	0.92000000000000004	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	208	44	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21372	210	0.22	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	211	0.81999999999999995	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	212	1.03	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	213	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	214	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	255	89.709999999999994	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	268	184	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21372	269	2.0800000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21372	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	291	1.6000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	301	86	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	303	0.60999999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	304	9	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	305	79	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	306	216	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	307	83	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	317	0.20000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	318	3024	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	401	14.1	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	404	0.042999999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	405	0.036999999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	406	0.21299999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	417	54	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	418	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	432	54	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	601	5	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	605	0.057000000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	606	1.1819999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	645	0.46100000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21372	646	0.14299999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	203	10.050000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	204	3.4500000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	205	3.5099999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	207	1.5	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	208	80	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21373	210	0.40000000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	211	0.54000000000000004	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	212	0.68000000000000005	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	213	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	214	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	255	81.489999999999995	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	268	333	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21373	269	1.6200000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21373	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	291	1.1000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	301	44	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	303	0.70999999999999996	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	307	327	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	318	2011	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	401	9.6999999999999993	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	404	0.042000000000000003	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	405	0.092999999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	406	3.6480000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	417	46	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	432	46	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	601	45	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	605	0.049000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21373	606	1.502	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	645	1.264	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21373	646	0.41099999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	203	8.75	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	204	5.8899999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	205	6.8300000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	207	1.53	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	208	108	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21374	210	0.23999999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	211	0.53000000000000003	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	212	0.66000000000000003	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	213	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	214	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	255	77.010000000000005	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	268	450	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21374	269	1.4299999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21374	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	291	1.1000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	301	43	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	303	0.66000000000000003	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	307	347	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	318	1977	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	401	9.4000000000000004	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	404	0.057000000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	405	0.096000000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	406	2.552	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	417	49	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	432	49	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	601	37	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	605	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21374	606	1.74	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	645	1.871	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21374	646	1.1459999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	203	4.6100000000000003	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	204	3.8399999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	205	3.8500000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	207	1.05	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	208	66	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21375	210	0.33000000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	211	0.73999999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	212	0.93000000000000005	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	213	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	214	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	255	86.650000000000006	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	268	277	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21375	269	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21375	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	291	1.5	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	301	56	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	303	0.70999999999999996	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	307	172	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21375	318	2759	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	401	12.699999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	404	0.044999999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	405	0.086999999999999994	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	406	0.246	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	417	53	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	432	53	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	601	36	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	605	0.031	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	606	1.788	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	645	1.296	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21375	646	0.377	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	203	9.9700000000000006	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	204	3.29	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	205	3.7400000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	207	1.45	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	208	76	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21376	210	0.41999999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	211	0.56000000000000005	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	212	0.70999999999999996	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	213	0.01	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	214	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	255	81.640000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	268	318	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21376	269	1.7	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21376	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	291	1.1000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	301	48	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	303	0.68000000000000005	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	307	305	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	318	2072	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	401	10.199999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	404	0.042000000000000003	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	405	0.072999999999999995	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	406	3.774	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	417	45	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	418	0.13	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	432	45	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	601	28	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	605	0.107	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21376	606	1.2869999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	645	1.091	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21376	646	0.377	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	203	8.6099999999999994	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	204	5.8399999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	205	7.2000000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	207	1.48	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	208	106	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21377	210	0.25	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	211	0.55000000000000004	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	212	0.68999999999999995	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	213	0.01	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	214	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	255	76.959999999999994	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	268	443	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21377	269	1.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21377	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	291	1	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	301	47	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	303	0.64000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	307	326	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	318	2035	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	401	9.8000000000000007	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	404	0.057000000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	405	0.075999999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	406	2.6269999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	417	49	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	418	0.13	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	432	49	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	601	21	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	605	0.47299999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21377	606	1.673	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	645	1.73	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21377	646	1.1459999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	203	4.1399999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	204	3.6400000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	205	4.2000000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	207	0.95999999999999996	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	208	61	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21378	210	0.34999999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	211	0.79000000000000004	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	212	0.97999999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	213	0.01	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	214	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	255	87.200000000000003	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	268	253	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21378	269	2.1400000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21378	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	291	1.5	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	301	63	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	303	0.67000000000000004	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	304	10	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	305	45	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	306	201	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	307	132	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	318	2891	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	401	13.5	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	404	0.043999999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	405	0.058000000000000003	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	406	0.20599999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	417	53	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	418	0.10000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	432	53	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	601	12	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	605	0.111	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21378	606	1.5069999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	645	1.0569999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21378	646	0.32700000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	203	1.03	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	204	0.19	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	205	4.2999999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	207	0.54000000000000004	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	208	20	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21379	210	0.17000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	211	0.92000000000000004	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	212	1.1499999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	213	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	214	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	255	93.930000000000007	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	268	85	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21379	269	2.2400000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
21379	287	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	291	1.6000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	301	24	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	303	0.65000000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	306	220	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	307	12	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	318	2850	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	401	15.699999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	404	0.044999999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	405	0.037999999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	406	0.20799999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	417	57	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	418	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	432	57	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	601	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	605	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	606	0.02	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	645	0.0060000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21379	646	0.079000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21380	203	2.73	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21380	204	1.3	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21380	205	20.719999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21380	207	0.64000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21380	208	105	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21380	210	7.9199999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21380	211	0.78000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21380	212	1.76	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21380	213	2.1099999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21380	214	0.070000000000000007	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21380	255	74.609999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21380	268	439	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21380	269	12.83	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21380	287	0.17000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21380	291	1	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21380	301	86	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21380	303	0.45000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21380	304	14	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21380	305	84	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21380	306	167	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21380	307	58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21380	309	0.35999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21380	312	0.050999999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21380	315	0.20300000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21380	318	59	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21380	401	13.9	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21380	404	0.045999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21380	405	0.115	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21380	406	0.23699999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21380	410	0.41799999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21380	417	13	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21380	418	0.19	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21380	432	13	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21380	601	5	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21380	605	0.051999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21380	606	0.041000000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21380	645	0.106	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21380	646	0.095000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21381	203	2.4700000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	204	1.1299999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	205	17.670000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21381	207	0.56000000000000005	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	208	90	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21381	210	6.9699999999999998	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	211	0.75	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	212	1.78	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	213	2.2200000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	214	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	255	78.180000000000007	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	268	377	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21381	269	11.9	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21381	287	0.17999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	291	0.90000000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21381	301	87	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	303	0.35999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	304	12	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	305	71	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	306	165	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	307	38	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	309	0.29999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	312	0.041000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	315	0.122	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	318	62	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21381	401	14.5	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	404	0.033000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	405	0.11700000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	406	0.188	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	410	0.39800000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	417	11	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	418	0.20000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21381	432	11	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	601	5	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21381	605	0.053999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21381	606	0.0040000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21381	645	0.01	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21381	646	0.033000000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21382	203	11.94	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21382	204	8.7699999999999996	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21382	205	32.460000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21382	207	1.8200000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21382	208	235	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21382	255	45	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21382	268	985	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21382	269	4.0499999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21382	291	0.80000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21382	301	129	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21382	303	1.6299999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21382	304	23	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21382	305	131	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21382	306	193	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21382	307	423	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21382	309	0.54000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21382	312	0.066000000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21382	315	0.23200000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21382	318	94	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21382	401	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21382	404	0.28399999999999997	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21382	405	0.20300000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21382	406	2.7690000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21382	417	57	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21382	418	0.80000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21382	432	57	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21382	601	25	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
21382	605	0.76900000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
21382	606	1.722	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21382	645	1.8200000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
21382	646	1.4970000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
22005	203	16.199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22005	204	3.7000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
22005	205	67.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22005	207	3.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22005	208	370	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22005	255	7.7000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22005	269	10	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22005	291	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22005	301	132	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22005	303	3.6600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22005	305	378	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22005	306	423	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22005	307	802	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22005	318	72	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22005	401	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22005	404	0.95999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22005	405	0.58999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22005	406	6.4800000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22005	417	93	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22005	601	14	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22005	606	1.8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22118	203	16.73	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	204	5.6200000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	205	15.23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22118	207	2.5600000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	208	178	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22118	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22118	255	59.869999999999997	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22118	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22118	269	1.1200000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	291	6	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	301	72	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	303	1.8100000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	304	44	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	305	185	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	306	268	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	307	570	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	309	0.85999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22118	312	0.64000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22118	315	0.502	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22118	317	45.700000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22118	318	1143	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	319	172	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22118	320	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22118	321	273	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22118	322	126	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22118	323	0.81999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22118	334	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22118	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22118	338	33	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22118	401	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	404	9.6500000000000004	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	405	0.14999999999999999	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	406	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	410	1.794	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22118	415	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	417	88	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22118	418	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	430	4.5999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22118	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22118	432	87	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22118	435	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22118	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22118	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22118	601	1	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	606	0.80400000000000005	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	607	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	608	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	609	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	610	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	611	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	612	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	613	0.58999999999999997	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	614	0.21299999999999999	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	615	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22118	617	1.5900000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	618	3.1699999999999999	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	619	0.056000000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	620	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	621	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	624	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22118	625	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22118	626	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	627	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	628	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	629	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	630	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	631	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	645	1.5900000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	646	3.226	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22118	652	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22118	653	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22118	654	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22118	672	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22118	687	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22118	689	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22118	697	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22119	203	23.079999999999998	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	204	13.69	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	205	8.2200000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22119	207	3.3799999999999999	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	208	248	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22119	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22119	255	51.630000000000003	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	269	2.1000000000000001	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	291	6.0999999999999996	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	301	38	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	303	1.3500000000000001	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	304	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22119	305	94	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	306	111	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	307	957	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	309	0.83999999999999997	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	312	0.027	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22119	315	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22119	318	0	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	401	0	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	404	0.32000000000000001	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	405	0.050000000000000003	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	406	0	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	410	0.047	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22119	415	0.025999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22119	418	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22119	601	1	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	606	1.9850000000000001	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	607	0	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	608	0	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	609	0	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	610	0	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	611	0.027	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	612	0.014	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	613	1.5469999999999999	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	614	0.315	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	617	4.1619999999999999	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	618	7.1870000000000003	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	619	0.17799999999999999	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	620	0	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	621	0	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	626	0.014	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	627	0	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	628	0.055	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	629	0	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	630	0.11	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	631	0	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	645	4.3399999999999999	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22119	646	7.3650000000000002	6	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	203	20.140000000000001	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	204	11.75	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	205	6.0199999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22120	207	1.8500000000000001	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	208	210	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22120	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22120	255	60.240000000000002	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	269	1.1200000000000001	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	291	4.5999999999999996	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	301	72	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	303	5.8200000000000003	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	304	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22120	305	158	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	306	162	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	307	433	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	309	1.49	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	312	0.091999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22120	315	0.086999999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22120	318	0	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	401	0	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	404	9.0199999999999996	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	405	0.32000000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	406	2.71	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	410	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22120	415	0.48999999999999999	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	418	3.9700000000000002	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	601	0	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	606	2.9609999999999999	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	607	0	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	608	0	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	609	0.153	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	610	0.153	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	611	0.223	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	612	0.14099999999999999	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	613	1.575	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	614	0.71699999999999997	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	617	4.1710000000000003	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	618	3.9950000000000001	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	619	0.48199999999999998	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	620	0	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	621	0	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	626	0.035000000000000003	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	627	0	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	628	0	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	629	0	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	630	0	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	631	0	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	645	4.2069999999999999	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22120	646	4.4770000000000003	4	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22121	203	16.359999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22121	204	0.63	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22121	205	8.8599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22121	207	2.8399999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22121	208	107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22121	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22121	255	71.310000000000002	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22121	269	0.56999999999999995	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22121	291	5	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22121	301	102	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22121	303	3.4100000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22121	304	19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	305	213	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22121	306	510	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22121	307	450	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22121	309	0.88	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22121	312	0.28100000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	315	0.26400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	318	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22121	401	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22121	404	0.30099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	405	0.65100000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	406	4.8390000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	410	1.3240000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	415	0.23300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	417	289	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22121	432	289	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	435	289	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22121	601	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22121	606	0.126	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22121	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	611	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	612	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	613	0.085000000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	614	0.029000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	617	0.215	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	618	0.17899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	619	0.024	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	626	0.156	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	645	0.374	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22121	646	0.20300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22122	203	26.100000000000001	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	204	7.29	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	205	9.7799999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22122	207	3.02	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	208	209	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22122	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22122	255	53.810000000000002	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	269	1.53	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	291	5.2000000000000002	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	301	48	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	303	5.0499999999999998	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	304	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22122	305	280	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	306	268	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	307	682	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	309	0.96999999999999997	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	312	0.027	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22122	315	0.027	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22122	318	0	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	401	0	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	404	14.17	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	405	0.34999999999999998	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	406	4.8300000000000001	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	410	0.182	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22122	415	0.5	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	418	3.9399999999999999	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	601	2	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	606	1.3400000000000001	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	607	0	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	608	0	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	609	0	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	610	0	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	611	0	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	612	0.01	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	613	0.88	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	614	0.42999999999999999	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	617	1.79	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	618	3.3100000000000001	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	619	0.17000000000000001	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	620	0	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	621	0	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	626	0	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	627	0	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	628	0.02	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	629	0	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	630	0	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	631	0	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	645	1.8100000000000001	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22122	646	3.4700000000000002	9	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22123	203	15.109999999999999	6	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	204	1	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	205	19.489999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22123	207	3.0299999999999998	6	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	208	147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22123	255	60.43	6	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	269	1.8500000000000001	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	291	6.0999999999999996	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	301	72	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	303	2.3599999999999999	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	304	56	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22123	305	192	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	306	345	5	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	307	640	6	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	309	1.1899999999999999	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	312	0.22	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22123	315	1.0900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22123	318	178	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22123	401	0	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	404	10.33	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	405	0.17999999999999999	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	406	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	410	0.53000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22123	415	0.27000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	418	0.089999999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	601	1	4	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	606	0.23000000000000001	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22123	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22123	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22123	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22123	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22123	612	0.01	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	613	0.17000000000000001	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	614	0.029999999999999999	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	617	0.29999999999999999	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	618	0.40000000000000002	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	619	0.050000000000000003	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22123	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22123	626	0.01	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22123	628	0.01	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22123	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22123	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22123	645	0.32000000000000001	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22123	646	0.45000000000000001	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22125	203	20	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	204	4.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	205	7.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22125	207	2.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	208	153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22125	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22125	255	65	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	291	6.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	301	113	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	303	4.2800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	304	78	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	305	250	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	306	480	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	307	457	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	309	8.9700000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	312	0.48999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	317	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22125	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22125	404	0.34999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	405	0.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	406	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	415	0.42999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	417	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22125	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22125	432	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22125	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22125	606	1.1299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22125	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22125	609	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	610	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	611	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	612	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	613	0.443	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	614	0.65400000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	615	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	617	2.3639999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	618	0.26700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	619	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	620	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22125	624	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	625	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	626	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22125	628	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22125	630	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22125	645	2.3719999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	646	0.29499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	652	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	653	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	687	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22125	689	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22126	203	23.77	3	3	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	204	13.880000000000001	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	205	2.9700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22126	207	1.74	3	0.059999999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	208	232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22126	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22126	255	57.640000000000001	3	1.5700000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22126	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22126	268	970	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22126	269	0.46999999999999997	3	0.080000000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	291	3	3	0.23999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	301	20	3	3.6099999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	303	1.9399999999999999	3	0.53000000000000003	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	305	166	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	306	119	3	28.050000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	307	439	3	32.590000000000003	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	309	2.3500000000000001	3	0.55000000000000004	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	404	0.55000000000000004	3	0.10000000000000001	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	405	1.3300000000000001	3	0.14999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	406	11.34	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	410	3.1600000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	415	1.3200000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	418	5.7599999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	578	5.7599999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
22126	601	0	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	606	1.3360000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22126	609	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22126	610	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22126	611	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22126	612	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22126	613	1.048	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	614	0.20100000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	615	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22126	617	2.3159999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	618	5.0899999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	619	0.129	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	620	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22126	624	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22126	625	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22126	626	0.019	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	628	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22126	645	2.9900000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	646	7.2300000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22126	652	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22126	653	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22126	687	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22126	689	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	203	16.73	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	204	5.6200000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	205	15.23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22127	207	2.5600000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	208	178	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22127	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22127	255	59.869999999999997	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	269	1.1200000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	291	6	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	301	72	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	303	1.8100000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	304	44	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	305	185	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	306	268	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	307	570	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	309	0.85999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22127	312	0.64000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22127	315	0.502	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22127	318	1143	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	401	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	404	9.6500000000000004	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	405	0.14999999999999999	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	406	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	410	1.794	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22127	415	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	418	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	601	1	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	606	0.80400000000000005	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	607	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	608	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	609	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	610	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	611	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	612	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	613	0.58999999999999997	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	614	0.21299999999999999	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	617	1.5900000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	618	3.1699999999999999	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	619	0.056000000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	620	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	621	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	626	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	627	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	628	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	629	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	630	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	631	0	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	645	1.5900000000000001	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22127	646	3.226	5	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22128	203	16.359999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22128	204	0.63	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22128	205	8.8599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22128	207	2.8399999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22128	208	107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22128	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22128	255	71.310000000000002	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22128	269	0.56999999999999995	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22128	291	5	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22128	301	102	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22128	303	3.4100000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22128	304	19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	305	213	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22128	306	510	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22128	307	450	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22128	309	0.88	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22128	312	0.28100000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	315	0.26400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	318	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22128	401	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22128	404	0.30099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	405	0.65100000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	406	4.8390000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	410	1.3240000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	415	0.23300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	417	289	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22128	432	289	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	435	289	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22128	601	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22128	606	0.126	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22128	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	611	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	612	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	613	0.085000000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	614	0.029000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	617	0.215	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	618	0.17899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	619	0.024	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	626	0.156	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	645	0.374	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22128	646	0.20300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	203	7.0099999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22215	204	9.8900000000000006	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22215	205	11.48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22215	207	2.1200000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22215	208	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22215	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22215	255	69.5	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22215	269	0.089999999999999997	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	291	4.4000000000000004	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22215	301	35	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22215	303	1.9099999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22215	304	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	305	66	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	306	202	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	307	463	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22215	309	1.53	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	312	0.13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	315	0.161	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	318	1191	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22215	401	0.29999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22215	404	0.042000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	405	0.080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	406	1.3740000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	410	0.26100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	415	0.089999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	418	0.56999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	601	22	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22215	606	4.3200000000000003	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22215	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	610	0.014999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	611	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	612	0.30599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	613	2.48	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	614	1.272	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	617	3.6459999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	618	0.40400000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	619	0.097000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	620	0.035999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	626	0.40699999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	628	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	645	4.2480000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22215	646	0.55200000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	203	7.4199999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22216	204	12.640000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22216	205	7.04	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22216	207	2.3599999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22216	208	172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22216	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22216	255	70.540000000000006	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22216	269	0.070000000000000007	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	291	1.2	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22216	301	27	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22216	303	1.78	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22216	304	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	305	65	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	306	212	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	307	635	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22216	309	1.8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	312	0.14399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	315	0.16300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	318	1160	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22216	401	0.69999999999999996	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22216	404	0.055	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	405	0.108	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	406	1.9370000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	410	0.312	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	415	0.13400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	418	0.72999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	601	34	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22216	606	5.75	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22216	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	610	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	611	0.019	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	612	0.40799999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	613	3.286	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	614	1.6910000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	617	4.6500000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	618	0.51500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	619	0.091999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	620	0.045999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	626	0.51900000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	628	0.014	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	645	5.4480000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22216	646	0.70499999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	203	9.5800000000000001	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22217	204	11.99	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22217	205	11.49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22217	207	2.1499999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22217	208	192	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22217	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22217	255	64.790000000000006	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22217	269	0.87	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	291	2.3999999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22217	301	18	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22217	303	1.1799999999999999	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22217	304	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	305	95	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	306	212	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	307	630	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22217	309	2.9700000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	312	0.13400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	315	0.043999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	318	0	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22217	401	0.59999999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22217	404	0.085000000000000006	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	405	0.11700000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	406	2.4950000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	410	0.48799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	415	0.22800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	418	0.96999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	601	35	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22217	606	5.2999999999999998	3	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22217	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	610	0.034000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	611	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	612	0.41699999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	613	3.085	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	614	1.4530000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	617	4.8929999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	618	0.35299999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	619	0.072999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	626	0.90600000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	645	5.7990000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22217	646	0.44	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	203	3.3799999999999999	2	\N	1	A	     	 	1	3.3500000000000001	3.3999999999999999	1	\N	\N		\N
22247	204	2.46	2	\N	1	A	     	 	1	2.4199999999999999	2.4900000000000002	1	\N	\N		\N
22247	205	11.52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22247	207	1.25	2	\N	1	A	     	 	1	1.24	1.27	1	\N	\N		\N
22247	208	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22247	209	9.6799999999999997	2	\N	1	A	     	 	1	9.3000000000000007	10.06	1	\N	\N		\N
22247	210	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	211	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	212	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	213	0.29999999999999999	2	\N	1	A	     	 	1	0.28000000000000003	0.32000000000000001	1	\N	\N		\N
22247	214	0.20000000000000001	2	\N	1	A	     	 	1	0.10000000000000001	0.28999999999999998	1	\N	\N	1	\N
22247	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	255	81.390000000000001	2	\N	1	A	     	 	1	81.099999999999994	81.680000000000007	1	\N	\N		\N
22247	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	268	342	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22247	269	0.5	2	\N	1	A	     	 	1	0.38	0.60999999999999999	1	\N	\N		\N
22247	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	291	0.5	2	\N	1	A	     	 	1	0.40000000000000002	0.69999999999999996	1	\N	\N		\N
22247	301	35	2	\N	1	A	     	 	1	35	35	1	\N	\N		\N
22247	303	0.90000000000000002	2	\N	1	A	     	 	1	0.64000000000000001	1.1599999999999999	1	\N	\N		\N
22247	304	9	2	\N	1	A	     	 	1	9	9	1	\N	\N		\N
22247	305	47	2	\N	1	A	     	 	1	45	49	1	\N	\N		\N
22247	306	84	2	\N	1	A	     	 	1	84	85	1	\N	\N		\N
22247	307	421	2	\N	1	A	     	 	1	418	423	1	\N	\N		\N
22247	309	0.45000000000000001	2	\N	1	A	     	 	1	0.38	0.52000000000000002	1	\N	\N		\N
22247	312	0.29599999999999999	2	\N	1	A	     	 	1	0.28899999999999998	0.30299999999999999	1	\N	\N		\N
22247	315	0.224	2	\N	1	A	     	 	1	0.224	0.224	\N	\N	\N	1	\N
22247	317	9.5	2	\N	1	A	     	 	1	8	11	1	\N	\N		\N
22247	318	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22247	319	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22247	321	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	323	0.050000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	338	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
22247	404	0.10100000000000001	2	\N	1	A	     	 	1	0.091999999999999998	0.11	1	\N	\N		\N
22247	405	0.114	2	\N	1	A	     	 	1	0.10199999999999999	0.125	1	\N	\N		\N
22247	406	1.1830000000000001	2	\N	1	A	     	 	1	1.173	1.1930000000000001	1	\N	\N		\N
22247	410	0.073999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
22247	415	0.036999999999999998	2	\N	1	A	     	 	1	0.036999999999999998	0.036999999999999998	\N	\N	\N	1	\N
22247	417	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	418	0.14999999999999999	2	\N	1	A	     	 	1	0.14999999999999999	0.14999999999999999	\N	\N	\N	1	\N
22247	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	431	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	432	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22247	501	0.045999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	502	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	503	0.16400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	504	0.28399999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	505	0.16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	506	0.058999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	507	0.045999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	508	0.17499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	509	0.104	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	510	0.182	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	511	0.125	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	512	0.094	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	513	0.106	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	514	0.185	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	515	1.04	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	516	0.090999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	517	0.39500000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	518	0.17499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	521	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22247	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22247	601	6	2	\N	1	A	     	 	1	6	6	1	\N	\N		\N
22247	606	0.88100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22247	607	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	608	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	612	0.17499999999999999	2	\N	1	A	     	 	1	0.17299999999999999	0.17699999999999999	1	\N	\N		\N
22247	613	0.59099999999999997	2	\N	1	A	     	 	1	0.57899999999999996	0.60199999999999998	1	\N	\N		\N
22247	614	0.115	2	\N	1	A	     	 	1	0	0.23000000000000001	1	\N	\N	1	\N
22247	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	617	0.59999999999999998	2	\N	1	A	     	 	1	0.57799999999999996	0.622	1	\N	\N		\N
22247	618	0.30299999999999999	2	\N	1	A	     	 	1	0.30199999999999999	0.30399999999999999	1	\N	\N		\N
22247	619	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	621	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	626	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	627	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	629	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	630	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	631	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	645	0.59999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22247	646	0.30299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22247	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	654	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	671	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	672	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22247	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	696	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
22247	697	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22360	203	9.9700000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	204	8.9600000000000009	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	205	24.829999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	207	2.8700000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	208	226	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	255	53.490000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	269	1.8200000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	301	102	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	303	2.27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	304	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	305	50	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	306	40	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	307	569	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	309	0.29999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	312	0.0060000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	315	0.0070000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	318	207	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	404	0.23899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	405	0.307	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	406	2.0379999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	410	0.33200000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	415	0.036999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	418	0.27000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	601	112	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	606	2.375	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	607	0.050000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22360	608	0.029000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22360	609	0.023	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22360	610	0.037999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22360	611	0.045999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22360	612	0.17000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22360	613	1.391	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22360	614	0.60099999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22360	617	1.0980000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22360	618	3.4009999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22360	619	0.26100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22360	620	0.033000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22360	621	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22360	626	0.035000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22360	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22360	628	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22360	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22360	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22360	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22360	645	1.145	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22360	646	3.7040000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	203	10.17	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	204	8.0600000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	205	20.940000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	207	2.9199999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	208	202	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	255	58	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	269	1.77	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	291	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	301	88	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	303	2.0299999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	304	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	305	45	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	306	39	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	307	602	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	309	0.27000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	312	0.0060000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	315	0.0060000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	318	177	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	401	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	404	0.19800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	405	0.26000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	406	1.681	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	410	0.28799999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	415	0.032000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	418	0.23999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	601	95	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	606	2.1869999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	607	0.049000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22361	608	0.029000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22361	609	0.021999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22361	610	0.036999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22361	611	0.047	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22361	612	0.16900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22361	613	1.2110000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22361	614	0.54400000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22361	617	0.95599999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22361	618	2.8010000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22361	619	0.20699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22361	620	0.090999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22361	621	0.021000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22361	626	0.048000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22361	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22361	628	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22361	629	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22361	630	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22361	631	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22361	645	1.02	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22361	646	3.129	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	203	19.75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	204	7.5199999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	205	29.600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	207	1.8300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	208	268	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	255	41.100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	269	8.0299999999999994	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	291	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	301	56	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	303	0.95999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	304	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	305	125	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	306	96	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	307	399	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	309	0.48999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	312	0.025000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	315	0.0089999999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	318	258	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	404	0.037999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	405	0.21299999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	406	0.20699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	410	0.54400000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	415	0.058000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	418	0.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	601	181	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	606	1.7689999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22362	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22362	609	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22362	610	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22362	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22362	612	0.017999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22362	613	1.2969999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22362	614	0.42599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22362	617	2.2389999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22362	618	1.607	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22362	619	0.056000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22362	620	0.126	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22362	621	0.033000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22362	626	0.19400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22362	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22362	628	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22362	629	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22362	630	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22362	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22362	645	2.4569999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22362	646	1.827	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	203	10.630000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	204	11.94	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	205	22.989999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	207	1.5600000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	208	230	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	255	53.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	269	1.76	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	291	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	301	98	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	303	1.47	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	304	4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	305	60	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	306	48	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	307	364	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	309	0.35999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	312	0.0080000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	315	0.0080000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	318	344	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	404	0.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	405	0.31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	406	2.2839999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	410	0.40999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	415	0.044999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	418	0.33000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	601	146	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	606	4.79	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	607	0.094	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22363	608	0.047	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22363	609	0.025999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22363	610	0.056000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22363	611	0.050000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22363	612	0.32400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22363	613	2.984	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22363	614	1.083	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22363	617	1.3089999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22363	618	0.82399999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22363	619	0.10000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22363	620	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22363	621	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22363	626	0.075999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22363	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22363	628	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22363	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22363	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22363	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22363	645	1.411	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22363	646	0.93899999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22364	203	9.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22364	204	29.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22364	205	24.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22364	207	3.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22364	208	401	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22364	255	33.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22364	291	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22364	301	79	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22364	303	1.6499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22364	307	918	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22364	601	33	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22364	606	8.9700000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22401	203	5.0499999999999998	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	204	1.01	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	205	15.24	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22401	207	0.88	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	208	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22401	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22401	255	77.819999999999993	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22401	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22401	268	378	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22401	269	2.6000000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	291	1.8	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	301	18	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	303	1.25	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	304	15	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	305	49	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	306	144	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	307	167	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	309	0.51000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	312	0.125	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	315	0.21299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	317	11.9	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	318	174	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22401	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	320	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	321	104	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	323	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	337	3200	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	338	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	401	5.4000000000000004	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	404	0.122	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	405	1.333	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	406	0.17699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	410	0.070999999999999994	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	415	0.070000000000000007	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	417	46	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	418	0.059999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	430	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	431	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22401	435	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22401	501	0.079000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	502	0.20999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	503	0.23999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	504	0.44	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	505	0.20399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	506	0.072999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	507	0.10100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	508	0.29199999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	509	0.13300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	510	0.26500000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	511	0.26700000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	512	0.14099999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	513	0.218	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	514	0.39000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	515	1.8480000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	516	0.215	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	517	0.59299999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	518	0.27700000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	521	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22401	601	6	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	606	0.34999999999999998	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	610	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	611	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	612	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	613	0.224	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	614	0.091999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	615	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	617	0.29699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	618	0.28699999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	619	0.028000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	620	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	624	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	625	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	626	0.024	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22401	636	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	645	0.33000000000000002	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	646	0.32000000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	652	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	653	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	654	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	671	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	672	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	687	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	689	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	696	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22401	697	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22402	203	5.8899999999999997	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22402	204	0.93000000000000005	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22402	205	13.94	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22402	207	1.04	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22402	208	88	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22402	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22402	255	78.200000000000003	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22402	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22402	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22402	269	3.7999999999999998	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22402	291	1.8999999999999999	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22402	301	19	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22402	303	1.1299999999999999	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22402	304	15	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	305	56	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	306	152	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	307	185	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22402	309	0.51000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	312	0.128	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	315	0.22800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	317	10.1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	318	214	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22402	319	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22402	320	23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22402	321	98	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22402	322	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22402	323	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22402	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22402	337	5535	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22402	338	39	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22402	401	24.199999999999999	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22402	404	0.115	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	405	0.065000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	406	1.2949999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	410	0.17100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	415	0.081000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	417	44	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	418	0.050000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	430	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22402	431	32	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22402	435	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22402	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22402	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22402	601	6	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22402	606	0.28000000000000003	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22402	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	612	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	613	0.17699999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	614	0.071999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	617	0.44900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	618	0.125	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	619	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	626	0.032000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22402	645	0.5	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22402	646	0.14000000000000001	3	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22513	203	15.6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22513	204	3.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22513	205	4.5999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22513	207	2.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22513	208	109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22513	255	74.599999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22513	291	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22513	303	1.78	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22513	307	477	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22513	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22513	601	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22513	606	1.0800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22513	645	1.1799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22513	646	0.32800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22514	203	7.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22514	204	4.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22514	205	9.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22514	207	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22514	208	109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22514	255	76.900000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22514	291	4.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22514	303	1.1799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22514	307	258	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22514	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22514	601	16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22514	606	0.90400000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22514	645	1.8700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22514	646	0.98499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22515	203	3.4300000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22515	204	2.21	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22515	205	15.119999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22515	207	2.1000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
22515	208	94	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22515	210	0.070000000000000007	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22515	211	1.04	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22515	212	0.93999999999999995	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22515	213	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22515	214	0.10000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22515	255	77.140000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22515	269	2.1499999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
22515	291	1.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22515	301	8	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22515	303	0.98999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22515	306	145	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22515	307	481	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22515	318	263	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22515	401	0.10000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22515	601	6	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22515	606	1.02	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22515	645	0.81999999999999995	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22515	646	0.089999999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22516	203	3.8900000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22516	204	1.3899999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22516	205	14.69	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22516	207	1.25	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
22516	208	87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22516	210	0.02	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22516	211	1.0600000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22516	212	1.1699999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22516	213	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22516	214	0.029999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22516	255	78.780000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22516	269	2.2799999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
22516	291	1.3999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22516	301	8	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22516	303	0.70999999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22516	307	377	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22516	318	122	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22516	401	0.20000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22516	601	8	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22516	606	0.56000000000000005	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22516	645	0.59999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22516	646	0.12	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22517	203	3.4900000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22517	204	1.8799999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22517	205	16.120000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22517	207	1.4399999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
22517	208	95	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22517	210	0.040000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22517	211	0.85999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22517	212	0.93999999999999995	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22517	213	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22517	214	0.070000000000000007	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22517	255	77.069999999999993	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22517	269	1.9099999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
22517	291	1.3	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22517	301	9	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22517	303	0.95999999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22517	307	475	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22517	318	242	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22517	321	70	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22517	401	0.10000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22517	601	7	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22517	606	0.69999999999999996	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22517	645	0.80000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22517	646	0.070000000000000007	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22518	203	3.7799999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22518	204	3.6000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22518	205	14.19	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22518	207	1.3400000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
22518	208	104	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22518	210	0.02	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22518	211	1.3400000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22518	212	1.3899999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22518	213	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22518	214	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22518	255	77.090000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22518	269	2.75	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
22518	291	0.90000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22518	301	7	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22518	303	0.73999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22518	307	392	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22518	318	143	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22518	401	0.40000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22518	601	9	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22518	606	1.6100000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22518	645	1.53	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22518	646	0.16	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22520	203	3.8500000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22520	204	3.1899999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22520	205	15.83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22520	207	1.25	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
22520	208	107	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22520	210	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22520	211	1.72	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22520	212	1.6599999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22520	213	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22520	214	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22520	255	75.879999999999995	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22520	269	3.3799999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
22520	291	1.3	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22520	301	10	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22520	303	0.44	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22520	307	396	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22520	318	131	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22520	401	0.20000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22520	601	10	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22520	606	1.4099999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22520	645	1.3	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22520	646	0.12	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22522	203	3.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22522	204	4.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22522	205	11.9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22522	207	1.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22522	208	104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22522	209	3.7799999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	210	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	211	1.6200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	212	1.5700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	213	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	214	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	255	78.200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22522	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	268	434	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22522	269	3.2000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	287	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	291	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22522	301	18	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	303	0.91000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22522	304	14	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	305	43	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	306	191	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	307	482	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22522	309	0.52000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	312	0.13600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	315	0.129	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	317	8	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	318	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22522	319	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22522	321	70	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22522	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	323	0.73999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	334	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	337	7506	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	338	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	401	3.7999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	404	0.078	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	405	0.069000000000000006	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	406	1.157	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	410	0.23999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	415	0.072999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	417	15	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	418	0.19	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	430	1.6000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	431	9	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
22522	432	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22522	501	0.037999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	502	0.123	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	503	0.13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	504	0.22900000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	505	0.191	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	506	0.058999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	507	0.042000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	508	0.13100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	509	0.086999999999999994	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	510	0.14599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	511	0.16200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	512	0.090999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	513	0.152	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	514	0.27800000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	515	0.82999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	516	0.13200000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	517	0.21199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	518	0.13100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	521	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	573	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	578	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	601	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22522	606	1.47	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22522	607	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	608	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	609	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	610	0.012999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	611	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	612	0.084000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	613	0.872	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	614	0.47399999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	615	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	617	1.6639999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	618	0.51300000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	619	0.094	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	624	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	625	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	626	0.17199999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	628	0.012	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	630	0.050000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	636	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	638	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	639	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	641	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	645	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22522	646	0.59799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22522	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	653	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	654	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	671	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	687	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22522	697	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
22525	203	5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22525	204	11.119999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22525	205	18.16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22525	207	1.46	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22525	208	193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22525	255	64.260000000000005	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22525	269	3	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22525	291	0.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22525	301	14	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22525	303	0.56999999999999995	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22525	307	479	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22525	318	1417	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22525	320	71	1	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22525	321	720	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22525	322	260	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22525	401	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22525	601	20	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22525	606	4.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22525	645	5.2599999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22525	646	1.3600000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22526	203	5.2800000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22526	204	13.08	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22526	205	18.870000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22526	207	1.3999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22526	208	214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22526	255	61.369999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22526	269	4	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22526	301	16	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22526	307	445	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22526	318	484	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22526	401	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22526	601	6	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22526	606	5.4000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22526	645	5.2699999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22526	646	2.4100000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22527	203	8.1999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22527	204	13.1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22527	205	12.9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22527	207	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22527	208	202	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22527	255	64.400000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22527	291	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22527	301	36	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22527	303	1.0600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22527	307	333	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22527	318	1650	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22527	321	990	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22527	601	27	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22527	606	3.79	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22527	645	4.3700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22527	646	3.6899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22528	203	6.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22528	204	8.8000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22528	205	17.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22528	207	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22528	208	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22528	255	65.700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22528	291	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22528	303	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22528	307	350	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22528	318	1767	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22528	321	1060	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22528	601	16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22528	606	2.8799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22528	645	3.46	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22528	646	1.3799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22529	203	6.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22529	204	12.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22529	205	22.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22529	207	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22529	208	227	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22529	255	57.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22529	291	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22529	307	372	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22529	318	517	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22529	321	310	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22529	601	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22529	606	4.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22529	645	4.8899999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22529	646	1.3500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22534	203	11.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22534	204	14.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22534	205	27.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22534	207	2.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22534	208	284	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22534	255	44	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22534	301	237	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22534	303	2.0600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22534	307	638	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22534	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22534	601	37	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22534	606	6.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22534	645	4.6890000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22534	646	0.85999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22535	203	8.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22535	204	8.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22535	205	30.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22535	207	2.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22535	208	235	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22535	255	50	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22535	291	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22535	303	2.9700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22535	307	509	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22535	318	265	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22535	321	50	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22535	401	4.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22535	601	29	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22535	606	2.6200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22535	645	3.4199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22535	646	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22537	203	11.6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22537	204	11.1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22537	205	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22537	207	2.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22537	208	266	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22537	255	44.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22537	301	196	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22537	303	2.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22537	307	520	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22537	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22537	601	39	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22537	606	4.5199999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22537	645	3.4500000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22537	646	1.1599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22538	203	7.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22538	204	4.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22538	205	26.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22538	207	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22538	208	182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22538	255	58.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22538	301	95	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22538	307	439	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22538	318	600	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22538	321	360	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22538	601	18	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22538	606	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22538	645	1.9399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22538	646	0.74399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22539	203	9.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22539	204	15.4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22539	205	25.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22539	207	1.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22539	208	278	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22539	255	48.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22539	303	1.9299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22539	307	512	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22539	318	233	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22539	321	140	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22539	601	31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22539	606	4.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22539	645	5.3200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22539	646	2.7400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22540	203	11.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22540	204	12.699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22540	205	27.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22540	207	2.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22540	208	268	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22540	255	46.200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22540	301	143	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22540	307	791	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22540	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22540	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22540	601	31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22540	606	4.6600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22540	645	4.6200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22540	646	1.3500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22541	203	9.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22541	204	4.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22541	205	28.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22541	207	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22541	208	189	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22541	255	56.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22541	301	65	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22541	307	275	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22541	318	167	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22541	321	100	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22541	601	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22541	606	1.28	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22541	645	1.6200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22541	646	0.69599999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22569	203	3.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22569	204	3.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22569	205	9.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22569	207	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22569	208	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22569	255	82.200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22569	291	2.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22569	307	263	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22569	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22569	401	39.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22569	601	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22569	606	1.24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22569	645	1.71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22569	646	0.24099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22570	203	8.6999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22570	204	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22570	205	12.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22570	207	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22570	208	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22570	255	72.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22570	291	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22570	301	107	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22570	307	342	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22570	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22570	601	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22570	606	2.1899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22570	645	1.6200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22570	646	0.26000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22571	203	9.4100000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22571	204	11.859999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22571	205	15.390000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22571	207	1.5700000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22571	208	206	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22571	255	61.759999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22571	269	1.3	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22571	291	0.90000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22571	301	17	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22571	303	0.59999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22571	307	658	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22571	318	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22571	401	0.59999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22571	601	39	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22571	606	4.0599999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22571	645	6.7400000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22571	646	1.0700000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22572	203	6.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22572	204	2.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22572	205	14.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22572	207	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22572	208	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22572	255	74.900000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22572	291	1.7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22572	301	35	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22572	303	0.88	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22572	307	173	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22572	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22572	601	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22572	606	0.76700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22572	645	1.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22572	646	0.499	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22573	203	8.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22573	204	2.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22573	205	12.1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22573	207	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22573	208	107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22573	255	75.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22573	291	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22573	303	0.80000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22573	307	218	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22573	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22573	601	18	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22573	606	0.93899999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22573	645	0.90700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22573	646	0.40300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22575	203	15.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22575	204	12.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22575	205	8.6999999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22575	207	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22575	208	205	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22575	255	62.100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22575	301	86	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22575	307	449	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22575	318	128	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22575	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22575	601	48	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22575	606	3.3900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22575	645	4.9100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22575	646	1.9299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22576	203	4.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22576	204	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22576	205	12.9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22576	207	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22576	208	88	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22576	255	79.400000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22576	291	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22576	303	0.77000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22576	307	199	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22576	318	350	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22576	321	210	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22576	401	55.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22576	601	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22576	606	0.57799999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22576	645	0.72699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22576	646	0.248	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22577	203	6.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22577	204	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22577	205	10.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22577	207	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22577	208	85	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22577	255	80.099999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22577	291	1.7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22577	301	35	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22577	303	0.45000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22577	307	196	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22577	318	67	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22577	321	40	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22577	401	4.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22577	601	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22577	606	0.34599999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22577	645	0.71799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22577	646	0.46600000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22578	203	6.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22578	204	2.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22578	205	8.8000000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22578	207	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22578	208	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22578	255	81.099999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22578	291	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22578	307	194	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22578	318	383	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22578	321	230	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22578	601	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22578	606	0.51200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22578	645	0.89600000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22578	646	0.317	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22579	203	7.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22579	204	9.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22579	205	5.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22579	207	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22579	208	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22579	255	74.900000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22579	301	152	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22579	303	0.72999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22579	307	497	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22579	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22579	601	35	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22579	606	4.0300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22579	645	2.8100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22579	646	0.93999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22580	203	4.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22580	204	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22580	205	15.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22580	207	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22580	208	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22580	255	77.400000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22580	291	1.7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22580	303	0.65000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22580	307	187	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22580	318	167	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22580	321	100	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22580	401	10.699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22580	601	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22580	606	0.41499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22580	645	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22580	646	0.40600000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22581	203	9.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22581	204	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22581	205	15.1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22581	207	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22581	208	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22581	255	73.900000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22581	307	141	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22581	318	600	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22581	321	360	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22581	401	7.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22581	601	18	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22581	606	0.16400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22581	645	0.19700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22581	646	0.16200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22582	203	5.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22582	204	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22582	205	14.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22582	207	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22582	208	95	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22582	255	77.700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22582	307	195	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22582	318	1000	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22582	321	600	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22582	401	10.4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22582	601	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22582	606	0.71399999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22582	645	0.77000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22582	646	0.153	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22583	203	8.3000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22583	204	7.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22583	205	9.6999999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22583	207	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22583	208	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22583	255	72.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22583	301	72	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22583	303	0.83999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22583	307	373	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22583	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22583	601	23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22583	606	2.9399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22583	645	2.9199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22583	646	0.68000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22584	203	7.0899999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22584	204	8.5199999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22584	205	31.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22584	207	2.2400000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22584	208	232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22584	255	50.460000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22584	269	2.1000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22584	291	2.7999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22584	301	21	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22584	303	0.70999999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22584	307	628	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22584	318	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22584	401	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22584	601	14	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22584	606	2.8500000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22584	645	3.25	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22584	646	2.4100000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22585	203	4.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22585	204	2.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22585	205	9.5999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22585	207	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22585	208	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22585	255	83.099999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22585	291	2.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22585	301	39	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22585	307	153	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22585	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22585	401	19.699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22585	601	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22585	606	0.625	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22585	645	0.88300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22585	646	0.27800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22586	203	3.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22586	204	5.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22586	205	18.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22586	207	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22586	208	135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22586	255	71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22586	291	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22586	301	64	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22586	303	0.76000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22586	307	482	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22586	318	167	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22586	321	100	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22586	401	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22586	601	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22586	606	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22586	645	2.0499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22586	646	0.71999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22587	203	5.4699999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22587	204	1.8	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22587	205	11.890000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22587	207	0.83999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22587	208	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22587	255	80	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22587	269	3.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22587	291	0.90000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22587	301	12	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22587	303	0.34999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22587	305	72	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22587	306	136	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22587	307	193	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22587	318	379	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22587	401	3.8999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22587	601	14	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22587	606	0.95999999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22587	645	0.68999999999999995	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22587	646	0.14999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22588	203	4.0599999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22588	204	2.1000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22588	205	14.369999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22588	207	0.87	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22588	208	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22588	255	78.599999999999994	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22588	269	2.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22588	291	1.3	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22588	301	42	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22588	303	0.23999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22588	305	74	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22588	306	120	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22588	307	176	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22588	318	240	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22588	401	5.7000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22588	601	12	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22588	606	0.96999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22588	645	0.81000000000000005	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22588	646	0.32000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22592	203	8.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22592	204	14.9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22592	205	24.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22592	207	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22592	208	266	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22592	255	50.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22592	291	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22592	303	1.6299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22592	307	322	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22592	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22592	601	63	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22592	606	4.6799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22592	645	6.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22592	646	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22595	203	7.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22595	204	15.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22595	205	9.6999999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22595	207	1.7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22595	208	204	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22595	255	66.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22595	291	0.80000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22595	303	0.93999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22595	307	436	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22595	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22595	601	160	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22595	606	4.1500000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22595	645	7.1600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22595	646	2.0499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22599	203	7.8200000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22599	204	4.79	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22599	205	13.06	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22599	207	1.76	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22599	208	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22599	255	72.569999999999993	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22599	269	2.7999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22599	301	33	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22599	303	1.1000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22599	307	513	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22599	318	100	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22599	401	6	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22599	601	20	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22599	606	2.29	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22599	645	2.0600000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22599	646	0.44	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22600	203	2.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	204	2.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	205	8.9000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22600	207	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	208	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22600	255	84.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	307	480	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	318	1350	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	321	810	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	401	35.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	606	0.47999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	609	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	610	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	611	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	612	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	613	0.25800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	614	0.14599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	615	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	617	0.98599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	618	0.189	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	619	0.062	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	620	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	624	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	625	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	626	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	628	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	645	1.0089999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	646	0.253	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	652	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	653	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	687	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22600	689	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22601	203	3.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22601	204	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22601	205	19.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22601	207	1.7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22601	208	95	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22601	255	75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22601	291	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22601	307	464	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22601	401	11.9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	203	2.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	204	10.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	205	7.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22602	207	1.7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	208	135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22602	255	77.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	291	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	301	113	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	307	268	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	318	3651	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	321	2190	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	601	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	606	2.96	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	609	0.045999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	610	0.10199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	611	0.113	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	612	0.35999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	613	1.5820000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	614	0.65100000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	615	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	617	2.1440000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	618	3.052	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	619	0.53100000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	620	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	624	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	625	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	626	0.067000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	628	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	645	2.2679999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	646	3.5920000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	652	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	653	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	687	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22602	689	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22603	203	4.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22603	204	10.699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22603	205	7.4000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22603	207	2.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22603	208	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22603	255	75.099999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22603	291	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22603	301	157	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22603	303	1.26	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22603	307	422	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22603	318	4567	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22603	321	2620	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22603	401	17.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22603	601	27	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22603	606	4.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22604	203	4.3600000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22604	204	2.3399999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22604	205	17.800000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22604	207	1.3400000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22604	208	110	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22604	255	74.150000000000006	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22604	269	2.5	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22604	291	2	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22604	301	81	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22604	303	0.35999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22604	307	185	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22604	318	111	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22604	401	9.6999999999999993	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22604	601	9	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22604	606	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22604	645	0.72999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22604	646	0.60999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22605	203	4.9500000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22605	204	7.4699999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22605	205	13.66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22605	207	1.4199999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22605	208	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22605	255	72.510000000000005	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22605	269	5.9000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22605	291	2.6000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22605	301	26	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22605	303	0.90000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22605	307	378	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22605	318	99	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22605	401	10.9	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22605	601	10	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22605	606	2.4300000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22605	645	3.6699999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22605	646	1.3600000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22606	203	6.21	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22606	204	1.1200000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22606	205	10.130000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22606	207	0.94999999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22606	208	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22606	255	81.579999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22606	269	2.7999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22606	291	1.3999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22606	301	15	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22606	303	0.63	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22606	305	72	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22606	306	212	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22606	307	156	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22606	318	75	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22606	601	9	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22606	606	0.28000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22606	645	0.67000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22606	646	0.17999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22607	203	5.3399999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22607	204	3.7599999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22607	205	12.970000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22607	207	1.46	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22607	208	107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22607	255	76.469999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22607	269	2.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22607	291	1.1000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22607	301	18	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22607	303	0.53000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22607	307	405	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22607	318	32	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22607	601	20	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22607	606	0.96999999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22607	645	1.3999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22607	646	1.3999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22608	203	4.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22608	204	2.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22608	205	17.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22608	207	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22608	208	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22608	255	74.200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22608	291	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22608	303	1.03	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22608	307	356	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22608	318	183	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22608	321	110	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22608	401	3.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22608	601	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22608	606	0.77900000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22608	645	0.92500000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22608	646	0.37	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22609	203	4.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22609	204	2.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22609	205	15.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22609	207	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22609	208	106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22609	255	76	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22609	291	2.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22609	307	248	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22609	318	2067	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22609	321	1240	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22609	401	9.3000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22609	601	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22609	606	0.36399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22609	645	1.3600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22609	646	0.79200000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22610	203	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22610	204	6.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22610	205	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22610	207	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22610	208	137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22610	255	73.200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22610	291	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22610	301	54	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22610	307	216	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22610	318	892	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22610	321	500	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22610	401	8.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22610	601	21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22610	606	2.5699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22610	645	2.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22610	646	0.88	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22611	203	4.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22611	204	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22611	205	20.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22611	207	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22611	208	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22611	255	72.200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22611	291	1.7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22611	301	72	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22611	307	211	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22611	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22611	601	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22611	606	0.56999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22611	645	0.58399999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22611	646	0.41699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22613	203	7.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22613	204	10.6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22613	205	33.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22613	207	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22613	208	260	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22613	255	46.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22613	291	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22613	303	2.73	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22613	307	508	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22613	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22613	601	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22613	606	3.6699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22613	645	4.8399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22613	646	0.68999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22614	203	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22614	204	8.9000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22614	205	11.1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22614	207	1.3999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22614	208	148	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22614	255	72.700000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22614	301	41	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22614	303	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22614	307	428	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22614	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22614	601	27	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22614	606	2.3199999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22614	645	2.71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22614	646	4.79	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22615	203	4.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22615	204	5.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22615	205	17.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22615	207	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22615	208	133	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22615	255	71.900000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22615	291	1.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22615	301	90	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22615	307	354	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22615	318	267	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22615	321	160	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22615	401	5.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22615	601	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22615	606	1.1899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22615	645	1.5600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22615	646	1.3100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22616	203	5.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22616	204	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22616	205	10.9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22616	207	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22616	208	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22616	255	80.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22616	291	2.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22616	303	0.97999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22616	307	159	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22616	318	467	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22616	321	280	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22616	401	16.399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22616	601	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22616	606	0.64900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22616	645	0.56399999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22616	646	0.30099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22617	203	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22617	204	2.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22617	205	3.6000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22617	207	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22617	208	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22617	255	83.900000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22617	291	2.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22617	307	339	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22617	318	900	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22617	321	540	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22617	601	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22617	606	0.56699999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22617	645	1.0600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22617	646	0.189	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22618	203	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22618	204	2.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22618	205	12.4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22618	208	104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22618	255	76.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22618	303	0.52000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22618	307	194	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22618	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22618	401	10.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22618	601	23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22618	606	0.47599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22618	645	0.746	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22618	646	0.52600000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22619	203	7.9100000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22619	204	1.6399999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22619	205	11.6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22619	207	0.82999999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22619	208	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22619	255	78.019999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22619	269	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22619	291	1.3	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22619	301	9	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22619	303	0.42999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22619	307	182	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22619	318	360	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22619	601	11	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22619	606	0.52000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22619	645	0.75	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22619	646	0.37	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22671	203	6.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22671	204	3.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22671	205	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22671	207	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22671	208	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22671	255	75.900000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22671	291	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22671	301	98	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22671	307	203	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22671	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22671	601	25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22671	606	1.45	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22671	645	1.1599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22671	646	0.52400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22672	203	6.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22672	204	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22672	205	14.4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22672	207	0.80000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22672	208	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22672	255	77.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22672	291	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22672	303	0.58999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22672	307	210	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22672	318	133	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22672	321	80	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22672	601	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22672	606	0.186	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22672	645	0.17899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22672	646	0.188	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22673	203	6.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22673	204	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22673	205	13.4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22673	207	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22673	208	153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22673	255	70.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22673	291	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22673	301	106	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22673	303	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22673	307	303	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22673	318	725	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22673	321	380	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22673	601	16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22673	606	2.7400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22673	645	3.2799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22673	646	0.67000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22674	203	2.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22674	204	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22674	205	12.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22674	208	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22674	255	84.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22674	307	222	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22674	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22674	401	11.9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22674	601	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22675	203	6.4199999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22675	204	8.8399999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22675	205	7.4100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22675	207	1.53	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22675	208	135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22675	255	75.810000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22675	269	2.7000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22675	291	1.3999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22675	301	17	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22675	303	0.87	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22675	307	429	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22675	318	461	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22675	401	1.7	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22675	601	25	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22675	606	3.4199999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22675	645	3.8199999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22675	646	1.6000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22676	203	10.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22676	204	8.1999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22676	205	28.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22676	207	2.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22676	208	228	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22676	255	50.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22676	301	88	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22676	303	2.0099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22676	307	541	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22676	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22676	601	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22676	606	2.6499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22676	645	2.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22676	646	1.8799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22677	203	8.2599999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22677	204	7.3399999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22677	205	15.949999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22677	207	1.0800000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22677	208	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22677	255	67.370000000000005	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22677	269	2.2000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22677	291	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22677	301	19	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22677	303	0.48999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22677	307	310	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22677	318	59	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22677	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22677	601	19	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22677	606	3.0099999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22677	645	3.25	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22677	646	1.0800000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22679	203	9.6999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22679	204	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22679	205	28.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22679	207	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22679	208	214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22679	255	53.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22679	291	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22679	303	3.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22679	307	409	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22679	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22679	601	194	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22679	606	2.0099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22679	645	2.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22679	646	1.8200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22680	203	5.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22680	204	1.7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22680	205	16.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22680	207	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22680	208	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22680	255	74.900000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22680	291	2.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22680	303	2.1099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22680	307	183	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22680	318	367	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22680	321	220	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22680	401	10.199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22680	601	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22680	606	0.58799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22680	645	0.65700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22680	646	0.22500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22682	203	10.6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22682	204	5.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22682	205	24.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22682	207	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22682	208	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22682	255	58.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22682	291	2.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22682	303	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22682	307	354	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22682	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22682	401	2.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22682	601	16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22682	606	0.94999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22682	645	1.71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22682	646	1.53	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22683	203	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22683	204	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22683	205	16.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22683	207	0.80000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22683	208	102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22683	255	75.200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22683	291	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22683	307	217	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22683	318	283	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22683	321	170	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22683	401	14.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22683	601	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22683	606	0.19900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22683	645	0.29099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22683	646	0.51300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22685	203	5.5999999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22685	204	9.1400000000000006	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22685	205	16.530000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22685	207	1.4299999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22685	208	171	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22685	255	67.299999999999997	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22685	269	2.6000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22685	301	45	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22685	303	0.84999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22685	307	434	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22685	318	529	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22685	401	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22685	606	3.1299999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22685	645	2.7200000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22685	646	3.2799999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22686	203	6.3700000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22686	204	1.23	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22686	205	17.48	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22686	207	1.3700000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22686	208	107	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22686	255	73.549999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22686	307	391	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22686	318	682	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22686	401	6.2000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22687	203	7.4900000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22687	204	3.0699999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22687	205	16.239999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22687	207	1.3600000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22687	208	121	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22687	255	71.840000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22687	307	327	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22687	318	51	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22687	401	9.6999999999999993	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22687	601	12	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22687	606	0.78000000000000003	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22687	645	1.21	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22687	646	0.55000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22688	203	6.9699999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22688	204	3.04	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22688	205	17.629999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22688	207	1.46	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22688	208	126	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22688	255	70.920000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22688	291	1.7	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22688	307	311	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22688	318	186	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22688	401	0	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22688	601	10	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22688	606	1.02	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22688	645	1.0700000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22688	646	0.19	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22689	203	5.7800000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22689	204	11.57	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22689	205	10.06	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22689	207	1.5900000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22689	208	167	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22689	255	71	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22689	269	1.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22689	291	1.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22689	301	24	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22689	303	0.40000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22689	307	469	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22689	401	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22689	601	28	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22689	606	4.5599999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22689	645	5.4500000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22689	646	1.5600000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22690	203	6.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22690	204	10.4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22690	205	20.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22690	207	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22690	208	204	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22690	255	60.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22690	291	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22690	301	80	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22690	303	1.1100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22690	307	379	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22690	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22690	601	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22690	606	2.5699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22690	645	4.1699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22690	646	2.3199999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22691	203	10.35	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22691	204	3.9399999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22691	205	7.3700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22691	207	1.0600000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22691	208	106	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22691	255	77.280000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22691	269	4.5999999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22691	291	1.6000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22691	301	18	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22691	303	1.47	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22691	307	291	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22691	318	40	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22691	401	3	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22691	601	28	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22691	606	1.7	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22691	645	1.9399999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22691	646	0.29999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22692	203	10.1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22692	204	16.699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22692	205	5.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22692	207	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22692	208	211	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22692	255	66.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22692	291	0.80000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22692	303	0.93000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22692	307	362	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22692	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22692	601	41	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22692	606	6.6299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22692	645	7.3899999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22692	646	0.34999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22693	203	6.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22693	204	8.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22693	205	8.3000000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22693	207	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22693	208	135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22693	255	75.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22693	291	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22693	307	409	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22693	318	383	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22693	321	230	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22693	601	23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22693	606	3.2400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22693	645	3.9199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22693	646	0.23000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	203	4.79	796	0.32000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	204	5.5300000000000002	825	0.72999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	205	6.8099999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22694	207	1.47	358	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	208	94	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22694	255	81.560000000000002	801	0.71999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	269	0.95999999999999996	15	0.14000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	291	1.1000000000000001	15	0.29999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	301	8	14	1.3999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	303	0.69999999999999996	14	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	304	10	14	0.80000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	306	168	13	8.3000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	307	417	30	11.300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	309	1.1000000000000001	14	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	312	0	14	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	318	1690	15	474.81999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	401	1.1000000000000001	14	0.44	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	601	16	14	1.51	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	606	2.3900000000000001	14	0.34000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	611	0	13	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	612	0.16	14	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	613	1.3200000000000001	14	0.17999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	614	0.89000000000000001	14	0.14000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	617	2.4500000000000002	14	0.31	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	618	0.25	14	0.12	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	619	0.040000000000000001	14	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	626	0.22	14	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	645	2.6800000000000002	14	0.33000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22694	646	0.28000000000000003	14	0.12	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22697	203	4.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22697	204	9.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22697	205	10.1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22697	207	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22697	208	145	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22697	255	73.700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22697	307	468	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22697	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22697	601	26	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22697	606	1.95	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22697	645	2.9300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22697	646	3.5800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	203	8.7300000000000004	561	0.34999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	204	10.24	558	0.68000000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	205	9.2699999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22698	207	1.5	436	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	208	164	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22698	255	70.319999999999993	554	0.71999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	269	0.34000000000000002	12	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	291	1.1000000000000001	12	0.32000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	301	19	13	2.8999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	303	1	13	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	304	13	13	1.1000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	306	172	13	12.6	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	307	425	25	15.300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	309	1.3999999999999999	13	0.20000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	312	0	12	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	318	0	12	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	401	0.90000000000000002	13	0.59999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	601	32	13	2.2799999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	606	4.3200000000000003	13	0.42999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	611	0.01	13	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	612	0.29999999999999999	13	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	613	2.3999999999999999	13	0.23000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	614	1.6200000000000001	12	0.25	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	617	4.8099999999999996	13	0.45000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	618	0.25	12	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	619	0.050000000000000003	13	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	626	0.46000000000000002	13	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	645	5.2599999999999998	13	0.45000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22698	646	0.29999999999999999	12	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22700	203	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22700	204	10.4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22700	205	64.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22700	207	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22700	208	395	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22700	255	7.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22700	307	2030	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22700	601	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22700	606	2.8199999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22701	203	14.1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22701	204	4.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22701	205	69.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22701	207	3.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22701	208	376	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22701	255	8.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22701	291	7.5999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22701	301	114	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22701	303	2.6200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22701	307	611	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22701	601	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22701	606	1.3700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	203	15.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	204	11.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	205	62.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22702	207	5.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	208	418	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22702	255	4.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	301	127	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	303	3.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	307	1770	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	601	112	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	606	4.5700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	609	0.064000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	610	0.14899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	611	0.16	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	612	0.54000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	613	2.4489999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	614	1.0529999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	615	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	617	3.464	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	618	1.0860000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	619	0.076999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	620	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	624	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	625	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	626	0.16200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	628	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	645	3.8559999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	646	1.244	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	652	0.057000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	653	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	687	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22702	689	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22703	203	6.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22703	204	3.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22703	205	9.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22703	207	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22703	208	91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22703	255	79.900000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22703	291	1.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22703	303	1.0700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22703	307	394	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22703	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22703	601	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22703	606	0.748	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22703	645	1.23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22703	646	0.67700000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22704	203	5.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22704	204	7.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22704	205	6.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22704	207	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22704	208	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22704	255	78.900000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22704	291	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22704	303	1.6899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22704	307	311	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22704	318	183	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22704	321	110	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22704	601	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22704	606	2.8599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22704	645	3.3700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22704	646	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	203	7.2000000000000002	80	0.40000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	204	2.7799999999999998	85	0.58999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	205	7.5899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22705	207	1.48	7	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	208	82	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22705	255	81.200000000000003	82	0.68999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	269	1.4199999999999999	4	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	291	1.3	4	0.39000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	301	21	4	0.59999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	303	1.1000000000000001	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	304	16	4	0.20000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	306	148	4	4.9000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	307	411	8	26.600000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	309	1.1000000000000001	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	312	0.10000000000000001	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	318	1010	4	41.770000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	401	0	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	601	15	4	2.0800000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	606	0.93000000000000005	4	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	611	0	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	612	0.059999999999999998	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	613	0.55000000000000004	4	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	614	0.29999999999999999	4	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	617	0.85999999999999999	4	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	618	0.32000000000000001	4	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	619	0.040000000000000001	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	626	0.089999999999999997	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	645	0.94999999999999996	4	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22705	646	0.35999999999999999	4	0.089999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	203	7.5800000000000001	169	0.47999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	204	1.1200000000000001	221	0.13	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	205	10.35	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22706	207	2.02	108	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	208	82	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22706	255	78.859999999999999	165	0.76000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	269	2.3199999999999998	15	0.17000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	291	2.6000000000000001	13	0.26000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	301	47	13	4.7999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	303	1.3999999999999999	13	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	304	28	13	1	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	306	276	13	11.4	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	307	485	28	10.1	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	309	1.1000000000000001	14	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	312	0.10000000000000001	13	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	318	668	14	152.80000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	401	0.59999999999999998	14	0.39000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	601	14	3	0.57699999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	606	0.27000000000000002	13	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	611	0	13	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	612	0.01	13	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	613	0.20000000000000001	13	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	614	0.059999999999999998	13	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	617	0.16	13	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	618	0.31	13	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	619	0.17000000000000001	12	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	626	0.01	13	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	645	0.17000000000000001	13	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22706	646	0.48999999999999999	13	0.089999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22707	203	6.8799999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22707	204	2.8900000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22707	205	12.31	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22707	207	1.1399999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22707	208	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22707	255	76.780000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22707	269	5.2999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22707	291	1.6000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22707	301	12	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22707	303	0.34999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22707	305	87	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22707	306	293	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22707	307	158	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22707	318	394	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22707	601	1	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22707	606	0.93999999999999995	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22707	645	1.05	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22707	646	0.90000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22708	203	5.5300000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22708	204	2.1299999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22708	205	14.73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22708	207	0.82999999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22708	208	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22708	255	76.780000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22708	269	7.2999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22708	291	1.8999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22708	301	13	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22708	303	0.68000000000000005	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22708	307	143	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22708	318	311	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22708	401	3.6000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22708	601	15	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22708	606	0.92000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22708	645	0.85999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22708	646	0.34999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22709	203	4.5099999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22709	204	1.47	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22709	205	15.4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22709	207	0.81000000000000005	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22709	208	93	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22709	255	77.810000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22709	269	5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22709	291	1.8	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22709	301	14	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22709	303	0.66000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22709	307	135	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22709	318	219	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22709	401	16.300000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22709	601	11	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22709	606	0.73999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22709	645	0.56000000000000005	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22709	646	0.17999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22710	203	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22710	204	1.8999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22710	205	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22710	207	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22710	208	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22710	255	81.200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22710	291	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22710	307	254	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22710	318	4150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22710	320	208	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
22710	321	1930	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22710	322	1120	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22710	601	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22710	606	0.51000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22710	645	0.48999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22710	646	0.67000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22711	203	5.7000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22711	204	9.3000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22711	205	10.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22711	207	1.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22711	208	148	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22711	255	73.099999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22711	291	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22711	303	0.77000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22711	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22711	601	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22711	606	3.1699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22711	645	4.3700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22711	646	0.48999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22712	203	6.6399999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22712	204	2.6299999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22712	205	8.4399999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22712	207	0.93000000000000005	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22712	208	84	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22712	255	81.359999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22712	291	1.3999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22712	303	0.60999999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22712	307	183	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22712	601	11	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22712	606	0.51000000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22712	645	0.92000000000000004	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22712	646	0.83999999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22713	203	6.0599999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22713	204	1.6699999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22713	205	16.149999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22713	207	0.66000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22713	208	104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22713	255	75.450000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22713	269	4.2999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22713	291	2	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22713	301	14	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22713	303	0.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22713	307	162	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22713	318	602	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22713	401	3.1000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22713	601	18	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22713	606	0.67000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22713	645	0.67000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22713	646	0.33000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22714	203	7.4000000000000004	17	0.37	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	204	6.2199999999999998	16	0.34999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	205	12.44	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22714	207	1.71	5	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	208	135	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22714	255	72.099999999999994	17	0.60999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	269	2.6600000000000001	5	0.17000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	291	3.2999999999999998	5	0.40000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	301	42	5	5.2999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	303	1.8	5	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	304	28	5	2.3999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	306	315	5	36.399999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	307	349	5	13.800000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	309	1.1000000000000001	5	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	312	0.10000000000000001	5	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	318	507	5	27.949999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	401	1.2	5	0.20000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	601	18	5	1.78	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	606	2.29	5	1.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	611	0	5	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	612	0.13	5	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	613	1.24	5	0.59999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	614	0.92000000000000004	5	0.34000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	617	2.2599999999999998	5	0.80000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	618	0.23999999999999999	5	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	619	0.12	5	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	626	0.48999999999999999	5	0.47999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	645	2.75	5	0.32000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22714	646	0.37	5	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	203	7.7800000000000002	15	0.26000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	204	3.6099999999999999	15	0.22	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	205	12.779999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22715	207	1.76	5	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	208	115	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22715	255	74.069999999999993	15	0.55000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	269	2.3199999999999998	4	0.22	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	291	3.5	4	0.22	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	301	46	4	0.40000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	303	1.7	4	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	304	33	4	2.6000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	306	351	4	35.799999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	307	329	8	7.4000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	309	0.80000000000000004	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	312	0.20000000000000001	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	318	438	4	13.220000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	401	2.1000000000000001	4	0.14999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	601	19	4	1.25	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	606	1.0600000000000001	4	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	611	0	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	612	0.02	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	613	0.82999999999999996	4	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	614	0.20000000000000001	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	617	1.4299999999999999	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	618	0.66000000000000003	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	619	0.14999999999999999	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	626	0.23999999999999999	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	645	1.6699999999999999	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22715	646	0.80000000000000004	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	203	6.9699999999999998	30	0.56000000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	204	6.6100000000000003	30	0.55000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	205	11.83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22716	207	1.6599999999999999	6	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	208	131	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22716	255	73.239999999999995	31	1.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	269	2.8900000000000001	7	0.23000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	291	3	6	0.20999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	301	37	6	0.69999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	303	1.6000000000000001	6	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	304	26	6	2.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	306	318	6	35.299999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	307	334	12	6.0999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	309	1.1000000000000001	6	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	312	0.10000000000000001	6	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	318	470	6	17.760000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	401	1	6	0.57999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	601	17	6	2.0899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	606	2.71	5	0.22	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	611	0	5	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	612	0.17000000000000001	5	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	613	1.51	5	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	614	1	5	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	617	2.5899999999999999	5	0.14000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	618	0.28999999999999998	5	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	619	0.16	5	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	626	0.20999999999999999	5	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	645	2.79	5	0.19	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22716	646	0.45000000000000001	5	0.089999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	203	6.2699999999999996	13	0.38	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	204	6.3799999999999999	13	0.26000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	205	11.74	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22717	207	1.71	5	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	208	129	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22717	255	73.75	13	0.56000000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	269	2.3700000000000001	4	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	291	2.3999999999999999	4	0.17999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	301	23	4	0.80000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	303	1.3999999999999999	4	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	304	21	4	0.90000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	306	226	4	15.699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	307	458	7	7.4000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	309	1	4	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	312	0.10000000000000001	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	318	208	4	13.07	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	401	0.69999999999999996	4	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	601	16	4	0.81000000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	606	2.77	4	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	611	0	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	612	0.17000000000000001	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	613	1.52	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	614	1.0800000000000001	4	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	617	2.77	4	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	618	0.17999999999999999	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	619	0.10000000000000001	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	626	0.28000000000000003	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	645	3.0499999999999998	4	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22717	646	0.28000000000000003	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	203	7.29	23	0.31	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	204	1.1299999999999999	25	0.27000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	205	13.390000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22718	207	1.73	7	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	208	92	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22718	255	76.569999999999993	25	0.44	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	269	2.9100000000000001	6	0.22	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	291	3.2999999999999998	6	0.23000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	301	36	6	1.3999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	303	1.5	6	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	304	29	6	2.2999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	306	330	6	26.300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	307	350	12	8	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	309	1.1000000000000001	6	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	312	0.20000000000000001	5	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	318	505	6	9.6300000000000008	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	401	2.1000000000000001	6	0.38	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	601	16	6	1.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	606	0.39000000000000001	6	0.089999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	611	0	6	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	612	0.02	6	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	613	0.26000000000000001	6	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	614	0.10000000000000001	6	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	617	0.34000000000000002	6	0.12	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	618	0.20999999999999999	6	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	619	0.16	6	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	626	0.029999999999999999	6	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	645	0.37	6	0.13	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22718	646	0.37	6	0.16	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	203	6.71	86	0.46999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	204	1.77	87	0.32000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	205	13.630000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22719	207	1.9299999999999999	20	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	208	97	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22719	255	76.049999999999997	87	1.03	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	269	1.8700000000000001	8	0.14000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	291	3.3999999999999999	3	0.22	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	301	28	3	4.7000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	303	1.3	3	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	304	24	3	2.3999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	306	268	3	32.100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	307	471	6	16	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	309	1.1000000000000001	3	0.20000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	312	0.10000000000000001	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	318	392	3	57.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	401	0.20000000000000001	3	0.40000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	601	10	3	3.5099999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	606	0.73999999999999999	3	0.17999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	611	0	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	612	0.040000000000000001	3	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	613	0.44	3	0.089999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	614	0.23999999999999999	3	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	617	0.60999999999999999	3	0.20000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	618	0.20000000000000001	3	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	619	0.14999999999999999	3	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	626	0.070000000000000007	3	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	645	0.68000000000000005	3	0.22	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22719	646	0.34999999999999998	3	0.13	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	203	4.8300000000000001	182	0.34999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	204	0.28000000000000003	207	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	205	15.390000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22720	207	1.6299999999999999	52	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	208	83	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22720	255	77.950000000000003	178	0.68999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	269	2.52	70	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	291	4	13	0.28999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	301	39	44	2.6000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	303	1.3999999999999999	48	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	304	33	13	2.2000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	306	325	12	10.4	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	307	315	94	8.5	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	309	0.69999999999999996	12	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	312	0.20000000000000001	12	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	318	786	49	51.090000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	401	0.5	47	0.12	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	601	0	44	0.79000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	606	0.050000000000000003	9	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	611	0	9	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	612	0	9	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	613	0.050000000000000003	9	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	614	0	8	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	617	0.029999999999999999	9	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	618	0.080000000000000002	8	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	619	0.070000000000000007	9	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	626	0	9	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	645	0.029999999999999999	9	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22720	646	0.16	9	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	203	9.0299999999999994	176	0.42999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	204	10.02	178	0.71999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	205	9.7100000000000009	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22721	207	1.3	103	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	208	163	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22721	255	70.140000000000001	175	0.79000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	269	0.25	9	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	291	1.5	9	0.37	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	301	18	10	1.7	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	303	1	11	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	304	14	10	1.2	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	306	183	10	8.4000000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	307	336	18	9.0999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	309	1.3999999999999999	10	0.10000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	312	0.10000000000000001	10	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	318	0	11	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	401	0.80000000000000004	11	0.34000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	601	31	10	1.96	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	606	4.2000000000000002	9	0.34000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	611	0	9	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	612	0.28999999999999998	9	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	613	2.3500000000000001	9	0.16	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	614	1.6000000000000001	8	0.19	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	617	4.3399999999999999	8	0.26000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	618	0.23999999999999999	9	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	619	0.050000000000000003	8	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	626	0.42999999999999999	9	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	645	4.7800000000000002	8	0.22	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22721	646	0.27000000000000002	8	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22901	203	13.5	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	204	7.2300000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	205	47	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	207	1.77	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	208	307	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	255	30.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22901	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22901	269	0.94999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22901	291	1.8999999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	301	152	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	303	1.5	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	304	21	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	305	212	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	306	89	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	307	344	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	309	1.02	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	312	0.080000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	317	23.899999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	318	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	319	37	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22901	320	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	321	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22901	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22901	323	0.16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22901	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22901	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22901	338	32	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22901	401	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	404	0.313	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	405	0.31	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	406	2.6960000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	415	0.042999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	417	74	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22901	418	0.16	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	430	1.3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22901	432	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22901	435	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22901	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22901	601	42	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	606	3.6000000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	607	0.26200000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	608	0.088999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	609	0.051999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	610	0.126	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	611	0.159	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	612	0.59699999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	613	1.6319999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	614	0.53400000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	617	1.8220000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	618	0.372	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	619	0.084000000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	620	0.0040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	621	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	626	0.13300000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	628	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	645	2.0659999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22901	646	0.46100000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22903	203	11.210000000000001	9	0.28999999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	204	15.199999999999999	9	0.27800000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	205	28.510000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22903	207	2.6299999999999999	9	0.035000000000000003	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	208	296	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22903	209	21.039999999999999	9	0.40999999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	210	0.34000000000000002	4	0.112	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	211	1.5900000000000001	9	0.033000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	212	1.0600000000000001	9	0.057000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	213	0.23000000000000001	3	0.01	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	214	0.75	9	0.065000000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22903	255	42.439999999999998	9	0.55000000000000004	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	268	1237	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22903	291	2.2000000000000002	9	0.095000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	301	151	9	10.813000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	303	2.4100000000000001	9	0.17299999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	304	24	9	0.80300000000000005	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	305	207	9	3.9790000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	306	198	9	9.048	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	307	618	9	8.5060000000000002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	309	1.48	9	0.035999999999999997	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	312	0.105	9	0.014999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	315	0.31900000000000001	9	0.023	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	317	19.600000000000001	9	1.304	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	318	0	3	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
22903	320	0	3	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
22903	321	0	3	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22903	401	1.8999999999999999	9	0.245	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	404	0.224	9	0.0060000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	405	0.23000000000000001	9	0.0030000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	406	2.4700000000000002	9	0.126	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	410	0.27400000000000002	5	0.0060000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	415	0.099000000000000005	9	0.002	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	417	47	9	2.903	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	418	0.56999999999999995	9	0.039	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	432	47	9	2.903	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	601	15	9	1.385	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	606	4.867	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22903	611	0.13500000000000001	4	0.0040000000000000001	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	612	0.39800000000000002	9	0.051999999999999998	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	613	2.726	9	0.113	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	614	1.6080000000000001	9	0.099000000000000005	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	617	6.6079999999999997	9	0.24199999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	618	2.161	9	0.052999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	619	0.19500000000000001	9	0.014999999999999999	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	626	0.25700000000000001	9	0.012	1	A	     	 	1	\N	\N	\N	\N	\N		\N
22903	645	6.8650000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22903	646	2.3559999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22904	203	7.0899999999999999	12	0.125	1	A	     	 	1	6.3099999999999996	7.5999999999999996	11	6.8120000000000003	7.3630000000000004	2, 3	\N
22904	204	5.2599999999999998	12	0.44900000000000001	1	A	     	 	1	3.02	7.6500000000000004	11	4.2720000000000002	6.2489999999999997	2, 3	\N
22904	205	11.43	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22904	207	1.8799999999999999	12	0.028000000000000001	1	A	     	 	1	1.76	2.0299999999999998	11	1.8220000000000001	1.9430000000000001	2, 3	\N
22904	208	121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22904	209	5.5300000000000002	6	0.124	1	A	     	 	1	5.2300000000000004	6.0499999999999998	5	5.2140000000000004	5.8520000000000003	2, 3	\N
22904	210	0.94999999999999996	6	0.071999999999999995	1	A	     	 	1	0.79000000000000004	1.27	5	0.76500000000000001	1.1339999999999999	2, 3	\N
22904	211	0.34000000000000002	3	0.074999999999999997	1	A	     	 	1	0.20999999999999999	0.46000000000000002	2	0.021000000000000001	0.66700000000000004	2, 3	\N
22904	212	0.38	6	0.047	1	A	     	 	1	0.23000000000000001	0.51000000000000001	5	0.26300000000000001	0.505	2, 3	\N
22904	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22904	255	74.340000000000003	12	0.41899999999999998	1	A	     	 	1	72.590000000000003	76.709999999999994	11	73.415000000000006	75.260999999999996	2, 3	\N
22904	268	508	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22904	291	3.8999999999999999	12	0.068000000000000005	1	A	     	 	1	3.5	4.2999999999999998	11	3.746	4.0449999999999999	2, 3	\N
22904	301	38	12	1.804	1	A	     	 	1	30	54	11	34.222000000000001	42.161000000000001	2, 3	\N
22904	303	2.6099999999999999	12	0.28000000000000003	1	A	     	 	1	1.4299999999999999	4.8600000000000003	11	1.998	3.2320000000000002	2, 3	\N
22904	304	29	12	0.49199999999999999	1	A	     	 	1	27	32	11	27.477	29.640000000000001	2, 3	\N
22904	305	97	12	2.4089999999999998	1	A	     	 	1	80	107	11	91.921999999999997	102.52800000000001	2, 3	\N
22904	306	274	12	6.4470000000000001	1	A	     	 	1	231	312	11	259.44299999999998	287.82299999999998	2, 3	\N
22904	307	424	12	11.551	1	A	     	 	1	360	476	11	398.29199999999997	449.14100000000002	2, 3	\N
22904	309	1.04	12	0.085000000000000006	1	A	     	 	1	0.65000000000000002	1.49	11	0.85299999999999998	1.228	2, 3	\N
22904	312	0.27100000000000002	12	0.048000000000000001	1	A	     	 	1	0.066000000000000003	0.63	11	0.16500000000000001	0.377	2, 3	\N
22904	315	0.23699999999999999	12	0.025999999999999999	1	A	     	 	1	0.098000000000000004	0.39000000000000001	11	0.17999999999999999	0.29299999999999998	2, 3	\N
22904	317	10.199999999999999	6	2.8330000000000002	1	A	     	 	1	3	21	5	2.883	17.449999999999999	2, 3	\N
22904	318	398	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22904	401	1.3999999999999999	4	0.060999999999999999	1	A	     	 	1	1.3	1.5	3	1.232	1.617	2, 3	\N
22904	404	0.051999999999999998	12	0.0050000000000000001	1	A	     	 	1	0.029999999999999999	0.079000000000000001	11	0.042000000000000003	0.062	2, 3	\N
22904	405	0.10000000000000001	12	0.0030000000000000001	1	A	     	 	1	0.076999999999999999	0.11799999999999999	11	0.092999999999999999	0.107	2, 3	\N
22904	406	0.97099999999999997	12	0.050999999999999997	1	A	     	 	1	0.77100000000000002	1.252	11	0.85799999999999998	1.0840000000000001	2, 3	\N
22904	410	0.16400000000000001	10	0.0080000000000000002	1	A	     	 	1	0.13700000000000001	0.217	9	0.14399999999999999	0.183	2, 3	\N
22904	415	0.127	12	0.0030000000000000001	1	A	     	 	1	0.113	0.14299999999999999	11	0.12	0.13300000000000001	2, 3	\N
22904	417	26	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22904	418	0.65000000000000002	12	0.025999999999999999	1	A	     	 	1	0.55000000000000004	0.81999999999999995	11	0.58899999999999997	0.70499999999999996	2, 3	\N
22904	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22904	432	26	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22904	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22904	601	13	12	0.95699999999999996	1	A	     	 	1	9	20	11	11.300000000000001	15.513	2, 3	\N
22904	606	1.74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22904	611	0.0080000000000000002	11	0.002	1	A	     	 	1	0.002	0.021000000000000001	10	0.0040000000000000001	0.010999999999999999	2, 3	\N
22904	612	0.111	12	0.014999999999999999	1	A	     	 	1	0.019	0.22500000000000001	11	0.078	0.14499999999999999	2, 3	\N
22904	613	1.002	12	0.090999999999999998	1	A	     	 	1	0.53800000000000003	1.5209999999999999	11	0.80100000000000005	1.204	2, 3	\N
22904	614	0.52600000000000002	12	0.051999999999999998	1	A	     	 	1	0.28399999999999997	0.83399999999999996	11	0.41099999999999998	0.64000000000000001	2, 3	\N
22904	615	0.01	11	0.001	1	A	     	 	1	0.0030000000000000001	0.017999999999999999	10	0.0070000000000000001	0.012999999999999999	2, 3	\N
22904	617	1.8089999999999999	12	0.16300000000000001	1	A	     	 	1	0.96899999999999997	2.7210000000000001	11	1.45	2.169	2, 3	\N
22904	618	0.31900000000000001	12	0.050999999999999997	1	A	     	 	1	0.035999999999999997	0.68600000000000005	11	0.20499999999999999	0.432	2, 3	\N
22904	619	0.10299999999999999	12	0.0060000000000000001	1	A	     	 	1	0.067000000000000004	0.14899999999999999	11	0.090999999999999998	0.11600000000000001	2, 3	\N
22904	620	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22904	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22904	624	0.0050000000000000001	8	0.001	1	A	     	 	1	0.0030000000000000001	0.0080000000000000002	7	0.0030000000000000001	0.0060000000000000001	2, 3	\N
22904	625	0.041000000000000002	12	0.0050000000000000001	1	A	     	 	1	0.021999999999999999	0.084000000000000005	11	0.029999999999999999	0.051999999999999998	2, 3	\N
22904	626	0.19800000000000001	12	0.02	1	A	     	 	1	0.097000000000000003	0.30599999999999999	11	0.153	0.24299999999999999	2, 3	\N
22904	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22904	628	0.036999999999999998	12	0.0040000000000000001	1	A	     	 	1	0.021999999999999999	0.067000000000000004	11	0.028000000000000001	0.045999999999999999	2, 3	\N
22904	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22904	630	0.0060000000000000001	5	0.001	1	A	     	 	1	0.0040000000000000001	0.0080000000000000002	4	0.0040000000000000001	0.0089999999999999993	2, 3	\N
22904	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22904	645	2.1440000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22904	646	0.42699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22904	652	0.025000000000000001	12	0.0040000000000000001	1	A	     	 	1	0.010999999999999999	0.059999999999999998	11	0.016	0.033000000000000002	2, 3	\N
22904	653	0.055	12	0.0070000000000000001	1	A	     	 	1	0.029000000000000001	0.107	11	0.040000000000000001	0.070999999999999994	2, 3	\N
22904	654	0.0050000000000000001	2	\N	1	A	     	 	1	0.0030000000000000001	0.0060000000000000001	1	\N	\N		\N
22904	687	0.056000000000000001	12	0.0060000000000000001	1	A	     	 	1	0.034000000000000002	0.105	11	0.042999999999999997	0.070000000000000007	2, 3	\N
22904	689	0.0050000000000000001	10	0.001	1	A	     	 	1	0.0030000000000000001	0.01	9	0.0030000000000000001	0.0070000000000000001	2, 3	\N
22904	696	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22905	203	4.9400000000000004	4	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22905	204	5.3799999999999999	4	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22905	205	6.7699999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	207	1.47	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22905	208	95	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22905	255	81.510000000000005	4	0.12	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22905	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	268	399	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	269	0.95999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22905	291	1.5	4	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22905	301	12	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	303	0.70999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	304	14	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	305	55	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	306	174	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	307	408	3	5.6900000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22905	309	0.81999999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	312	0.079000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	315	0.14299999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	317	0.69999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	318	1664	4	45.460000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22905	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	320	88	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	321	811	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	322	356	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	323	0.12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	334	19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	337	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	338	215	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	401	4.4000000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	404	0.071999999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	405	0.060999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	406	1.2310000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	410	0.214	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	415	0.129	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	417	11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	418	0.37	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	430	3.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22905	432	11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	501	0.050999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	502	0.19900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	503	0.20499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	504	0.377	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	505	0.34999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	506	0.11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	507	0.055	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	508	0.191	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	509	0.159	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	510	0.23300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	511	0.29099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	512	0.14899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	513	0.27500000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	514	0.496	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	515	0.73799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	516	0.23499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	517	0.221	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	518	0.187	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	521	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	601	16	4	0.14000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22905	606	2.2200000000000002	4	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22905	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	610	0.017999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	611	0.012999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	612	0.16800000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	613	1.28	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	614	0.63400000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	615	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	617	2.0899999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	618	0.156	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	619	0.062	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	620	0.0030000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	624	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	625	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	626	0.28000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	628	0.0080000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22905	636	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	645	2.3799999999999999	4	0.040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22905	646	0.22	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22905	652	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	653	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	654	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	672	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	687	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	689	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22905	697	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22906	203	6.0099999999999998	6	0.099000000000000005	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22906	204	13.41	6	0.129	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22906	205	19.68	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	207	1.3100000000000001	6	0.010999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22906	208	223	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22906	255	59.890000000000001	6	0.34000000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22906	269	3.6000000000000001	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22906	291	0.80000000000000004	3	0.041000000000000002	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22906	301	15	2	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22906	303	0.94999999999999996	5	0.019	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22906	304	11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	305	55	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	306	118	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	307	395	6	4.8689999999999998	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22906	309	0.46999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	312	0.079000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	315	0.314	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	317	0.29999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	318	1053	5	40.619999999999997	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22906	319	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	320	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	401	0.69999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	404	0.11700000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	405	0.16400000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	406	1.903	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	410	0.17299999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	415	0.092999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	417	19	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	418	0.070000000000000007	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	431	12	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	432	7	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	601	19	6	0.69799999999999995	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22906	606	4.4550000000000001	6	0.052999999999999999	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22906	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	610	0.0080000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	611	0.017999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	612	0.124	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	613	2.738	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	614	1.538	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	617	5.4589999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	618	1.8899999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	619	0.114	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	620	0.029999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	621	0.0089999999999999993	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	626	0.26700000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	628	0.012	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	631	0.0030000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22906	645	5.75	6	0.094	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22906	646	2.0680000000000001	6	0.063	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	203	4.3200000000000003	4	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22907	204	4.0800000000000001	4	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22907	205	12.289999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	207	1.47	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22907	208	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22907	255	77.840000000000003	4	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22907	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	268	432	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	269	3.9700000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	291	2.7000000000000002	3	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22907	301	11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	303	0.93000000000000005	4	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22907	304	14	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	305	46	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	306	165	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	307	418	4	2.1299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22907	309	0.72999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	312	0.085000000000000006	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	315	0.156	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	317	7.5999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	318	198	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	319	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	320	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	321	109	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	323	0.77000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	337	7669	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	401	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	404	0.076999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	405	0.062	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	406	1.3149999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	410	0.20599999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	415	0.066000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	417	25	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	418	0.23000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	430	1.8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	431	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	432	8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	435	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	501	0.048000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	502	0.14399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	503	0.16400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	504	0.28699999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	505	0.22600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	506	0.068000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	507	0.051999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	508	0.16900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	509	0.115	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	510	0.17799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	511	0.218	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	512	0.105	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	513	0.188	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	514	0.35399999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	515	1.0309999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	516	0.192	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	517	0.27500000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	518	0.17199999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	521	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
22907	601	8	4	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22907	606	1.5900000000000001	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22907	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	610	0.0060000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	611	0.0050000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	612	0.11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	613	0.91900000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	614	0.46600000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	617	1.4390000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	618	0.184	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	619	0.027	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	620	0.012999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	626	0.156	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	628	0.0040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22907	645	1.6699999999999999	4	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22907	646	0.23000000000000001	4	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22908	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	305	56	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	315	0.084000000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	317	7.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	323	0.040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	338	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	404	0.069000000000000006	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	405	0.050000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	406	1.5720000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	410	0.40300000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	415	0.23100000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	417	7	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	418	0.40999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	430	1.8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	432	7	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	501	0.047	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	502	0.223	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	503	0.253	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	504	0.42999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	505	0.45400000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	506	0.13700000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	507	0.072999999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	508	0.22900000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	509	0.186	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	510	0.28799999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	511	0.34699999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	512	0.17000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	513	0.312	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	514	0.68200000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	515	0.871	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	516	0.312	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	517	0.25800000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	518	0.22800000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	521	0.048000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22908	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
22908	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	610	0.033000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	628	0.014999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22908	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
22909	203	6.3700000000000001	2	\N	1	A	     	 	1	6	6.7400000000000002	1	\N	\N		\N
22909	204	4.9800000000000004	4	0.20300000000000001	1	A	     	 	1	4.5300000000000002	5.4800000000000004	3	4.3339999999999996	5.6289999999999996	2, 3	\N
22909	205	13.529999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22909	207	1.3999999999999999	4	0.055	1	A	     	 	1	1.28	1.54	3	1.2230000000000001	1.573	2, 3	\N
22909	208	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22909	209	8.8800000000000008	2	\N	1	A	     	 	1	8.5199999999999996	9.2400000000000002	1	\N	\N		\N
22909	210	0.29999999999999999	2	\N	1	A	     	 	1	0.22	0.37	1	\N	\N		\N
22909	211	1.3899999999999999	2	\N	1	A	     	 	1	0.87	1.9099999999999999	1	\N	\N		\N
22909	212	0.77000000000000002	2	\N	1	A	     	 	1	0.68999999999999995	0.85999999999999999	1	\N	\N		\N
22909	213	1.02	2	\N	1	A	     	 	1	0.89000000000000001	1.1599999999999999	1	\N	\N		\N
22909	214	0.39000000000000001	2	\N	1	A	     	 	1	0.28999999999999998	0.5	1	\N	\N		\N
22909	255	73.719999999999999	3	0.46100000000000002	1	A	     	 	1	73.25	74.640000000000001	2	71.733999999999995	75.703000000000003	2, 3	\N
22909	268	521	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22909	269	3.9300000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
22909	287	0.050000000000000003	2	\N	1	A	     	 	1	0.050000000000000003	0.050000000000000003	1	\N	\N		\N
22909	301	113	3	4.4349999999999996	1	A	     	 	1	105	120	2	94.284999999999997	132.44800000000001	2, 3	\N
22909	303	0.68000000000000005	3	0.041000000000000002	1	A	     	 	1	0.62	0.76000000000000001	2	0.505	0.86199999999999999	2, 3	\N
22909	304	20	3	0.68899999999999995	1	A	     	 	1	18	21	2	16.77	22.696999999999999	2, 3	\N
22909	305	105	3	2.9630000000000001	1	A	     	 	1	99	109	2	91.918999999999997	117.414	2, 3	\N
22909	306	160	3	8.141	1	A	     	 	1	150	176	2	125.14100000000001	195.19200000000001	2, 3	\N
22909	307	275	3	12.868	1	A	     	 	1	257	300	2	219.90100000000001	330.63200000000001	2, 3	\N
22909	309	0.89000000000000001	3	0.029999999999999999	1	A	     	 	1	0.83999999999999997	0.93999999999999995	2	0.76300000000000001	1.02	2, 3	\N
22909	312	0.108	3	0.0089999999999999993	1	A	     	 	1	0.098000000000000004	0.125	2	0.070000000000000007	0.14499999999999999	2, 3	\N
22909	315	0.16500000000000001	3	0.0050000000000000001	1	A	     	 	1	0.154	0.17199999999999999	2	0.14099999999999999	0.188	2, 3	\N
22909	317	22.100000000000001	2	\N	1	A	     	 	1	19.800000000000001	24.300000000000001	1	\N	\N		\N
22909	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22909	323	0.83999999999999997	2	\N	1	A	     	 	1	0.83999999999999997	0.84999999999999998	1	\N	\N		\N
22909	341	0.02	2	\N	1	A	     	 	1	0.02	0.02	\N	\N	\N		\N
22909	342	0.66000000000000003	2	\N	1	A	     	 	1	0.62	0.70999999999999996	1	\N	\N		\N
22909	343	0.089999999999999997	2	\N	1	A	     	 	1	0.089999999999999997	0.089999999999999997	\N	\N	\N		\N
22909	401	17	3	10.382	1	A	     	 	1	3.1000000000000001	37.299999999999997	2	-27.704999999999998	61.634999999999998	2, 3	\N
22909	404	0.113	3	0.021999999999999999	1	A	     	 	1	0.073999999999999996	0.14999999999999999	2	0.019	0.20699999999999999	2, 3	\N
22909	405	0.14399999999999999	3	0.012	1	A	     	 	1	0.127	0.16700000000000001	2	0.091999999999999998	0.19500000000000001	2, 3	\N
22909	406	1.1519999999999999	3	0.088999999999999996	1	A	     	 	1	0.98799999999999999	1.292	2	0.77100000000000002	1.534	2, 3	\N
22909	410	0.19	3	0.012999999999999999	1	A	     	 	1	0.17599999999999999	0.215	2	0.13500000000000001	0.24399999999999999	2, 3	\N
22909	415	0.062	3	0.001	1	A	     	 	1	0.059999999999999998	0.064000000000000001	2	0.056000000000000001	0.067000000000000004	2, 3	\N
22909	417	20	3	5.2670000000000003	1	A	     	 	1	11	29	2	-2.4940000000000002	42.826999999999998	2, 3	\N
22909	418	0.60999999999999999	3	0.108	1	A	     	 	1	0.40000000000000002	0.76000000000000001	2	0.14499999999999999	1.073	2, 3	\N
22909	430	5.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22909	601	12	4	1.391	1	A	     	 	1	9	15	3	7.1070000000000002	15.958	2, 3	\N
22909	606	1.9159999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22909	607	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
22909	608	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
22909	609	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
22909	610	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
22909	611	0.052999999999999999	4	0.031	1	A	     	 	1	0	0.112	3	-0.044999999999999998	0.151	1, 2, 3	\N
22909	612	0.32500000000000001	4	0.029999999999999999	1	A	     	 	1	0.24399999999999999	0.38500000000000001	3	0.22900000000000001	0.41999999999999998	2, 3	\N
22909	613	1.109	4	0.063	1	A	     	 	1	0.95599999999999996	1.2170000000000001	3	0.91000000000000003	1.3080000000000001	2, 3	\N
22909	614	0.42899999999999999	4	0.025999999999999999	1	A	     	 	1	0.35499999999999998	0.47199999999999998	3	0.34699999999999998	0.51000000000000001	2, 3	\N
22909	615	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
22909	617	1.3879999999999999	4	0.048000000000000001	1	A	     	 	1	1.272	1.4870000000000001	3	1.236	1.54	2, 3	\N
22909	618	0.876	4	0.10100000000000001	1	A	     	 	1	0.67000000000000004	1.143	3	0.55300000000000005	1.198	2, 3	\N
22909	619	0.062	4	0.035999999999999997	1	A	     	 	1	0	0.13800000000000001	3	-0.052999999999999999	0.17699999999999999	1, 2, 3	\N
22909	620	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
22909	621	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
22909	624	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
22909	625	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
22909	626	0.082000000000000003	4	0.027	1	A	     	 	1	0	0.11	3	-0.0050000000000000001	0.16900000000000001	1, 2, 3	\N
22909	627	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
22909	628	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
22909	629	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
22909	630	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
22909	631	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
22909	645	1.47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22909	646	0.93799999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22909	652	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
22909	653	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
22909	654	0	4	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
22911	203	7.5300000000000002	12	0.23599999999999999	1	A	     	 	1	6.4699999999999998	9.0199999999999996	11	7.0110000000000001	8.048	2, 3	\N
22911	204	7.0999999999999996	12	0.92800000000000005	1	A	     	 	1	4.1299999999999999	13.289999999999999	11	5.0549999999999997	9.1419999999999995	2, 3	\N
22911	205	6.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22911	207	1.5900000000000001	12	0.042999999999999997	1	A	     	 	1	1.4399999999999999	1.8799999999999999	11	1.498	1.6879999999999999	2, 3	\N
22911	208	118	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22911	209	3.3500000000000001	3	0.34000000000000002	1	A	     	 	1	2.71	3.8799999999999999	2	1.8839999999999999	4.806	2, 3	\N
22911	210	0.81000000000000005	3	0.20599999999999999	1	A	     	 	1	0.58999999999999997	1.22	2	-0.076999999999999999	1.6970000000000001	2, 3	\N
22911	212	0.5	3	0.10100000000000001	1	A	     	 	1	0.33000000000000002	0.68000000000000005	2	0.071999999999999995	0.93700000000000006	2, 3	\N
22911	255	77.680000000000007	12	0.89800000000000002	1	A	     	 	1	73.109999999999999	80.969999999999999	11	75.701999999999998	79.655000000000001	2, 3	\N
22911	268	495	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22911	301	30	12	1.335	1	A	     	 	1	22	36	11	27.045000000000002	32.921999999999997	2, 3	\N
22911	303	2.0099999999999998	12	0.28799999999999998	1	A	     	 	1	0.69999999999999996	3.6600000000000001	11	1.377	2.6459999999999999	2, 3	\N
22911	304	20	12	1.2350000000000001	1	A	     	 	1	13	28	11	16.847999999999999	22.285	2, 3	\N
22911	305	77	12	7.3200000000000003	1	A	     	 	1	59	120	11	60.970999999999997	93.194999999999993	2, 3	\N
22911	306	185	12	15.44	1	A	     	 	1	114	274	11	151.13300000000001	219.09999999999999	2, 3	\N
22911	307	389	12	10.474	1	A	     	 	1	282	418	11	366.28899999999999	412.39499999999998	2, 3	\N
22911	309	1.1200000000000001	12	0.086999999999999994	1	A	     	 	1	0.67000000000000004	1.5700000000000001	11	0.92700000000000005	1.3100000000000001	2, 3	\N
22911	312	0.188	12	0.040000000000000001	1	A	     	 	1	0.02	0.39000000000000001	11	0.10100000000000001	0.27500000000000002	2, 3	\N
22911	315	0.27600000000000002	12	0.041000000000000002	1	A	     	 	1	0.079000000000000001	0.58999999999999997	11	0.186	0.36599999999999999	2, 3	\N
22911	317	6.5	6	1.258	1	A	     	 	1	3	12	5	3.2650000000000001	9.7349999999999994	2, 3	\N
22911	401	1.8	2	\N	1	A	     	 	1	1	2.5	1	\N	\N		\N
22911	404	0.031	5	0.0050000000000000001	1	A	     	 	1	0.019	0.048000000000000001	4	0.017000000000000001	0.044999999999999998	2, 3	\N
22911	405	0.111	6	0.0050000000000000001	1	A	     	 	1	0.10100000000000001	0.13200000000000001	5	0.099000000000000005	0.123	2, 3	\N
22911	406	1.2450000000000001	6	0.11	1	A	     	 	1	1.016	1.7769999999999999	5	0.96099999999999997	1.5289999999999999	2, 3	\N
22911	410	0.157	3	0.0060000000000000001	1	A	     	 	1	0.14399999999999999	0.16300000000000001	2	0.129	0.184	2, 3	\N
22911	415	0.129	6	0.010999999999999999	1	A	     	 	1	0.10100000000000001	0.182	5	0.099000000000000005	0.158	2, 3	\N
22911	418	1.02	6	0.042000000000000003	1	A	     	 	1	0.84999999999999998	1.1299999999999999	5	0.91400000000000003	1.131	2, 3	\N
22911	502	0.309	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22911	503	0.29799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22911	504	0.55900000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22911	505	0.39300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22911	506	0.10299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22911	508	0.28399999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22911	509	0.188	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22911	510	0.378	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22911	511	0.40600000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22911	512	0.16800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22911	513	0.52200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22911	514	0.63600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22911	515	1.24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22911	516	0.625	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22911	517	0.45700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22911	518	0.33200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22911	601	21	6	1.5429999999999999	1	A	     	 	1	16	26	5	17.256	25.190000000000001	2, 3	\N
22911	606	2.2549999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22911	611	0.014999999999999999	6	0.0050000000000000001	1	A	     	 	1	0.0050000000000000001	0.039	5	0.001	0.029000000000000001	2, 3	\N
22911	612	0.16400000000000001	6	0.031	1	A	     	 	1	0.086999999999999994	0.28100000000000003	5	0.083000000000000004	0.24399999999999999	2, 3	\N
22911	613	1.26	6	0.23599999999999999	1	A	     	 	1	0.67600000000000005	2.1150000000000002	5	0.65400000000000003	1.8660000000000001	2, 3	\N
22911	614	0.68700000000000006	6	0.14000000000000001	1	A	     	 	1	0.34799999999999998	1.1879999999999999	5	0.32600000000000001	1.0469999999999999	2, 3	\N
22911	615	0.010999999999999999	6	0.002	1	A	     	 	1	0.0060000000000000001	0.02	5	0.0060000000000000001	0.017000000000000001	2, 3	\N
22911	617	2.0569999999999999	5	0.40000000000000002	1	A	     	 	1	1.2410000000000001	3.3109999999999999	4	0.94699999999999995	3.1680000000000001	2, 3	\N
22911	618	0.40799999999999997	6	0.043999999999999997	1	A	     	 	1	0.27100000000000002	0.56499999999999995	5	0.29399999999999998	0.52200000000000002	2, 3	\N
22911	619	0.051999999999999998	6	0.0070000000000000001	1	A	     	 	1	0.031	0.076999999999999999	5	0.033000000000000002	0.070999999999999994	2, 3	\N
22911	624	0.0080000000000000002	5	0.001	1	A	     	 	1	0.0060000000000000001	0.010999999999999999	4	0.0060000000000000001	0.01	2, 3	\N
22911	625	0.053999999999999999	6	0.01	1	A	     	 	1	0.029000000000000001	0.092999999999999999	5	0.028000000000000001	0.081000000000000003	2, 3	\N
22911	626	0.24099999999999999	6	0.045999999999999999	1	A	     	 	1	0.129	0.40799999999999997	5	0.124	0.35799999999999998	2, 3	\N
22911	628	0.047	6	0.0089999999999999993	1	A	     	 	1	0.024	0.072999999999999995	5	0.024	0.070000000000000007	2, 3	\N
22911	630	0.0040000000000000001	2	\N	1	A	     	 	1	0.0040000000000000001	0.0040000000000000001	\N	\N	\N		\N
22911	645	2.4689999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22911	646	0.46700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22911	652	0.029999999999999999	6	0.0060000000000000001	1	A	     	 	1	0.014999999999999999	0.049000000000000002	5	0.014999999999999999	0.044999999999999998	2, 3	\N
22911	653	0.074999999999999997	6	0.014999999999999999	1	A	     	 	1	0.036999999999999998	0.124	5	0.035999999999999997	0.114	2, 3	\N
22911	654	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22911	687	0.066000000000000003	5	0.012999999999999999	1	A	     	 	1	0.037999999999999999	0.109	4	0.029000000000000001	0.10199999999999999	2, 3	\N
22911	689	0.0070000000000000001	6	0.001	1	A	     	 	1	0.0040000000000000001	0.010999999999999999	5	0.0050000000000000001	0.01	2, 3	\N
22912	203	4.1699999999999999	6	0.17599999999999999	1	A	     	 	1	3.6400000000000001	4.6200000000000001	5	3.7210000000000001	4.625	2, 3	\N
22912	204	5.0999999999999996	6	0.24099999999999999	1	A	     	 	1	4.4699999999999998	6	5	4.4809999999999999	5.7199999999999998	2, 3	\N
22912	205	11.109999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22912	207	1.3799999999999999	6	0.055	1	A	     	 	1	1.22	1.51	5	1.236	1.5169999999999999	2, 3	\N
22912	208	107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22912	209	6.4299999999999997	3	0.245	1	A	     	 	1	6.04	6.8799999999999999	2	5.3689999999999998	7.4809999999999999	2, 3	\N
22912	211	1.1000000000000001	3	0.0070000000000000001	1	A	     	 	1	1.0900000000000001	1.1100000000000001	2	1.071	1.1279999999999999	2, 3	\N
22912	212	1.5	3	0.113	1	A	     	 	1	1.28	1.6299999999999999	2	1.0169999999999999	1.988	2, 3	\N
22912	214	0.23000000000000001	2	\N	1	A	     	 	1	0.22	0.23000000000000001	1	\N	\N		\N
22912	255	78.239999999999995	6	0.13200000000000001	1	A	     	 	1	77.680000000000007	78.530000000000001	5	77.900999999999996	78.581000000000003	2, 3	\N
22912	268	448	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22912	301	12	6	0.47799999999999998	1	A	     	 	1	11	14	5	10.670999999999999	13.129	2, 3	\N
22912	303	1.3100000000000001	6	0.080000000000000002	1	A	     	 	1	1.05	1.6299999999999999	5	1.1060000000000001	1.52	2, 3	\N
22912	304	14	6	0.434	1	A	     	 	1	12	15	5	12.585000000000001	14.815	2, 3	\N
22912	305	4	6	0.81599999999999995	1	A	     	 	1	2	7	5	2.1030000000000002	6.2969999999999997	2, 3	\N
22912	306	141	6	1.2190000000000001	1	A	     	 	1	137	144	5	137.5	143.767	2, 3	\N
22912	307	406	6	15.063000000000001	1	A	     	 	1	344	446	5	367.06400000000002	444.50299999999999	2, 3	\N
22912	309	0.59999999999999998	6	0.021000000000000001	1	A	     	 	1	0.54000000000000004	0.65000000000000002	5	0.54500000000000004	0.65100000000000002	2, 3	\N
22912	312	0.096000000000000002	6	0.0080000000000000002	1	A	     	 	1	0.069000000000000006	0.12	5	0.075999999999999998	0.11600000000000001	2, 3	\N
22912	315	0.218	6	0.042999999999999997	1	A	     	 	1	0.13	0.35999999999999999	5	0.108	0.32900000000000001	2, 3	\N
22912	317	9.6999999999999993	3	0.66700000000000004	1	A	     	 	1	9	11	2	6.798	12.535	2, 3	\N
22912	404	0.090999999999999998	3	0.0070000000000000001	1	A	     	 	1	0.075999999999999998	0.098000000000000004	2	0.058999999999999997	0.122	2, 3	\N
22912	405	0.106	3	0.012999999999999999	1	A	     	 	1	0.082000000000000003	0.125	2	0.051999999999999998	0.161	2, 3	\N
22912	406	1.986	3	0.35099999999999998	1	A	     	 	1	1.3540000000000001	2.5680000000000001	2	0.47399999999999998	3.4969999999999999	2, 3	\N
22912	415	0.064000000000000001	3	0.002	1	A	     	 	1	0.062	0.067000000000000004	2	0.057000000000000002	0.070999999999999994	2, 3	\N
22912	417	20	6	1.073	1	A	     	 	1	17	24	5	17.725999999999999	23.241	2, 3	\N
22912	418	0.28000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22912	430	1.1000000000000001	2	\N	1	A	     	 	1	1	1.1000000000000001	1	\N	\N		\N
22912	601	9	3	0.69699999999999995	1	A	     	 	1	7	10	2	5.758	11.756	2, 3	\N
22912	606	1.98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22912	611	0.0080000000000000002	3	0	1	A	     	 	1	0.0080000000000000002	0.0080000000000000002	\N	\N	\N	2, 3	\N
22912	612	0.14399999999999999	3	0.01	1	A	     	 	1	0.13200000000000001	0.16400000000000001	2	0.10100000000000001	0.187	2, 3	\N
22912	613	1.083	3	0.069000000000000006	1	A	     	 	1	0.997	1.22	2	0.78600000000000003	1.381	2, 3	\N
22912	614	0.64300000000000002	3	0.080000000000000002	1	A	     	 	1	0.55400000000000005	0.80200000000000005	2	0.29999999999999999	0.98599999999999999	2, 3	\N
22912	615	0.01	3	0.001	1	A	     	 	1	0.0080000000000000002	0.010999999999999999	2	0.0060000000000000001	0.014	2, 3	\N
22912	617	1.871	3	0.11600000000000001	1	A	     	 	1	1.748	2.1019999999999999	2	1.373	2.3690000000000002	2, 3	\N
22912	618	0.30199999999999999	3	0.017000000000000001	1	A	     	 	1	0.27700000000000002	0.33400000000000002	2	0.23000000000000001	0.374	2, 3	\N
22912	619	0.041000000000000002	3	0.0050000000000000001	1	A	     	 	1	0.035000000000000003	0.050999999999999997	2	0.02	0.062	2, 3	\N
22912	620	0.0089999999999999993	2	\N	1	A	     	 	1	0.0050000000000000001	0.012	1	\N	\N		\N
22912	624	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22912	625	0.045999999999999999	3	0.0040000000000000001	1	A	     	 	1	0.039	0.050000000000000003	2	0.031	0.062	2, 3	\N
22912	626	0.193	3	0.014	1	A	     	 	1	0.16800000000000001	0.217	2	0.13200000000000001	0.254	2, 3	\N
22912	628	0.042999999999999997	3	0.0060000000000000001	1	A	     	 	1	0.035999999999999997	0.053999999999999999	2	0.019	0.067000000000000004	2, 3	\N
22912	630	0.0050000000000000001	2	\N	1	A	     	 	1	0.0030000000000000001	0.0070000000000000001	1	\N	\N		\N
22912	645	2.2160000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22912	646	0.35999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22912	652	0.027	3	0.002	1	A	     	 	1	0.023	0.029000000000000001	2	0.017999999999999999	0.035999999999999997	2, 3	\N
22912	653	0.062	3	0.0050000000000000001	1	A	     	 	1	0.056000000000000001	0.072999999999999995	2	0.039	0.085000000000000006	2, 3	\N
22912	672	0.012999999999999999	2	\N	1	A	     	 	1	0.010999999999999999	0.014	1	\N	\N		\N
22912	687	0.059999999999999998	3	0.0040000000000000001	1	A	     	 	1	0.050999999999999997	0.065000000000000002	2	0.041000000000000002	0.078	2, 3	\N
22912	689	0.0050000000000000001	2	\N	1	A	     	 	1	0.0030000000000000001	0.0060000000000000001	1	\N	\N		\N
22914	203	2.54	6	0.042000000000000003	1	A	     	 	1	2.4500000000000002	2.71	5	2.4340000000000002	2.6499999999999999	2, 3	\N
22914	204	0.77000000000000002	6	0.085999999999999993	1	A	     	 	1	0.51000000000000001	1.0700000000000001	5	0.54900000000000004	0.99099999999999999	2, 3	\N
22914	205	14.56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22914	207	1.1899999999999999	6	0.014999999999999999	1	A	     	 	1	1.1299999999999999	1.23	5	1.1459999999999999	1.2250000000000001	2, 3	\N
22914	208	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22914	209	7.5999999999999996	3	0.35999999999999999	1	A	     	 	1	7.1900000000000004	8.3200000000000003	2	6.0529999999999999	9.1489999999999991	2, 3	\N
22914	211	2.21	3	0.123	1	A	     	 	1	1.97	2.3799999999999999	2	1.6819999999999999	2.7360000000000002	2, 3	\N
22914	212	2.23	3	0.074999999999999997	1	A	     	 	1	2.1200000000000001	2.3700000000000001	2	1.905	2.5510000000000002	2, 3	\N
22914	213	0.20999999999999999	2	\N	1	A	     	 	1	0.20000000000000001	0.22	1	\N	\N		\N
22914	214	0.26000000000000001	3	0.012	1	A	     	 	1	0.23999999999999999	0.28000000000000003	2	0.20899999999999999	0.31	2, 3	\N
22914	255	80.939999999999998	6	0.47699999999999998	1	A	     	 	1	79.150000000000006	81.980000000000004	5	79.716999999999999	82.167000000000002	2, 3	\N
22914	268	315	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22914	301	13	6	0.70099999999999996	1	A	     	 	1	11	15	5	10.997	14.603	2, 3	\N
22914	303	1.55	6	0.078	1	A	     	 	1	1.3500000000000001	1.79	5	1.3520000000000001	1.7549999999999999	2, 3	\N
22914	304	14	6	0.32000000000000001	1	A	     	 	1	12	15	5	12.795	14.439	2, 3	\N
22914	305	3	6	0.22600000000000001	1	A	     	 	1	2	4	5	2.3359999999999999	3.4969999999999999	2, 3	\N
22914	306	114	6	4.2779999999999996	1	A	     	 	1	97	125	5	103.252	125.248	2, 3	\N
22914	307	344	6	7.7539999999999996	1	A	     	 	1	327	378	5	323.83499999999998	363.69900000000001	2, 3	\N
22914	309	0.37	6	0.0089999999999999993	1	A	     	 	1	0.34000000000000002	0.39000000000000001	5	0.34300000000000003	0.38800000000000001	2, 3	\N
22914	312	0.080000000000000002	6	0.012999999999999999	1	A	     	 	1	0.043999999999999997	0.13	5	0.047	0.114	2, 3	\N
22914	315	0.158	6	0.017000000000000001	1	A	     	 	1	0.11	0.22	5	0.11600000000000001	0.20100000000000001	2, 3	\N
22914	317	9	2	\N	1	A	     	 	1	9	9	\N	\N	\N		\N
22914	404	0.125	3	0.0089999999999999993	1	A	     	 	1	0.11	0.14199999999999999	2	0.085000000000000006	0.16500000000000001	2, 3	\N
22914	405	0.099000000000000005	3	0.0080000000000000002	1	A	     	 	1	0.083000000000000004	0.108	2	0.064000000000000001	0.13400000000000001	2, 3	\N
22914	406	1.6040000000000001	3	0.125	1	A	     	 	1	1.4770000000000001	1.8540000000000001	2	1.0660000000000001	2.1419999999999999	2, 3	\N
22914	415	0.052999999999999999	3	0.0030000000000000001	1	A	     	 	1	0.050000000000000003	0.059999999999999998	2	0.039	0.068000000000000005	2, 3	\N
22914	417	30	6	1.5740000000000001	1	A	     	 	1	25	35	5	25.655000000000001	33.744999999999997	2, 3	\N
22914	430	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22914	606	0.28100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22914	610	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22914	611	0.0050000000000000001	3	0.0030000000000000001	1	A	     	 	1	0.001	0.010999999999999999	2	-0.0080000000000000002	0.017999999999999999	2, 3	\N
22914	612	0.021000000000000001	3	0.012	1	A	     	 	1	0.0060000000000000001	0.043999999999999997	2	-0.028000000000000001	0.070999999999999994	2, 3	\N
22914	613	0.14099999999999999	3	0.036999999999999998	1	A	     	 	1	0.080000000000000002	0.20899999999999999	2	-0.02	0.30199999999999999	2, 3	\N
22914	614	0.050999999999999997	3	0.016	1	A	     	 	1	0.028000000000000001	0.081000000000000003	2	-0.017000000000000001	0.11899999999999999	2, 3	\N
22914	617	0.156	3	0.028000000000000001	1	A	     	 	1	0.109	0.20699999999999999	2	0.034000000000000002	0.27800000000000002	2, 3	\N
22914	618	0.25	3	0.025000000000000001	1	A	     	 	1	0.20599999999999999	0.29399999999999998	2	0.14000000000000001	0.35899999999999999	2, 3	\N
22914	619	0.019	3	0.0050000000000000001	1	A	     	 	1	0.01	0.027	2	-0.002	0.040000000000000001	2, 3	\N
22914	624	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22914	625	0.0030000000000000001	3	0.001	1	A	     	 	1	0.001	0.0050000000000000001	2	-0.0030000000000000001	0.0080000000000000002	2, 3	\N
22914	626	0.0070000000000000001	3	0.002	1	A	     	 	1	0.0030000000000000001	0.010999999999999999	2	-0.0030000000000000001	0.017000000000000001	2, 3	\N
22914	628	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22914	630	0.002	3	0	1	A	     	 	1	0.002	0.0030000000000000001	2	0.001	0.0040000000000000001	2, 3	\N
22914	645	0.20300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22914	646	0.29799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22914	652	0.0030000000000000001	3	0.001	1	A	     	 	1	0.001	0.0050000000000000001	2	-0.0030000000000000001	0.0080000000000000002	2, 3	\N
22914	653	0.0030000000000000001	3	0.001	1	A	     	 	1	0.001	0.0050000000000000001	2	-0.002	0.0080000000000000002	2, 3	\N
22914	672	0.002	3	0.001	1	A	     	 	1	0.001	0.0030000000000000001	2	0	0.0040000000000000001	2, 3	\N
22914	687	0.0080000000000000002	3	0	1	A	     	 	1	0.0080000000000000002	0.0089999999999999993	2	0.0070000000000000001	0.01	2, 3	\N
22914	689	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22915	203	6.8099999999999996	3	0.39100000000000001	1	A	     	 	1	6.0300000000000002	7.2599999999999998	2	5.1299999999999999	8.4939999999999998	2, 3	\N
22915	204	2.23	3	0.46500000000000002	1	A	     	 	1	1.3600000000000001	2.9500000000000002	2	0.23000000000000001	4.2300000000000004	2, 3	\N
22915	205	13.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22915	207	1.1000000000000001	3	0.027	1	A	     	 	1	1.0600000000000001	1.1499999999999999	2	0.98499999999999999	1.214	2, 3	\N
22915	208	101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22915	209	9.4499999999999993	2	\N	1	A	     	 	1	7.3899999999999997	11.52	1	\N	\N		\N
22915	210	0.5	2	\N	1	A	     	 	1	0.41999999999999998	0.57999999999999996	1	\N	\N		\N
22915	211	0.75	2	\N	1	A	     	 	1	0.64000000000000001	0.85999999999999999	1	\N	\N		\N
22915	212	0.76000000000000001	2	\N	1	A	     	 	1	0.69999999999999996	0.81999999999999995	1	\N	\N		\N
22915	255	76.359999999999999	3	0.33700000000000002	1	A	     	 	1	75.689999999999998	76.700000000000003	2	74.909999999999997	77.805999999999997	2, 3	\N
22915	268	424	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22915	291	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22915	301	108	2	\N	1	A	     	 	1	105	110	1	\N	\N		\N
22915	303	0.96999999999999997	3	0.076999999999999999	1	A	     	 	1	0.89000000000000001	1.1299999999999999	2	0.64300000000000002	1.304	2, 3	\N
22915	304	19	3	0.58599999999999997	1	A	     	 	1	18	20	2	16.178999999999998	21.221	2, 3	\N
22915	305	34	3	4.9429999999999996	1	A	     	 	1	24	40	2	12.333	54.866999999999997	2, 3	\N
22915	306	150	3	14.81	1	A	     	 	1	123	173	2	86.245999999999995	213.68700000000001	2, 3	\N
22915	307	181	3	8.3859999999999992	1	A	     	 	1	173	198	2	145.352	217.51400000000001	2, 3	\N
22915	309	0.85999999999999999	3	0.051999999999999998	1	A	     	 	1	0.80000000000000004	0.96999999999999997	2	0.63600000000000001	1.087	2, 3	\N
22915	312	0.16700000000000001	3	0.058000000000000003	1	A	     	 	1	0.062	0.26000000000000001	2	-0.080000000000000002	0.41499999999999998	2, 3	\N
22915	315	0.21299999999999999	3	0.0070000000000000001	1	A	     	 	1	0.20000000000000001	0.22	2	0.185	0.24199999999999999	2, 3	\N
22915	317	13	2	\N	1	A	     	 	1	11	15	1	\N	\N		\N
22915	401	17.899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22915	404	0.037999999999999999	2	\N	1	A	     	 	1	0.036999999999999998	0.039	1	\N	\N		\N
22915	405	0.126	2	\N	1	A	     	 	1	0.108	0.14299999999999999	1	\N	\N		\N
22915	406	1.2210000000000001	2	\N	1	A	     	 	1	1.0649999999999999	1.3759999999999999	1	\N	\N		\N
22915	410	0.107	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22915	415	0.122	2	\N	1	A	     	 	1	0.12	0.124	1	\N	\N		\N
22915	417	38	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22915	418	0.45000000000000001	2	\N	1	A	     	 	1	0.32000000000000001	0.56999999999999995	1	\N	\N		\N
22915	601	7	2	\N	1	A	     	 	1	4	10	1	\N	\N		\N
22915	606	0.96699999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22915	609	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22915	610	0.016	2	\N	1	A	     	 	1	0.0060000000000000001	0.025999999999999999	1	\N	\N		\N
22915	611	0.029000000000000001	2	\N	1	A	     	 	1	0.012	0.044999999999999998	1	\N	\N		\N
22915	612	0.11899999999999999	2	\N	1	A	     	 	1	0.047	0.19	1	\N	\N		\N
22915	613	0.51600000000000001	2	\N	1	A	     	 	1	0.28399999999999997	0.748	1	\N	\N		\N
22915	614	0.23999999999999999	2	\N	1	A	     	 	1	0.13100000000000001	0.34899999999999998	1	\N	\N		\N
22915	615	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22915	617	0.60199999999999998	2	\N	1	A	     	 	1	0.38900000000000001	0.81399999999999995	1	\N	\N		\N
22915	618	0.24399999999999999	2	\N	1	A	     	 	1	0.23699999999999999	0.25	1	\N	\N		\N
22915	619	0.034000000000000002	2	\N	1	A	     	 	1	0.025999999999999999	0.041000000000000002	1	\N	\N		\N
22915	624	0.0050000000000000001	2	\N	1	A	     	 	1	0.0050000000000000001	0.0050000000000000001	\N	\N	\N		\N
22915	625	0.019	2	\N	1	A	     	 	1	0.01	0.027	1	\N	\N		\N
22915	626	0.049000000000000002	2	\N	1	A	     	 	1	0.028000000000000001	0.069000000000000006	1	\N	\N		\N
22915	630	0.0040000000000000001	2	\N	1	A	     	 	1	0.0030000000000000001	0.0050000000000000001	1	\N	\N		\N
22915	645	0.69799999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22915	646	0.27900000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22915	652	0.017999999999999999	2	\N	1	A	     	 	1	0.0089999999999999993	0.025999999999999999	1	\N	\N		\N
22915	653	0.019	2	\N	1	A	     	 	1	0.012999999999999999	0.024	1	\N	\N		\N
22915	687	0.025000000000000001	2	\N	1	A	     	 	1	0.023	0.027	1	\N	\N		\N
22915	689	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22915	696	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22916	203	8.2599999999999998	6	0.58099999999999996	1	A	     	 	1	6.0300000000000002	9.6699999999999999	5	6.7679999999999998	9.7539999999999996	2, 3	\N
22916	204	4.7300000000000004	6	0.46300000000000002	1	A	     	 	1	3.48	6.04	5	3.5369999999999999	5.915	2, 3	\N
22916	205	12.869999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22916	207	1.4199999999999999	6	0.042999999999999997	1	A	     	 	1	1.22	1.51	5	1.306	1.5269999999999999	2, 3	\N
22916	208	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22916	209	8.3900000000000006	3	1.1850000000000001	1	A	     	 	1	7.2000000000000002	10.76	2	3.2909999999999999	13.491	2, 3	\N
22916	210	0.60999999999999999	3	0.156	1	A	     	 	1	0.40000000000000002	0.91000000000000003	2	-0.067000000000000004	1.2789999999999999	2, 3	\N
22916	211	0.69999999999999996	3	0.034000000000000002	1	A	     	 	1	0.63	0.73999999999999999	2	0.55400000000000005	0.84399999999999997	2, 3	\N
22916	212	0.81999999999999995	3	0.066000000000000003	1	A	     	 	1	0.71999999999999997	0.94999999999999996	2	0.53900000000000003	1.1060000000000001	2, 3	\N
22916	255	72.719999999999999	6	0.69399999999999995	1	A	     	 	1	70.489999999999995	74.409999999999997	5	70.938999999999993	74.506	2, 3	\N
22916	268	532	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22916	291	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22916	301	102	6	11.287000000000001	1	A	     	 	1	60	137	5	73.287000000000006	131.31299999999999	2, 3	\N
22916	303	0.84999999999999998	6	0.066000000000000003	1	A	     	 	1	0.68000000000000005	1.1200000000000001	5	0.68400000000000005	1.0249999999999999	2, 3	\N
22916	304	19	6	0.57499999999999996	1	A	     	 	1	17	21	5	17.170999999999999	20.129000000000001	2, 3	\N
22916	305	75	6	18.643000000000001	1	A	     	 	1	31	125	5	27.494	123.339	2, 3	\N
22916	306	158	6	7.3490000000000002	1	A	     	 	1	123	171	5	139.375	177.15899999999999	2, 3	\N
22916	307	280	6	11.721	1	A	     	 	1	249	311	5	249.88800000000001	310.14499999999998	2, 3	\N
22916	309	1	6	0.068000000000000005	1	A	     	 	1	0.80000000000000004	1.1899999999999999	5	0.82199999999999995	1.173	2, 3	\N
22916	312	0.42199999999999999	6	0.27000000000000002	1	A	     	 	1	0.042000000000000003	1.76	5	-0.27100000000000002	1.115	2, 3	\N
22916	315	0.16	6	0.012	1	A	     	 	1	0.12	0.20000000000000001	5	0.129	0.191	2, 3	\N
22916	317	16.300000000000001	3	3.528	1	A	     	 	1	11	23	2	1.155	31.512	2, 3	\N
22916	401	21.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22916	404	0.057000000000000002	3	0.019	1	A	     	 	1	0.037999999999999999	0.094	2	-0.023	0.13700000000000001	2, 3	\N
22916	405	0.14499999999999999	3	0.0070000000000000001	1	A	     	 	1	0.13200000000000001	0.152	2	0.11700000000000001	0.17399999999999999	2, 3	\N
22916	406	1.286	3	0.016	1	A	     	 	1	1.2589999999999999	1.3140000000000001	2	1.218	1.3540000000000001	2, 3	\N
22916	410	0.106	2	\N	1	A	     	 	1	0.105	0.106	1	\N	\N		\N
22916	415	0.070000000000000007	3	0.0050000000000000001	1	A	     	 	1	0.059999999999999998	0.078	2	0.047	0.092999999999999999	2, 3	\N
22916	417	14	3	3.4689999999999999	1	A	     	 	1	11	21	2	-0.75700000000000001	29.091000000000001	2, 3	\N
22916	418	0.73999999999999999	3	0.16600000000000001	1	A	     	 	1	0.40999999999999998	0.93000000000000005	2	0.029000000000000001	1.4590000000000001	2, 3	\N
22916	601	15	3	2.2240000000000002	1	A	     	 	1	11	19	2	5.6790000000000003	24.821000000000002	2, 3	\N
22916	606	2.2450000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22916	609	0.0080000000000000002	4	0.002	1	A	     	 	1	0.002	0.01	3	0.002	0.012999999999999999	2, 3	\N
22916	610	0.047	4	0.0070000000000000001	1	A	     	 	1	0.025999999999999999	0.058999999999999997	3	0.024	0.070000000000000007	2, 3	\N
22916	611	0.070000000000000007	4	0.010999999999999999	1	A	     	 	1	0.039	0.091999999999999998	3	0.034000000000000002	0.105	2, 3	\N
22916	612	0.27300000000000002	4	0.041000000000000002	1	A	     	 	1	0.153	0.33600000000000002	3	0.14299999999999999	0.40400000000000003	2, 3	\N
22916	613	1.1599999999999999	4	0.156	1	A	     	 	1	0.71199999999999997	1.431	3	0.66200000000000003	1.657	2, 3	\N
22916	614	0.58299999999999996	4	0.098000000000000004	1	A	     	 	1	0.30399999999999999	0.75	3	0.27100000000000002	0.89600000000000002	2, 3	\N
22916	615	0.014	4	0.002	1	A	     	 	1	0.01	0.017999999999999999	3	0.0080000000000000002	0.019	2, 3	\N
22916	617	1.5469999999999999	4	0.218	1	A	     	 	1	0.97799999999999998	2.0249999999999999	3	0.85399999999999998	2.2389999999999999	2, 3	\N
22916	618	0.29199999999999998	4	0.032000000000000001	1	A	     	 	1	0.23200000000000001	0.38400000000000001	3	0.189	0.39500000000000002	2, 3	\N
22916	619	0.039	4	0.0040000000000000001	1	A	     	 	1	0.029999999999999999	0.048000000000000001	3	0.027	0.050999999999999997	2, 3	\N
22916	624	0.0050000000000000001	4	0	1	A	     	 	1	0.0050000000000000001	0.0060000000000000001	3	0.0040000000000000001	0.0060000000000000001	2, 3	\N
22916	625	0.040000000000000001	4	0.0060000000000000001	1	A	     	 	1	0.023	0.050000000000000003	3	0.021000000000000001	0.058999999999999997	2, 3	\N
22916	626	0.123	4	0.02	1	A	     	 	1	0.070000000000000007	0.16800000000000001	3	0.058000000000000003	0.187	2, 3	\N
22916	628	0.033000000000000002	4	0.0030000000000000001	1	A	     	 	1	0.023	0.037999999999999999	3	0.021999999999999999	0.043999999999999997	2, 3	\N
22916	630	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
22916	645	1.7809999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22916	646	0.33600000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
22916	652	0.037999999999999999	4	0.0070000000000000001	1	A	     	 	1	0.019	0.052999999999999999	3	0.014999999999999999	0.060999999999999999	2, 3	\N
22916	653	0.042000000000000003	4	0.0080000000000000002	1	A	     	 	1	0.019	0.055	3	0.017000000000000001	0.066000000000000003	2, 3	\N
22916	654	0.0089999999999999993	2	\N	1	A	     	 	1	0.0030000000000000001	0.014	1	\N	\N		\N
22916	687	0.037999999999999999	4	0.0050000000000000001	1	A	     	 	1	0.024	0.049000000000000002	3	0.021000000000000001	0.053999999999999999	2, 3	\N
22916	689	0.0060000000000000001	3	0.001	1	A	     	 	1	0.0050000000000000001	0.0070000000000000001	2	0.0040000000000000001	0.0080000000000000002	2, 3	\N
22916	696	0.0030000000000000001	3	0	1	A	     	 	1	0.002	0.0030000000000000001	2	0.001	0.0040000000000000001	2, 3	\N
23001	203	18.800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	204	18.510000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23001	207	1.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	208	247	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23001	255	61.259999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23001	301	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	303	1.96	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	304	19	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	305	170	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	306	299	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	307	53	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	309	3.1899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	312	0.076999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	317	16.399999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
23001	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23001	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	405	0.17000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	406	3.54	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	410	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	415	0.38	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	417	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	418	2.7200000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23001	432	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23001	501	0.21099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	502	0.82099999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	503	0.84499999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	504	1.486	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	505	1.5640000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	506	0.48099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	507	0.21099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	508	0.73399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	509	0.63200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	510	0.91400000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	511	1.1879999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	512	0.64400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	513	1.1339999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	514	1.7170000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	515	2.8239999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	516	1.026	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	517	0.82999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	518	0.71899999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	601	64	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	606	7.4199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	611	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	612	0.55000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	613	4.4100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	614	2.23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	617	7.2599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	618	0.46000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	619	0.20999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	626	0.84999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	628	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	645	8.1999999999999993	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23001	646	0.69999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	203	23.510000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	204	21.829999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23002	207	1.1599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	208	297	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23002	255	52.619999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23002	301	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	303	2.7400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	304	23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	305	187	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	306	321	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	307	64	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	309	4.5800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	312	0.125	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	315	0.014999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	317	22.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
23002	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23002	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	405	0.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	406	4.0700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	410	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	415	0.34999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	418	2.1499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23002	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23002	501	0.26300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	502	1.0269999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	503	1.0569999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	504	1.8580000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	505	1.956	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	506	0.60199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	507	0.26300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	508	0.91800000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	509	0.79000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	510	1.143	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	511	1.486	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	512	0.80500000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	513	1.4179999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	514	2.1480000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	515	3.532	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	516	1.2829999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	517	1.038	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	518	0.89900000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	601	71	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	606	8.4199999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	610	0.059999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	611	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	612	0.62	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	613	5.0999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	614	2.4300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	617	8.6600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	618	0.54000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	619	0.23000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	626	0.81999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	628	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	645	9.5899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23002	646	0.81999999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	203	20.719999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	204	14.82	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23003	207	1.3400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	208	222	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23003	255	63.700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23003	301	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	303	2.0099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	304	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	305	174	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	306	309	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	307	54	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	309	3.2799999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	312	0.079000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	317	16.5	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
23003	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23003	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	405	0.17999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	406	3.6299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	410	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	415	0.38	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	417	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	418	2.7799999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23003	432	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23003	501	0.23200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	502	0.90500000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	503	0.93100000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	504	1.637	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	505	1.724	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	506	0.53000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	507	0.23200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	508	0.80900000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	509	0.69599999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	510	1.008	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	511	1.3089999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	512	0.70899999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	513	1.25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	514	1.893	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	515	3.1120000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	516	1.1299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	517	0.91500000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	518	0.79200000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	601	56	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	606	6.0099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	610	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	611	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	612	0.46000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	613	3.6000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	614	1.8700000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	617	5.7400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	618	0.41999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	619	0.17000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	620	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	626	0.66000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	628	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	645	6.46	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23003	646	0.63	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	203	24.050000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	204	21.18	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23004	207	1.0800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	208	294	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23004	255	52.659999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23004	301	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	303	2.7200000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	304	23	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	305	186	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	306	320	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	307	64	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	309	4.5499999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	312	0.124	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	315	0.014999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	317	22.899999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
23004	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23004	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	405	0.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	406	4.0499999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	410	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	415	0.34999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	418	2.1499999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23004	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23004	501	0.26900000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	502	1.0509999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	503	1.081	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	504	1.901	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	505	2.0009999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	506	0.61599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	507	0.26900000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	508	0.93899999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	509	0.80800000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	510	1.1699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	511	1.52	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	512	0.82399999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	513	1.4510000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	514	2.198	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	515	3.6139999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	516	1.3120000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	517	1.0620000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	518	0.92000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	601	65	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	606	8.3399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	611	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	612	0.63	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	613	5.0800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	614	2.52	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	617	8.2400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	618	0.60999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	619	0.23999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	626	0.79000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	628	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	645	9.1300000000000008	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23004	646	0.89000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	203	19.190000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	204	15.32	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23005	207	1.1599999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	208	220	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23005	255	63.479999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23005	301	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	303	2.1200000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	304	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	305	175	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	306	311	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	307	54	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	309	3.27	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	312	0.079000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	317	16.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
23005	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23005	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	405	0.17999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	406	3.6400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	410	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	415	0.39000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	417	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	418	2.7799999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23005	432	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23005	501	0.215	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	502	0.83799999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	503	0.86299999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	504	1.5169999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	505	1.597	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	506	0.49099999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	507	0.215	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	508	0.749	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	509	0.64500000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	510	0.93400000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	511	1.2130000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	512	0.65700000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	513	1.1579999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	514	1.7529999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	515	2.8839999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	516	1.0469999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	517	0.84799999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	518	0.73399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	601	57	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	606	6.1399999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	610	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	611	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	612	0.45000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	613	3.6600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	614	1.8400000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	617	6.0099999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	618	0.39000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	619	0.17000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	626	0.68000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	628	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	645	6.7599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23005	646	0.59999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	203	24.329999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	204	19.469999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23006	207	1.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	208	280	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23006	255	54.57	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23006	301	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	303	2.8300000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	304	24	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	305	193	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	306	336	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	307	66	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	309	4.6799999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	312	0.127	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	315	0.014999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	317	22.199999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
23006	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23006	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	405	0.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	406	4.1399999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	410	0.29999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	415	0.34999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	418	2.1699999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23006	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23006	501	0.27200000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	502	1.0629999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	503	1.0940000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	504	1.923	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	505	2.024	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	506	0.623	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	507	0.27200000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	508	0.94999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	509	0.81699999999999995	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	510	1.1830000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	511	1.538	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	512	0.83299999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	513	1.468	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	514	2.2229999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	515	3.6549999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	516	1.327	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	517	1.0740000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	518	0.93000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	601	62	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	606	7.5599999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	610	0.050000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	611	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	612	0.56000000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	613	4.5800000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	614	2.1800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	617	7.7199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	618	0.46000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	619	0.20000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	626	0.71999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	628	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	645	8.5399999999999991	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23006	646	0.69999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	203	19.890000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	204	11.84	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23007	207	1.24	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	208	192	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23007	255	66.280000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23007	301	6	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	303	2.1600000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	304	20	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	305	178	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	306	319	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	307	55	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	309	3.3399999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	312	0.081000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	315	0.012999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	317	16.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
23007	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23007	404	0.11	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	405	0.17999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	406	3.71	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	410	0.32000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	415	0.39000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	418	2.8199999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23007	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23007	501	0.223	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	502	0.86899999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	503	0.89400000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	504	1.5720000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	505	1.6539999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	506	0.50900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	507	0.223	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	508	0.77600000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	509	0.66800000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	510	0.96699999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	511	1.2569999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	512	0.68100000000000005	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	513	1.1990000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	514	1.8169999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	515	2.988	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	516	1.085	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	517	0.878	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	518	0.76000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	601	45	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	606	4.8099999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	610	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	611	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	612	0.35999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	613	2.8900000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	614	1.49	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	617	4.5300000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	618	0.38	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	619	0.14000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	620	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	626	0.52000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	628	0.01	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	645	5.0999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23007	646	0.55000000000000004	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	203	25.010000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	204	17.539999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23008	207	1.3500000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	208	265	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23008	255	55.530000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23008	301	8	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	303	2.8799999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	304	25	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	305	196	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	306	342	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	307	66	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	309	4.7599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	312	0.129	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	315	0.014999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	317	22.300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
23008	318	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	319	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	320	0	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23008	404	0.10000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	405	0.22	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	406	4.2000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	410	0.31	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	415	0.34999999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	417	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	418	2.1800000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23008	432	7	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23008	501	0.28000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	502	1.093	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	503	1.125	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	504	1.9770000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	505	2.081	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	506	0.64000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	507	0.28000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	508	0.97699999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	509	0.83999999999999997	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	510	1.2170000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	511	1.581	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	512	0.85599999999999998	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	513	1.5089999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	514	2.2850000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	515	3.758	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	516	1.365	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	517	1.105	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	518	0.95699999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	601	57	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	606	6.9100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	610	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	611	0.040000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	612	0.51000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	613	4.21	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	614	2.1000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	617	6.9100000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	618	0.46000000000000002	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	619	0.17000000000000001	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	620	0.029999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	626	0.60999999999999999	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	628	0.02	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	645	7.5999999999999996	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23008	646	0.66000000000000003	0	\N	4	PAE	     	 	\N	\N	\N	\N	\N	\N		\N
23009	203	20.98	5	\N	1	A	     	 	1	19.91	22.489999999999998	\N	\N	\N	2	\N
23009	204	5.21	5	\N	1	A	     	 	1	4.5	6.0700000000000003	\N	\N	\N	2	\N
23009	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23009	207	0.92000000000000004	5	\N	1	A	     	 	1	0.82999999999999996	1	\N	\N	\N	2	\N
23009	208	137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23009	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23009	255	72.719999999999999	5	\N	1	A	     	 	1	71.959999999999994	73.170000000000002	\N	\N	\N	2	\N
23009	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23009	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23009	268	571	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23009	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23009	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23009	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	303	2.0099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	304	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	305	216	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	306	360	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	307	53	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	309	5.6500000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	312	0.068000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	315	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23009	317	28.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23009	319	0	0	\N	4	BFSN	13997	 	\N	\N	\N	\N	\N	\N		\N
23009	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23009	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23009	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23009	323	0.20000000000000001	0	\N	4	BFSN	13997	 	\N	\N	\N	\N	\N	\N		\N
23009	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23009	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23009	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23009	341	0.01	0	\N	4	BFSN	13997	 	\N	\N	\N	\N	\N	\N		\N
23009	342	0.029999999999999999	0	\N	4	BFSN	13997	 	\N	\N	\N	\N	\N	\N		\N
23009	343	0.01	0	\N	4	BFSN	13997	 	\N	\N	\N	\N	\N	\N		\N
23009	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23009	404	0.067000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	405	0.20100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	406	5.2400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	410	0.77600000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	415	0.52700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	417	11	0	\N	4	BFPN	13997	 	\N	\N	\N	\N	\N	\N		\N
23009	418	5.3899999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	430	0	0	\N	4	BFSN	13997	 	\N	\N	\N	\N	\N	\N		\N
23009	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23009	432	11	0	\N	4	BFPN	13997	 	\N	\N	\N	\N	\N	\N		\N
23009	435	11	0	\N	4	NC	13997	 	\N	\N	\N	\N	\N	\N		\N
23009	501	0.13800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	502	0.83799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	503	0.95399999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	504	1.669	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	505	1.7729999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	506	0.54600000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	507	0.27100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	508	0.82899999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	509	0.66800000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	510	1.0409999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	511	1.3560000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	512	0.66900000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	513	1.2749999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	514	1.911	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	515	3.149	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	516	1.2769999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	517	1	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	518	0.82599999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	521	0.11700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23009	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23009	601	59	4	\N	1	A	     	 	1	56	60	\N	\N	\N	2	\N
23009	605	0.20599999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23009	606	1.8899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23009	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23009	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23009	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23009	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23009	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23009	612	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	613	1.129	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	614	0.52300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23009	617	1.8100000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23009	618	0.23899999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23009	619	0.012	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23009	620	0.043999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	624	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	625	0.041000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	626	0.157	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23009	628	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	645	2.0139999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23009	646	0.29499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23009	652	0.023	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	653	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	663	0.16200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	669	0.043999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23009	674	1.6479999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	675	0.19500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23009	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23009	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23009	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23009	693	0.16200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23009	695	0.043999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23009	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23009	851	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	203	26.609999999999999	5	\N	1	A	     	 	1	24	28.199999999999999	\N	\N	\N	2	\N
23010	204	5.3200000000000003	5	\N	1	A	     	 	1	4.6100000000000003	5.7199999999999998	\N	\N	\N	2	\N
23010	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23010	207	0.96999999999999997	5	\N	1	A	     	 	1	0.84999999999999998	1.22	\N	\N	\N	2	\N
23010	208	162	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23010	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23010	255	67.129999999999995	5	\N	1	A	     	 	1	66.510000000000005	68.239999999999995	\N	\N	\N	2	\N
23010	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23010	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23010	268	676	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23010	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23010	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23010	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	303	2.4900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	304	26	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	305	243	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	306	386	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	307	53	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	309	7.4100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	312	0.087999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	315	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23010	317	37.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23010	319	0	0	\N	4	BFSN	13998	 	\N	\N	\N	\N	\N	\N		\N
23010	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23010	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23010	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23010	323	0.19	0	\N	4	BFSN	13998	 	\N	\N	\N	\N	\N	\N		\N
23010	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23010	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23010	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23010	341	0	0	\N	4	BFSN	13998	 	\N	\N	\N	\N	\N	\N		\N
23010	342	0.029999999999999999	0	\N	4	BFSN	13998	 	\N	\N	\N	\N	\N	\N		\N
23010	343	0.01	0	\N	4	BFSN	13998	 	\N	\N	\N	\N	\N	\N		\N
23010	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23010	404	0.067000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	405	0.22500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	406	4.6600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	410	0.84799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	415	0.45700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	417	10	0	\N	4	BFPN	13998	 	\N	\N	\N	\N	\N	\N		\N
23010	418	3.8300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	430	0.20000000000000001	0	\N	4	BFSN	13998	 	\N	\N	\N	\N	\N	\N		\N
23010	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23010	432	10	0	\N	4	BFPN	13998	 	\N	\N	\N	\N	\N	\N		\N
23010	435	10	0	\N	4	NC	13998	 	\N	\N	\N	\N	\N	\N		\N
23010	501	0.17499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	502	1.0629999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	503	1.2110000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	504	2.117	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	505	2.2490000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	506	0.69299999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	507	0.34300000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	508	1.0509999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	509	0.84799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	510	1.3200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	511	1.7210000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	512	0.84899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	513	1.6180000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	514	2.4239999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	515	3.9950000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	516	1.6200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	517	1.2689999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	518	1.048	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	521	0.28000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23010	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23010	601	74	4	\N	1	A	     	 	1	72	77	\N	\N	\N	2	\N
23010	605	0.21199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23010	606	2.0630000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23010	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23010	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23010	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23010	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23010	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23010	612	0.155	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	613	1.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	614	0.59199999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23010	617	1.9670000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23010	618	0.27900000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23010	619	0.012	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23010	620	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	624	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	625	0.041000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	626	0.16400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23010	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23010	645	2.1720000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23010	646	0.34100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23010	652	0.024	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	653	0.053999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	663	0.16700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	669	0.044999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23010	674	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	675	0.23400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23010	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23010	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23010	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23010	693	0.16700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23010	695	0.044999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23010	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23010	851	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23011	203	28.789999999999999	8	\N	1	A	     	 	1	27.859999999999999	29.760000000000002	\N	\N	\N	2	\N
23011	204	5.71	8	\N	1	A	     	 	1	5.0300000000000002	7.1399999999999997	\N	\N	\N	2	\N
23011	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23011	207	1.1499999999999999	8	\N	1	A	     	 	1	1.03	1.23	\N	\N	\N	2	\N
23011	208	174	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23011	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23011	255	65.099999999999994	8	\N	1	A	     	 	1	64.109999999999999	65.950000000000003	\N	\N	\N	2	\N
23011	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23011	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23011	268	730	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23011	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23011	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23011	301	5	2	\N	1	A	     	 	1	5	6	\N	\N	\N		\N
23011	303	2.6699999999999999	2	\N	1	A	     	 	1	2.4500000000000002	2.8799999999999999	\N	\N	\N		\N
23011	304	26	2	\N	1	A	     	 	1	25	27	\N	\N	\N		\N
23011	305	236	2	\N	1	A	     	 	1	224	247	\N	\N	\N		\N
23011	306	365	2	\N	1	A	     	 	1	362	368	\N	\N	\N		\N
23011	307	55	2	\N	1	A	     	 	1	52	58	\N	\N	\N		\N
23011	309	6.8399999999999999	2	\N	1	A	     	 	1	5.8399999999999999	7.8499999999999996	\N	\N	\N		\N
23011	312	0.097000000000000003	2	\N	1	A	     	 	1	0.069000000000000006	0.126	\N	\N	\N		\N
23011	315	0.010999999999999999	2	\N	1	A	     	 	1	0.010999999999999999	0.010999999999999999	\N	\N	\N	1	\N
23011	317	42.799999999999997	2	\N	1	A	     	 	1	36.299999999999997	49.299999999999997	\N	\N	\N		\N
23011	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23011	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23011	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23011	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23011	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23011	323	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23011	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23011	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23011	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23011	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23011	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23011	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23011	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23011	404	0.067000000000000004	2	\N	1	A	     	 	1	0.056000000000000001	0.078	\N	\N	\N		\N
23011	405	0.192	2	\N	1	A	     	 	1	0.189	0.19500000000000001	\N	\N	\N		\N
23011	406	5.8150000000000004	2	\N	1	A	     	 	1	5.5499999999999998	6.0800000000000001	\N	\N	\N		\N
23011	410	0.76600000000000001	2	\N	1	A	     	 	1	0.67800000000000005	0.85499999999999998	\N	\N	\N		\N
23011	415	0.57699999999999996	2	\N	1	A	     	 	1	0.55700000000000005	0.59699999999999998	\N	\N	\N		\N
23011	417	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23011	418	4.25	2	\N	1	A	     	 	1	3.73	4.7699999999999996	\N	\N	\N		\N
23011	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23011	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23011	432	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23011	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23011	501	0.189	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23011	502	1.1499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23011	503	1.3100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23011	504	2.29	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23011	505	2.4329999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23011	506	0.75	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23011	507	0.372	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23011	508	1.137	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23011	509	0.91700000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23011	510	1.4279999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23011	511	1.8620000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23011	512	0.91900000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23011	513	1.75	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23011	514	2.6219999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23011	515	4.3220000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23011	516	1.7529999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23011	517	1.373	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23011	518	1.1339999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23011	521	0.30199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23011	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23011	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23011	601	82	6	\N	1	A	     	 	1	80	85	\N	\N	\N	2	\N
23011	605	0.19500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23011	606	2.218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23011	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23011	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23011	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23011	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23011	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23011	612	0.14799999999999999	2	\N	1	A	     	 	1	0.121	0.17599999999999999	\N	\N	\N		\N
23011	613	1.3680000000000001	2	\N	1	A	     	 	1	1.1399999999999999	1.597	\N	\N	\N		\N
23011	614	0.60599999999999998	2	\N	1	A	     	 	1	0.51300000000000001	0.69999999999999996	\N	\N	\N		\N
23011	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23011	617	2.4060000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23011	618	0.26500000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23011	619	0.0050000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23011	620	0.053999999999999999	2	\N	1	A	     	 	1	0.047	0.062	\N	\N	\N		\N
23011	624	0.019	2	\N	1	A	     	 	1	0.017000000000000001	0.021000000000000001	\N	\N	\N		\N
23011	625	0.042999999999999997	2	\N	1	A	     	 	1	0.033000000000000002	0.053999999999999999	\N	\N	\N		\N
23011	626	0.21099999999999999	2	\N	1	A	     	 	1	0.16300000000000001	0.25900000000000001	\N	\N	\N		\N
23011	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23011	628	0.0050000000000000001	2	\N	1	A	     	 	1	0	0.01	\N	\N	\N	1	\N
23011	645	2.6659999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23011	646	0.32500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23011	652	0.021999999999999999	2	\N	1	A	     	 	1	0.019	0.025000000000000001	\N	\N	\N		\N
23011	653	0.053999999999999999	2	\N	1	A	     	 	1	0.045999999999999999	0.060999999999999999	\N	\N	\N		\N
23011	663	0.152	2	\N	1	A	     	 	1	0.11700000000000001	0.187	\N	\N	\N		\N
23011	669	0.043999999999999997	2	\N	1	A	     	 	1	0.035000000000000003	0.051999999999999998	\N	\N	\N		\N
23011	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23011	674	2.254	2	\N	1	A	     	 	1	1.8200000000000001	2.6890000000000001	\N	\N	\N		\N
23011	675	0.222	2	\N	1	A	     	 	1	0.20499999999999999	0.23899999999999999	\N	\N	\N		\N
23011	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23011	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23011	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23011	693	0.152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23011	695	0.043999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23011	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23011	851	0.0050000000000000001	2	\N	1	A	     	 	1	0	0.01	\N	\N	\N	1	\N
23012	203	21.960000000000001	5	\N	1	A	     	 	1	21.579999999999998	22.219999999999999	\N	\N	\N	2	\N
23012	204	3.2400000000000002	5	\N	1	A	     	 	1	2.0099999999999998	3.9100000000000001	\N	\N	\N	2	\N
23012	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23012	207	1.1200000000000001	5	\N	1	A	     	 	1	1.0900000000000001	1.1399999999999999	\N	\N	\N	2	\N
23012	208	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23012	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23012	255	73.519999999999996	5	\N	1	A	     	 	1	73.25	73.989999999999995	\N	\N	\N	2	\N
23012	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23012	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23012	268	514	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23012	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23012	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23012	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	303	2.3799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	304	25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	305	219	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	306	386	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	307	57	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	309	5.7400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	312	0.098000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	315	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23012	317	31.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23012	319	0	0	\N	4	BFSN	13565	 	\N	\N	\N	\N	\N	\N		\N
23012	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23012	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23012	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23012	323	0.17000000000000001	0	\N	4	BFSN	13565	 	\N	\N	\N	\N	\N	\N		\N
23012	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23012	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23012	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23012	341	0.01	0	\N	4	BFSN	13565	 	\N	\N	\N	\N	\N	\N		\N
23012	342	0.02	0	\N	4	BFSN	13565	 	\N	\N	\N	\N	\N	\N		\N
23012	343	0.01	0	\N	4	BFSN	13565	 	\N	\N	\N	\N	\N	\N		\N
23012	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23012	404	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	405	0.20399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	406	5.7599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	410	0.81999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	415	0.622	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	417	7	0	\N	4	BFPN	13565	 	\N	\N	\N	\N	\N	\N		\N
23012	418	2.8700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	430	0.20000000000000001	0	\N	4	BFSN	13565	 	\N	\N	\N	\N	\N	\N		\N
23012	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23012	432	7	0	\N	4	BFPN	13565	 	\N	\N	\N	\N	\N	\N		\N
23012	435	7	0	\N	4	NC	13565	 	\N	\N	\N	\N	\N	\N		\N
23012	501	0.14399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	502	0.877	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	503	0.999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	504	1.7470000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	505	1.8560000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	506	0.57199999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	507	0.28299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	508	0.86699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	509	0.69999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	510	1.089	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	511	1.4199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	512	0.70099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	513	1.335	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	514	2	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	515	3.2959999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	516	1.337	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	517	1.0469999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	518	0.86499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	521	0.086999999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23012	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23012	601	61	4	\N	1	A	     	 	1	60	63	\N	\N	\N	2	\N
23012	605	0.11700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23012	606	1.2250000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23012	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23012	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23012	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23012	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23012	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23012	612	0.084000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	613	0.71199999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	614	0.37	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23012	617	1.216	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23012	618	0.21099999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23012	619	0.0089999999999999993	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23012	620	0.049000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	624	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	625	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	626	0.095000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23012	628	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	645	1.3380000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23012	646	0.26900000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23012	652	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	653	0.031	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	663	0.090999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	669	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23012	674	1.125	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	675	0.185	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23012	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23012	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23012	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23012	693	0.090999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23012	695	0.025999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23012	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23012	851	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	203	29.239999999999998	5	\N	1	A	     	 	1	27.859999999999999	30.789999999999999	\N	\N	\N	2	\N
23013	204	3.9100000000000001	5	\N	1	A	     	 	1	2.96	5.75	\N	\N	\N	2	\N
23013	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23013	207	1.1699999999999999	5	\N	1	A	     	 	1	1.0900000000000001	1.22	\N	\N	\N	2	\N
23013	208	160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23013	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23013	255	66.280000000000001	5	\N	1	A	     	 	1	65.609999999999999	67.230000000000004	\N	\N	\N	2	\N
23013	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23013	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23013	268	670	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23013	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23013	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23013	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	303	2.98	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	304	27	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	305	245	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	306	365	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	307	52	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	309	8.0600000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	312	0.14199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	315	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	317	40.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23013	319	0	0	\N	4	BFSN	23011	 	\N	\N	\N	\N	\N	\N		\N
23013	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23013	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23013	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23013	323	0.19	0	\N	4	BFSN	23011	 	\N	\N	\N	\N	\N	\N		\N
23013	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23013	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23013	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23013	341	0.01	0	\N	4	BFSN	23011	 	\N	\N	\N	\N	\N	\N		\N
23013	342	0.02	0	\N	4	BFSN	23011	 	\N	\N	\N	\N	\N	\N		\N
23013	343	0.01	0	\N	4	BFSN	23011	 	\N	\N	\N	\N	\N	\N		\N
23013	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23013	404	0.065000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	405	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	406	5.9900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	410	0.85899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	415	0.52400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	417	8	0	\N	4	BFPN	23011	 	\N	\N	\N	\N	\N	\N		\N
23013	418	4.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	430	0	0	\N	4	BFSN	23011	 	\N	\N	\N	\N	\N	\N		\N
23013	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23013	432	8	0	\N	4	BFPN	23011	 	\N	\N	\N	\N	\N	\N		\N
23013	435	8	0	\N	4	NC	23011	 	\N	\N	\N	\N	\N	\N		\N
23013	501	0.192	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	502	1.1679999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	503	1.3300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	504	2.3260000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	505	2.4710000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	506	0.76100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	507	0.377	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	508	1.155	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	509	0.93200000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	510	1.4510000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	511	1.891	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	512	0.93300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	513	1.778	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	514	2.6629999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	515	4.3899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	516	1.7809999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	517	1.3939999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	518	1.1519999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	521	0.307	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23013	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23013	601	78	4	\N	1	A	     	 	1	74	86	\N	\N	\N	2	\N
23013	605	0.114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23013	606	1.2669999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23013	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23013	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23013	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23013	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23013	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23013	612	0.083000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	613	0.73999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	614	0.38500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23013	617	1.2569999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23013	618	0.20799999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23013	619	0.0070000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23013	620	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	624	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	625	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	626	0.10100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23013	628	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	645	1.385	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23013	646	0.255	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23013	652	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	653	0.032000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	663	0.087999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	669	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23013	674	1.169	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	675	0.182	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23013	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23013	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23013	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23013	693	0.087999999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23013	695	0.025999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23013	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23013	851	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23014	203	21.239999999999998	8	\N	1	A	     	 	1	19.890000000000001	21.780000000000001	\N	\N	\N	2	\N
23014	204	6.5899999999999999	8	\N	1	A	     	 	1	4.6900000000000004	7.7999999999999998	\N	\N	\N	2	\N
23014	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23014	207	1.04	8	\N	1	A	     	 	1	0.93999999999999995	1.0800000000000001	\N	\N	\N	2	\N
23014	208	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23014	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23014	255	71.510000000000005	8	\N	1	A	     	 	1	70.260000000000005	72.799999999999997	\N	\N	\N	2	\N
23014	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23014	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23014	268	628	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23014	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23014	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23014	301	5	2	\N	1	A	     	 	1	5	5	\N	\N	\N		\N
23014	303	2.3399999999999999	2	\N	1	A	     	 	1	2.27	2.4100000000000001	\N	\N	\N		\N
23014	304	24	2	\N	1	A	     	 	1	23	25	\N	\N	\N		\N
23014	305	209	2	\N	1	A	     	 	1	204	213	\N	\N	\N		\N
23014	306	338	2	\N	1	A	     	 	1	317	358	\N	\N	\N		\N
23014	307	63	2	\N	1	A	     	 	1	61	65	\N	\N	\N		\N
23014	309	3.7599999999999998	2	\N	1	A	     	 	1	3.4900000000000002	4.0300000000000002	\N	\N	\N		\N
23014	312	0.13600000000000001	2	\N	1	A	     	 	1	0.092999999999999999	0.17799999999999999	\N	\N	\N		\N
23014	315	0.017999999999999999	2	\N	1	A	     	 	1	0.016	0.02	\N	\N	\N		\N
23014	317	33.299999999999997	2	\N	1	A	     	 	1	32	34.5	\N	\N	\N		\N
23014	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23014	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23014	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23014	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23014	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23014	323	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23014	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23014	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23014	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23014	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23014	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23014	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23014	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23014	404	0.064000000000000001	2	\N	1	A	     	 	1	0.062	0.067000000000000004	\N	\N	\N		\N
23014	405	0.186	2	\N	1	A	     	 	1	0.17100000000000001	0.20000000000000001	\N	\N	\N		\N
23014	406	6.3899999999999997	2	\N	1	A	     	 	1	6.21	6.5700000000000003	\N	\N	\N		\N
23014	410	0.65000000000000002	2	\N	1	A	     	 	1	0.60799999999999998	0.69299999999999995	\N	\N	\N		\N
23014	415	0.71999999999999997	2	\N	1	A	     	 	1	0.66600000000000004	0.77300000000000002	\N	\N	\N		\N
23014	417	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23014	418	4.7000000000000002	2	\N	1	A	     	 	1	3.5699999999999998	5.8399999999999999	\N	\N	\N		\N
23014	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23014	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23014	432	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23014	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23014	501	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23014	502	0.84799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23014	503	0.96599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23014	504	1.6890000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23014	505	1.7949999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23014	506	0.55300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23014	507	0.27400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23014	508	0.83899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23014	509	0.67700000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23014	510	1.054	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23014	511	1.373	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23014	512	0.67800000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23014	513	1.2909999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23014	514	1.9339999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23014	515	3.1880000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23014	516	1.2929999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23014	517	1.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23014	518	0.83699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23014	521	0.109	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23014	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23014	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23014	601	61	6	\N	1	A	     	 	1	59	62	\N	\N	\N	2	\N
23014	605	0.185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23014	606	2.3010000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23014	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23014	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23014	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23014	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23014	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23014	612	0.17599999999999999	2	\N	1	A	     	 	1	0.16500000000000001	0.188	\N	\N	\N		\N
23014	613	1.4279999999999999	2	\N	1	A	     	 	1	1.3009999999999999	1.556	\N	\N	\N		\N
23014	614	0.59399999999999997	2	\N	1	A	     	 	1	0.56799999999999995	0.62	\N	\N	\N		\N
23014	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23014	617	2.5950000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23014	618	0.25	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23014	619	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23014	620	0.059999999999999998	2	\N	1	A	     	 	1	0.056000000000000001	0.063	\N	\N	\N		\N
23014	624	0.019	2	\N	1	A	     	 	1	0.017999999999999999	0.02	\N	\N	\N		\N
23014	625	0.058999999999999997	2	\N	1	A	     	 	1	0.055	0.063	\N	\N	\N		\N
23014	626	0.28000000000000003	2	\N	1	A	     	 	1	0.26300000000000001	0.29699999999999999	\N	\N	\N		\N
23014	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23014	628	0.0060000000000000001	2	\N	1	A	     	 	1	0	0.012	\N	\N	\N	1	\N
23014	645	2.9399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23014	646	0.309	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23014	652	0.025000000000000001	2	\N	1	A	     	 	1	0.023	0.027	\N	\N	\N		\N
23014	653	0.058000000000000003	2	\N	1	A	     	 	1	0.053999999999999999	0.062	\N	\N	\N		\N
23014	663	0.14399999999999999	2	\N	1	A	     	 	1	0.14099999999999999	0.14699999999999999	\N	\N	\N		\N
23014	669	0.041000000000000002	2	\N	1	A	     	 	1	0.040000000000000001	0.042000000000000003	\N	\N	\N		\N
23014	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23014	674	2.4510000000000001	2	\N	1	A	     	 	1	2.2770000000000001	2.6259999999999999	\N	\N	\N		\N
23014	675	0.20899999999999999	2	\N	1	A	     	 	1	0.20699999999999999	0.21099999999999999	\N	\N	\N		\N
23014	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23014	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23014	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23014	693	0.14399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23014	695	0.041000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23014	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23014	851	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23015	203	27.219999999999999	8	\N	1	A	     	 	1	24.890000000000001	28.5	\N	\N	\N	2	\N
23015	204	8.3000000000000007	8	\N	1	A	     	 	1	6.9199999999999999	11	\N	\N	\N	2	\N
23015	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23015	207	1.1399999999999999	8	\N	1	A	     	 	1	1.0800000000000001	1.27	\N	\N	\N	2	\N
23015	208	191	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23015	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23015	255	63.350000000000001	8	\N	1	A	     	 	1	61.840000000000003	64.719999999999999	\N	\N	\N	2	\N
23015	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23015	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23015	268	800	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23015	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23015	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23015	301	5	2	\N	1	A	     	 	1	5	5	\N	\N	\N		\N
23015	303	2.9199999999999999	2	\N	1	A	     	 	1	2.8799999999999999	2.96	\N	\N	\N		\N
23015	304	25	2	\N	1	A	     	 	1	25	26	\N	\N	\N		\N
23015	305	232	2	\N	1	A	     	 	1	231	232	\N	\N	\N		\N
23015	306	361	2	\N	1	A	     	 	1	360	361	\N	\N	\N		\N
23015	307	57	2	\N	1	A	     	 	1	55	58	\N	\N	\N		\N
23015	309	4.8099999999999996	2	\N	1	A	     	 	1	4.4500000000000002	5.1799999999999997	\N	\N	\N		\N
23015	312	0.109	2	\N	1	A	     	 	1	0.098000000000000004	0.12	\N	\N	\N		\N
23015	315	0.014	2	\N	1	A	     	 	1	0.010999999999999999	0.016	\N	\N	\N	1	\N
23015	317	44.799999999999997	2	\N	1	A	     	 	1	40.5	49	\N	\N	\N		\N
23015	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23015	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23015	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23015	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23015	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23015	323	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23015	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23015	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23015	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23015	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23015	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23015	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23015	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23015	404	0.058000000000000003	2	\N	1	A	     	 	1	0.057000000000000002	0.059999999999999998	\N	\N	\N		\N
23015	405	0.19600000000000001	2	\N	1	A	     	 	1	0.16700000000000001	0.22600000000000001	\N	\N	\N		\N
23015	406	7.3099999999999996	2	\N	1	A	     	 	1	7.3099999999999996	7.3099999999999996	\N	\N	\N		\N
23015	410	0.76300000000000001	2	\N	1	A	     	 	1	0.75600000000000001	0.77100000000000002	\N	\N	\N		\N
23015	415	0.68000000000000005	2	\N	1	A	     	 	1	0.625	0.73399999999999999	\N	\N	\N		\N
23015	417	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23015	418	3.8300000000000001	2	\N	1	A	     	 	1	3.77	3.8999999999999999	\N	\N	\N		\N
23015	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23015	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23015	432	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23015	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23015	501	0.17899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23015	502	1.087	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23015	503	1.238	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23015	504	2.165	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23015	505	2.2999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23015	506	0.70899999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23015	507	0.35099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23015	508	1.075	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23015	509	0.86699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23015	510	1.3500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23015	511	1.76	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23015	512	0.86899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23015	513	1.655	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23015	514	2.4790000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23015	515	4.0860000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23015	516	1.657	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23015	517	1.298	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23015	518	1.0720000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23015	521	0.28599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23015	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23015	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23015	601	78	6	\N	1	A	     	 	1	75	81	\N	\N	\N	2	\N
23015	605	0.23899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23015	606	2.9540000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23015	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23015	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23015	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23015	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23015	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23015	612	0.22500000000000001	2	\N	1	A	     	 	1	0.19600000000000001	0.254	\N	\N	\N		\N
23015	613	1.8340000000000001	2	\N	1	A	     	 	1	1.571	2.097	\N	\N	\N		\N
23015	614	0.76800000000000002	2	\N	1	A	     	 	1	0.68999999999999995	0.84599999999999997	\N	\N	\N		\N
23015	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23015	617	3.3170000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23015	618	0.28199999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23015	619	0.0050000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23015	620	0.050000000000000003	2	\N	1	A	     	 	1	0.047	0.053999999999999999	\N	\N	\N		\N
23015	624	0.017999999999999999	2	\N	1	A	     	 	1	0.017000000000000001	0.02	\N	\N	\N		\N
23015	625	0.073999999999999996	2	\N	1	A	     	 	1	0.066000000000000003	0.083000000000000004	\N	\N	\N		\N
23015	626	0.35399999999999998	2	\N	1	A	     	 	1	0.32200000000000001	0.38700000000000001	\N	\N	\N		\N
23015	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23015	628	0.012999999999999999	2	\N	1	A	     	 	1	0.01	0.016	\N	\N	\N		\N
23015	645	3.7589999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23015	646	0.33800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23015	652	0.033000000000000002	2	\N	1	A	     	 	1	0.028000000000000001	0.036999999999999998	\N	\N	\N		\N
23015	653	0.075999999999999998	2	\N	1	A	     	 	1	0.066000000000000003	0.085999999999999993	\N	\N	\N		\N
23015	663	0.184	2	\N	1	A	     	 	1	0.17199999999999999	0.19600000000000001	\N	\N	\N		\N
23015	669	0.055	2	\N	1	A	     	 	1	0.050000000000000003	0.059999999999999998	\N	\N	\N		\N
23015	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23015	674	3.133	2	\N	1	A	     	 	1	2.7669999999999999	3.4990000000000001	\N	\N	\N		\N
23015	675	0.22700000000000001	2	\N	1	A	     	 	1	0.219	0.23599999999999999	\N	\N	\N		\N
23015	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23015	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23015	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23015	693	0.184	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23015	695	0.055	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23015	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23015	851	0.0050000000000000001	2	\N	1	A	     	 	1	0	0.010999999999999999	\N	\N	\N	1	\N
23016	203	28.010000000000002	5	\N	1	A	     	 	1	24.57	30.039999999999999	\N	\N	\N	2	\N
23016	204	5.1699999999999999	5	\N	1	A	     	 	1	4.0999999999999996	7.1699999999999999	\N	\N	\N	2	\N
23016	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23016	207	1.2	5	\N	1	A	     	 	1	1.1000000000000001	1.28	\N	\N	\N	2	\N
23016	208	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23016	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23016	255	65.760000000000005	5	\N	1	A	     	 	1	64.730000000000004	66.989999999999995	\N	\N	\N	2	\N
23016	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23016	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23016	268	696	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23016	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23016	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23016	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	303	3.1200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	304	26	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	305	237	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	306	368	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	307	60	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	309	5.6799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	312	0.127	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	315	0.032000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	317	41.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23016	319	0	0	\N	4	BFSN	23014	 	\N	\N	\N	\N	\N	\N		\N
23016	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23016	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23016	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23016	323	0.10000000000000001	0	\N	4	BFSN	23014	 	\N	\N	\N	\N	\N	\N		\N
23016	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23016	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23016	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23016	341	0.02	0	\N	4	BFSN	23014	 	\N	\N	\N	\N	\N	\N		\N
23016	342	0.02	0	\N	4	BFSN	23014	 	\N	\N	\N	\N	\N	\N		\N
23016	343	0	0	\N	4	BFSN	23014	 	\N	\N	\N	\N	\N	\N		\N
23016	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23016	404	0.081000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	405	0.24199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	406	8.0500000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	410	0.84999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	415	0.66000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	417	8	0	\N	4	BFPN	23014	 	\N	\N	\N	\N	\N	\N		\N
23016	418	4.4100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	430	0	0	\N	4	BFSN	23014	 	\N	\N	\N	\N	\N	\N		\N
23016	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23016	432	8	0	\N	4	BFPN	23014	 	\N	\N	\N	\N	\N	\N		\N
23016	435	8	0	\N	4	NC	23014	 	\N	\N	\N	\N	\N	\N		\N
23016	501	0.184	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	502	1.119	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	503	1.274	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	504	2.2280000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	505	2.367	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	506	0.72899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	507	0.36099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	508	1.1060000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	509	0.89300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	510	1.3899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	511	1.8109999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	512	0.89400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	513	1.7030000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	514	2.5510000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	515	4.2050000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	516	1.706	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	517	1.335	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	518	1.103	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	521	0.29399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23016	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23016	601	75	4	\N	1	A	     	 	1	73	77	\N	\N	\N	2	\N
23016	605	0.154	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23016	606	1.716	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23016	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23016	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23016	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23016	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23016	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23016	612	0.13600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	613	1.0169999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	614	0.48799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23016	617	1.7729999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23016	618	0.24199999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23016	619	0.0070000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23016	620	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	624	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	625	0.039	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	626	0.186	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23016	628	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	645	2.0059999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23016	646	0.28599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23016	652	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	653	0.042000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	663	0.121	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	669	0.033000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23016	674	1.6519999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	675	0.20899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23016	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23016	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23016	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23016	693	0.121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23016	695	0.033000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23016	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23016	851	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	203	22.149999999999999	5	\N	1	A	     	 	1	21.829999999999998	22.57	\N	\N	\N	2	\N
23017	204	3.8300000000000001	5	\N	1	A	     	 	1	3.2599999999999998	4.29	\N	\N	\N	2	\N
23017	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23017	207	1.0600000000000001	5	\N	1	A	     	 	1	0.98999999999999999	1.1499999999999999	\N	\N	\N	2	\N
23017	208	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23017	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23017	255	73.280000000000001	5	\N	1	A	     	 	1	73.079999999999998	73.579999999999998	\N	\N	\N	2	\N
23017	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23017	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23017	268	540	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23017	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23017	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23017	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	303	2.9100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	304	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	305	217	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	306	360	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	307	62	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	309	4.3099999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	312	0.13200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	315	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	317	30.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23017	319	0	0	\N	4	BFSN	23015	 	\N	\N	\N	\N	\N	\N		\N
23017	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23017	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23017	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23017	323	0.070000000000000007	0	\N	4	BFSN	23015	 	\N	\N	\N	\N	\N	\N		\N
23017	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23017	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23017	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23017	341	0	0	\N	4	BFSN	23015	 	\N	\N	\N	\N	\N	\N		\N
23017	342	0.01	0	\N	4	BFSN	23015	 	\N	\N	\N	\N	\N	\N		\N
23017	343	0	0	\N	4	BFSN	23015	 	\N	\N	\N	\N	\N	\N		\N
23017	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23017	404	0.088999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	405	0.24099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	406	6.3600000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	410	0.76800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	415	0.72399999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	417	6	0	\N	4	BFPN	23015	 	\N	\N	\N	\N	\N	\N		\N
23017	418	3.6099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	430	0	0	\N	4	BFSN	23015	 	\N	\N	\N	\N	\N	\N		\N
23017	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23017	432	6	0	\N	4	BFPN	23015	 	\N	\N	\N	\N	\N	\N		\N
23017	435	6	0	\N	4	NC	23015	 	\N	\N	\N	\N	\N	\N		\N
23017	501	0.14599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	502	0.88500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	503	1.008	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	504	1.762	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	505	1.8720000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	506	0.57699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	507	0.28599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	508	0.875	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	509	0.70599999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	510	1.099	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	511	1.4319999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	512	0.70699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	513	1.3460000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	514	2.0169999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	515	3.3250000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	516	1.349	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	517	1.056	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	518	0.872	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	521	0.087999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23017	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23017	601	61	4	\N	1	A	     	 	1	58	64	\N	\N	\N	2	\N
23017	605	0.13600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23017	606	1.3999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23017	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23017	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23017	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23017	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23017	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23017	612	0.112	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	613	0.82399999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	614	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23017	617	1.4470000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23017	618	0.247	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23017	619	0.0080000000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23017	620	0.053999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	624	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	625	0.031	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	626	0.14599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23017	628	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	645	1.6299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23017	646	0.309	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23017	652	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	653	0.034000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	663	0.108	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	669	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23017	674	1.339	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	675	0.219	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23017	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23017	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23017	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23017	693	0.108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23017	695	0.028000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23017	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23017	851	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	203	20.539999999999999	11	\N	1	A	     	 	1	19.18	22.109999999999999	\N	\N	\N	2	\N
23018	204	6.2199999999999998	11	\N	1	A	     	 	1	4.9800000000000004	7.6100000000000003	\N	\N	\N	2	\N
23018	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23018	207	0.92000000000000004	11	\N	1	A	     	 	1	0.72999999999999998	1.05	\N	\N	\N	2	\N
23018	208	144	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23018	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23018	255	72.799999999999997	11	\N	1	A	     	 	1	72.219999999999999	73.519999999999996	\N	\N	\N	2	\N
23018	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23018	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23018	268	602	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23018	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23018	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23018	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	303	1.95	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	304	23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	305	196	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	306	327	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	307	58	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	309	3.7200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	312	0.13100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	315	0.016	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	317	33.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23018	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23018	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23018	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23018	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23018	323	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23018	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23018	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23018	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23018	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23018	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23018	404	0.086999999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	405	0.26900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	406	4.5099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	410	0.79900000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	415	0.503	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	417	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	418	3.9700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	430	0.20000000000000001	0	\N	4	BFSN	23022	 	\N	\N	\N	\N	\N	\N		\N
23018	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23018	432	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23018	501	0.13500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	502	0.81999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	503	0.93400000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	504	1.6339999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	505	1.736	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	506	0.53500000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	507	0.26500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	508	0.81100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	509	0.65400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	510	1.0189999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	511	1.3280000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	512	0.65500000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	513	1.2490000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	514	1.871	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	515	3.0830000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	516	1.2509999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	517	0.97899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	518	0.80900000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	521	0.216	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23018	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23018	601	57	10	\N	1	A	     	 	1	51	60	\N	\N	\N	2	\N
23018	605	0.215	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23018	606	2.0880000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23018	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23018	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23018	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23018	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23018	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23018	612	0.14699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	613	1.2110000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	614	0.63600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23018	617	1.954	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23018	618	0.27600000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23018	619	0.01	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23018	620	0.053999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	624	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	625	0.031	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	626	0.151	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23018	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23018	645	2.1360000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23018	646	0.34000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23018	652	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	653	0.055	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	663	0.17499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	669	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23018	674	1.7789999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	675	0.23599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23018	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23018	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23018	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23018	693	0.17499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23018	695	0.040000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23018	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23018	851	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23019	203	26.219999999999999	13	\N	1	A	     	 	1	24.559999999999999	27.989999999999998	\N	\N	\N	2	\N
23019	204	7.2000000000000002	13	\N	1	A	     	 	1	5.0700000000000003	10.18	\N	\N	\N	2	\N
23019	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23019	207	1.02	13	\N	1	A	     	 	1	0.85999999999999999	1.1299999999999999	\N	\N	\N	2	\N
23019	208	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23019	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23019	255	65.650000000000006	13	\N	1	A	     	 	1	63.789999999999999	66.640000000000001	\N	\N	\N	2	\N
23019	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23019	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23019	268	740	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23019	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23019	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23019	301	5	3	\N	1	A	     	 	1	5	5	\N	\N	\N	2	\N
23019	303	2.5899999999999999	3	\N	1	A	     	 	1	2.4900000000000002	2.6699999999999999	\N	\N	\N	2	\N
23019	304	25	3	\N	1	A	     	 	1	24	27	\N	\N	\N	2	\N
23019	305	225	3	\N	1	A	     	 	1	211	242	\N	\N	\N	2	\N
23019	306	356	3	\N	1	A	     	 	1	334	387	\N	\N	\N	2	\N
23019	307	59	3	\N	1	A	     	 	1	57	63	\N	\N	\N	2	\N
23019	309	5.2400000000000002	3	\N	1	A	     	 	1	5.04	5.4800000000000004	\N	\N	\N	2	\N
23019	312	0.17100000000000001	2	\N	1	A	     	 	1	0.089999999999999997	0.253	\N	\N	\N		\N
23019	315	0.014	3	\N	1	A	     	 	1	0.010999999999999999	0.021000000000000001	\N	\N	\N	1, 2	\N
23019	317	38.700000000000003	3	\N	1	A	     	 	1	36.299999999999997	41.5	\N	\N	\N	2	\N
23019	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23019	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23019	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23019	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23019	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23019	323	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23019	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23019	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23019	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23019	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23019	342	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23019	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23019	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23019	404	0.078	3	\N	1	A	     	 	1	0.071999999999999995	0.082000000000000003	\N	\N	\N	2	\N
23019	405	0.26700000000000002	3	\N	1	A	     	 	1	0.20000000000000001	0.35399999999999998	\N	\N	\N	2	\N
23019	406	5.1870000000000003	3	\N	1	A	     	 	1	4.8600000000000003	5.4900000000000002	\N	\N	\N	2	\N
23019	410	0.85599999999999998	3	\N	1	A	     	 	1	0.85199999999999998	0.85799999999999998	\N	\N	\N	2	\N
23019	415	0.59599999999999997	3	\N	1	A	     	 	1	0.56499999999999995	0.61499999999999999	\N	\N	\N	2	\N
23019	417	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23019	418	5.1600000000000001	3	\N	1	A	     	 	1	4.4699999999999998	6.0099999999999998	\N	\N	\N	2	\N
23019	430	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23019	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23019	432	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23019	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23019	501	0.17199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23019	502	1.0469999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23019	503	1.1930000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23019	504	2.0859999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23019	505	2.2160000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23019	506	0.68300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23019	507	0.33800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23019	508	1.036	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23019	509	0.83499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23019	510	1.3009999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23019	511	1.6950000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23019	512	0.83699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23019	513	1.5940000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23019	514	2.3879999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23019	515	3.9359999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23019	516	1.5960000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23019	517	1.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23019	518	1.0329999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23019	521	0.27500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23019	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23019	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23019	601	78	10	\N	1	A	     	 	1	75	84	\N	\N	\N	2	\N
23019	605	0.27300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23019	606	2.8330000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23019	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23019	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23019	609	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23019	610	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23019	611	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23019	612	0.19900000000000001	3	\N	1	A	     	 	1	0.16700000000000001	0.219	\N	\N	\N	2	\N
23019	613	1.6459999999999999	3	\N	1	A	     	 	1	1.423	1.8160000000000001	\N	\N	\N	2	\N
23019	614	0.85799999999999998	3	\N	1	A	     	 	1	0.746	0.96299999999999997	\N	\N	\N	2	\N
23019	615	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23019	617	2.6760000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23019	618	0.33800000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23019	619	0.012999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23019	620	0.059999999999999998	3	\N	1	A	     	 	1	0.050000000000000003	0.065000000000000002	\N	\N	\N	2	\N
23019	624	0.021999999999999999	3	\N	1	A	     	 	1	0.019	0.024	\N	\N	\N	2	\N
23019	625	0.043999999999999997	3	\N	1	A	     	 	1	0.035000000000000003	0.049000000000000002	\N	\N	\N	2	\N
23019	626	0.20699999999999999	3	\N	1	A	     	 	1	0.17799999999999999	0.23300000000000001	\N	\N	\N	2	\N
23019	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23019	628	0.0080000000000000002	3	\N	1	A	     	 	1	0	0.012999999999999999	\N	\N	\N	1, 2	\N
23019	645	2.9329999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23019	646	0.40999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23019	652	0.031	3	\N	1	A	     	 	1	0.025000000000000001	0.035999999999999997	\N	\N	\N	2	\N
23019	653	0.078	3	\N	1	A	     	 	1	0.063	0.085999999999999993	\N	\N	\N	2	\N
23019	663	0.22	3	\N	1	A	     	 	1	0.19800000000000001	0.255	\N	\N	\N	2	\N
23019	669	0.052999999999999999	3	\N	1	A	     	 	1	0.047	0.060999999999999999	\N	\N	\N	2	\N
23019	672	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23019	674	2.456	3	\N	1	A	     	 	1	2.093	2.7400000000000002	\N	\N	\N	2	\N
23019	675	0.28399999999999997	3	\N	1	A	     	 	1	0.24099999999999999	0.32700000000000001	\N	\N	\N	2	\N
23019	685	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23019	687	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23019	689	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23019	693	0.22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23019	695	0.052999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23019	697	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23019	851	0.012999999999999999	3	\N	1	A	     	 	1	0.010999999999999999	0.016	\N	\N	\N	2	\N
23020	203	21.690000000000001	10	\N	1	A	     	 	1	20.550000000000001	22.219999999999999	\N	\N	\N	2	\N
23020	204	4	10	\N	1	A	     	 	1	2.0099999999999998	5.0499999999999998	\N	\N	\N	2	\N
23020	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23020	207	1.0900000000000001	10	\N	1	A	     	 	1	0.88	1.1399999999999999	\N	\N	\N	2	\N
23020	208	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23020	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23020	255	73.25	10	\N	1	A	     	 	1	72.609999999999999	73.989999999999995	\N	\N	\N	2	\N
23020	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23020	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23020	268	539	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23020	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23020	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23020	301	5	3	\N	1	A	     	 	1	4	5	\N	\N	\N	2	\N
23020	303	2.2200000000000002	3	\N	1	A	     	 	1	2.0699999999999998	2.3799999999999999	\N	\N	\N	2	\N
23020	304	24	3	\N	1	A	     	 	1	24	25	\N	\N	\N	2	\N
23020	305	215	3	\N	1	A	     	 	1	210	219	\N	\N	\N	2	\N
23020	306	381	3	\N	1	A	     	 	1	367	389	\N	\N	\N	2	\N
23020	307	61	3	\N	1	A	     	 	1	57	64	\N	\N	\N	2	\N
23020	309	5.2300000000000004	3	\N	1	A	     	 	1	4.3899999999999997	5.7400000000000002	\N	\N	\N	2	\N
23020	312	0.095000000000000001	3	\N	1	A	     	 	1	0.091999999999999998	0.098000000000000004	\N	\N	\N	2	\N
23020	315	0.010999999999999999	3	\N	1	A	     	 	1	0.010999999999999999	0.010999999999999999	\N	\N	\N	1, 2	\N
23020	317	31.399999999999999	3	\N	1	A	     	 	1	26	36.799999999999997	\N	\N	\N	2	\N
23020	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23020	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23020	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23020	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23020	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23020	323	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23020	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23020	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23020	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23020	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23020	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23020	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23020	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23020	404	0.066000000000000003	3	\N	1	A	     	 	1	0.058000000000000003	0.080000000000000002	\N	\N	\N	2	\N
23020	405	0.18099999999999999	3	\N	1	A	     	 	1	0.16700000000000001	0.20399999999999999	\N	\N	\N	2	\N
23020	406	5.5570000000000004	3	\N	1	A	     	 	1	5.2699999999999996	5.7599999999999998	\N	\N	\N	2	\N
23020	410	0.75800000000000001	3	\N	1	A	     	 	1	0.67700000000000005	0.81999999999999995	\N	\N	\N	2	\N
23020	415	0.61599999999999999	3	\N	1	A	     	 	1	0.60799999999999998	0.622	\N	\N	\N	2	\N
23020	417	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23020	418	3.0699999999999998	3	\N	1	A	     	 	1	2.7200000000000002	3.6200000000000001	\N	\N	\N	2	\N
23020	430	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23020	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23020	432	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23020	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23020	501	0.14299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23020	502	0.86599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23020	503	0.98699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23020	504	1.7250000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23020	505	1.833	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23020	506	0.56499999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23020	507	0.28000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23020	508	0.85699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23020	509	0.69099999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23020	510	1.0760000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23020	511	1.4019999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23020	512	0.69199999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23020	513	1.319	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23020	514	1.976	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23020	515	3.2559999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23020	516	1.321	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23020	517	1.034	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23020	518	0.85399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23020	521	0.092999999999999999	2	\N	1	A	     	 	1	0.086999999999999994	0.10000000000000001	\N	\N	\N		\N
23020	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23020	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23020	601	61	7	\N	1	A	     	 	1	60	63	\N	\N	\N	2	\N
23020	605	0.13900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23020	606	1.5780000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23020	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23020	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23020	609	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23020	610	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23020	611	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23020	612	0.11	3	\N	1	A	     	 	1	0.084000000000000005	0.123	\N	\N	\N	2	\N
23020	613	0.95799999999999996	3	\N	1	A	     	 	1	0.71199999999999997	1.095	\N	\N	\N	2	\N
23020	614	0.44	3	\N	1	A	     	 	1	0.37	0.47799999999999998	\N	\N	\N	2	\N
23020	615	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23020	617	1.694	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23020	618	0.215	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23020	619	0.0089999999999999993	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23020	620	0.050999999999999997	3	\N	1	A	     	 	1	0.049000000000000002	0.053999999999999999	\N	\N	\N	2	\N
23020	624	0.016	3	\N	1	A	     	 	1	0.014999999999999999	0.017000000000000001	\N	\N	\N	2	\N
23020	625	0.032000000000000001	3	\N	1	A	     	 	1	0.021999999999999999	0.037999999999999999	\N	\N	\N	2	\N
23020	626	0.14899999999999999	3	\N	1	A	     	 	1	0.095000000000000001	0.184	\N	\N	\N	2	\N
23020	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23020	628	0.0060000000000000001	3	\N	1	A	     	 	1	0.0050000000000000001	0.0070000000000000001	\N	\N	\N	2	\N
23020	645	1.881	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23020	646	0.27500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23020	652	0.016	3	\N	1	A	     	 	1	0.012999999999999999	0.017999999999999999	\N	\N	\N	2	\N
23020	653	0.039	3	\N	1	A	     	 	1	0.031	0.043999999999999997	\N	\N	\N	2	\N
23020	663	0.107	3	\N	1	A	     	 	1	0.090999999999999998	0.11799999999999999	\N	\N	\N	2	\N
23020	669	0.032000000000000001	3	\N	1	A	     	 	1	0.025999999999999999	0.035999999999999997	\N	\N	\N	2	\N
23020	672	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23020	674	1.587	3	\N	1	A	     	 	1	1.125	1.8380000000000001	\N	\N	\N	2	\N
23020	675	0.183	3	\N	1	A	     	 	1	0.17899999999999999	0.185	\N	\N	\N	2	\N
23020	685	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23020	687	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23020	689	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23020	693	0.107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23020	695	0.032000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23020	697	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23020	851	0.0089999999999999993	3	\N	1	A	     	 	1	0.0080000000000000002	0.0089999999999999993	\N	\N	\N	2	\N
23021	203	29.079999999999998	10	\N	1	A	     	 	1	27.859999999999999	30.789999999999999	\N	\N	\N	2	\N
23021	204	4.8399999999999999	10	\N	1	A	     	 	1	2.96	7.1399999999999997	\N	\N	\N	2	\N
23021	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23021	207	1.1599999999999999	10	\N	1	A	     	 	1	1.0900000000000001	1.22	\N	\N	\N	2	\N
23021	208	168	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23021	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23021	255	65.680000000000007	10	\N	1	A	     	 	1	64.109999999999999	67.230000000000004	\N	\N	\N	2	\N
23021	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23021	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23021	268	702	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23021	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23021	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23021	301	5	3	\N	1	A	     	 	1	5	6	\N	\N	\N	2	\N
23021	303	2.77	3	\N	1	A	     	 	1	2.4500000000000002	2.98	\N	\N	\N	2	\N
23021	304	26	3	\N	1	A	     	 	1	25	27	\N	\N	\N	2	\N
23021	305	239	3	\N	1	A	     	 	1	224	247	\N	\N	\N	2	\N
23021	306	365	3	\N	1	A	     	 	1	362	368	\N	\N	\N	2	\N
23021	307	54	3	\N	1	A	     	 	1	52	58	\N	\N	\N	2	\N
23021	309	7.25	3	\N	1	A	     	 	1	5.8399999999999999	8.0600000000000005	\N	\N	\N	2	\N
23021	312	0.112	3	\N	1	A	     	 	1	0.069000000000000006	0.14199999999999999	\N	\N	\N	2	\N
23021	315	0.014	3	\N	1	A	     	 	1	0.010999999999999999	0.019	\N	\N	\N	1, 2	\N
23021	317	42.100000000000001	3	\N	1	A	     	 	1	36.299999999999997	49.299999999999997	\N	\N	\N	2	\N
23021	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23021	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23021	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23021	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23021	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23021	323	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23021	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23021	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23021	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23021	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23021	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23021	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23021	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23021	404	0.066000000000000003	3	\N	1	A	     	 	1	0.056000000000000001	0.078	\N	\N	\N	2	\N
23021	405	0.19800000000000001	3	\N	1	A	     	 	1	0.189	0.20999999999999999	\N	\N	\N	2	\N
23021	406	5.8730000000000002	3	\N	1	A	     	 	1	5.5499999999999998	6.0800000000000001	\N	\N	\N	2	\N
23021	410	0.79700000000000004	3	\N	1	A	     	 	1	0.67800000000000005	0.85899999999999999	\N	\N	\N	2	\N
23021	415	0.55900000000000005	3	\N	1	A	     	 	1	0.52400000000000002	0.59699999999999998	\N	\N	\N	2	\N
23021	417	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23021	418	4.1799999999999997	3	\N	1	A	     	 	1	3.73	4.7699999999999996	\N	\N	\N	2	\N
23021	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23021	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23021	432	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23021	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23021	501	0.191	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23021	502	1.1619999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23021	503	1.323	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23021	504	2.3130000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23021	505	2.4580000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23021	506	0.75700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23021	507	0.375	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23021	508	1.149	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23021	509	0.92700000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23021	510	1.4430000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23021	511	1.8799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23021	512	0.92800000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23021	513	1.768	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23021	514	2.649	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23021	515	4.3659999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23021	516	1.7709999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23021	517	1.3859999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23021	518	1.1459999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23021	521	0.30599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23021	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23021	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23021	601	80	7	\N	1	A	     	 	1	74	86	\N	\N	\N	2	\N
23021	605	0.16800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23021	606	1.901	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23021	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23021	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23021	609	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23021	610	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23021	611	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23021	612	0.127	3	\N	1	A	     	 	1	0.083000000000000004	0.17599999999999999	\N	\N	\N	2	\N
23021	613	1.159	3	\N	1	A	     	 	1	0.73999999999999999	1.597	\N	\N	\N	2	\N
23021	614	0.53300000000000003	3	\N	1	A	     	 	1	0.38500000000000001	0.69999999999999996	\N	\N	\N	2	\N
23021	615	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23021	617	2.0230000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23021	618	0.246	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23021	619	0.0060000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23021	620	0.050000000000000003	3	\N	1	A	     	 	1	0.040000000000000001	0.062	\N	\N	\N	2	\N
23021	624	0.017000000000000001	3	\N	1	A	     	 	1	0.014	0.021000000000000001	\N	\N	\N	2	\N
23021	625	0.035999999999999997	3	\N	1	A	     	 	1	0.021999999999999999	0.053999999999999999	\N	\N	\N	2	\N
23021	626	0.17399999999999999	3	\N	1	A	     	 	1	0.10100000000000001	0.25900000000000001	\N	\N	\N	2	\N
23021	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23021	628	0.0050000000000000001	3	\N	1	A	     	 	1	0	0.01	\N	\N	\N	1, 2	\N
23021	645	2.2389999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23021	646	0.30099999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23021	652	0.019	3	\N	1	A	     	 	1	0.012999999999999999	0.025000000000000001	\N	\N	\N	2	\N
23021	653	0.045999999999999999	3	\N	1	A	     	 	1	0.032000000000000001	0.060999999999999999	\N	\N	\N	2	\N
23021	663	0.13100000000000001	3	\N	1	A	     	 	1	0.087999999999999995	0.187	\N	\N	\N	2	\N
23021	669	0.037999999999999999	3	\N	1	A	     	 	1	0.025999999999999999	0.051999999999999998	\N	\N	\N	2	\N
23021	672	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23021	674	1.893	3	\N	1	A	     	 	1	1.169	2.6890000000000001	\N	\N	\N	2	\N
23021	675	0.20899999999999999	3	\N	1	A	     	 	1	0.182	0.23899999999999999	\N	\N	\N	2	\N
23021	685	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23021	687	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23021	689	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23021	693	0.13100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23021	695	0.037999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23021	697	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23021	851	0.0060000000000000001	3	\N	1	A	     	 	1	0	0.01	\N	\N	\N	1, 2	\N
23022	203	20.670000000000002	13	\N	1	A	     	 	1	19.43	22.190000000000001	\N	\N	\N	2	\N
23022	204	5.8799999999999999	13	\N	1	A	     	 	1	4.1299999999999999	8.0999999999999996	\N	\N	\N	2	\N
23022	205	0.040000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23022	207	0.90000000000000002	13	\N	1	A	     	 	1	0.81000000000000005	1.04	\N	\N	\N	2	\N
23022	208	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23022	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23022	255	72.510000000000005	13	\N	1	A	     	 	1	71.939999999999998	73.670000000000002	\N	\N	\N	2	\N
23022	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23022	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23022	268	592	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23022	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23022	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23022	301	4	3	\N	1	A	     	 	1	4	5	\N	\N	\N	2	\N
23022	303	2.3100000000000001	3	\N	1	A	     	 	1	2.0699999999999998	2.6400000000000001	\N	\N	\N	2	\N
23022	304	24	3	\N	1	A	     	 	1	24	25	\N	\N	\N	2	\N
23022	305	215	3	\N	1	A	     	 	1	208	221	\N	\N	\N	2	\N
23022	306	355	3	\N	1	A	     	 	1	347	370	\N	\N	\N	2	\N
23022	307	60	3	\N	1	A	     	 	1	58	64	\N	\N	\N	2	\N
23022	309	5.4900000000000002	3	\N	1	A	     	 	1	5.0800000000000001	5.9900000000000002	\N	\N	\N	2	\N
23022	312	0.094	3	\N	1	A	     	 	1	0.079000000000000001	0.107	\N	\N	\N	2	\N
23022	315	0.014	3	\N	1	A	     	 	1	0.010999999999999999	0.02	\N	\N	\N	1, 2	\N
23022	317	30.399999999999999	3	\N	1	A	     	 	1	25.800000000000001	33.5	\N	\N	\N	2	\N
23022	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23022	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23022	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23022	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23022	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23022	323	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23022	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23022	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23022	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23022	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23022	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23022	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23022	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23022	404	0.079000000000000001	3	\N	1	A	     	 	1	0.071999999999999995	0.092999999999999999	\N	\N	\N	2	\N
23022	405	0.23799999999999999	3	\N	1	A	     	 	1	0.223	0.253	\N	\N	\N	2	\N
23022	406	5.1929999999999996	3	\N	1	A	     	 	1	4.6399999999999997	5.6200000000000001	\N	\N	\N	2	\N
23022	410	0.77500000000000002	3	\N	1	A	     	 	1	0.72699999999999998	0.86099999999999999	\N	\N	\N	2	\N
23022	415	0.65600000000000003	3	\N	1	A	     	 	1	0.60099999999999998	0.746	\N	\N	\N	2	\N
23022	417	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23022	418	3.9300000000000002	3	\N	1	A	     	 	1	3.3500000000000001	4.6799999999999997	\N	\N	\N	2	\N
23022	430	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23022	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23022	432	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23022	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23022	501	0.13600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23022	502	0.82599999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23022	503	0.94099999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23022	504	1.645	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23022	505	1.7470000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23022	506	0.53800000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23022	507	0.26700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23022	508	0.81699999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23022	509	0.65900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23022	510	1.026	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23022	511	1.337	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23022	512	0.66000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23022	513	1.2569999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23022	514	1.883	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23022	515	3.1040000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23022	516	1.2589999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23022	517	0.98599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23022	518	0.81399999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23022	521	0.094	2	\N	1	A	     	 	1	0.068000000000000005	0.11899999999999999	\N	\N	\N		\N
23022	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23022	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23022	601	57	10	\N	1	A	     	 	1	55	61	\N	\N	\N	2	\N
23022	605	0.19600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23022	606	1.9850000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23022	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23022	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23022	609	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23022	610	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23022	611	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23022	612	0.14299999999999999	3	\N	1	A	     	 	1	0.126	0.158	\N	\N	\N	2	\N
23022	613	1.1899999999999999	3	\N	1	A	     	 	1	1.0249999999999999	1.339	\N	\N	\N	2	\N
23022	614	0.57699999999999996	3	\N	1	A	     	 	1	0.55500000000000005	0.60399999999999998	\N	\N	\N	2	\N
23022	615	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23022	617	1.9930000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23022	618	0.26100000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23022	619	0.0040000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23022	620	0.049000000000000002	3	\N	1	A	     	 	1	0.042999999999999997	0.052999999999999999	\N	\N	\N	2	\N
23022	624	0.0060000000000000001	3	\N	1	A	     	 	1	0	0.017999999999999999	\N	\N	\N	1, 2	\N
23022	625	0.039	3	\N	1	A	     	 	1	0.032000000000000001	0.042000000000000003	\N	\N	\N	2	\N
23022	626	0.16500000000000001	3	\N	1	A	     	 	1	0.13200000000000001	0.188	\N	\N	\N	2	\N
23022	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23022	628	0.002	3	\N	1	A	     	 	1	0	0.0070000000000000001	\N	\N	\N	1, 2	\N
23022	645	2.9369999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23022	646	0.39700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23022	652	0.021000000000000001	3	\N	1	A	     	 	1	0.02	0.023	\N	\N	\N	2	\N
23022	653	0.049000000000000002	3	\N	1	A	     	 	1	0.044999999999999998	0.055	\N	\N	\N	2	\N
23022	663	0.156	3	\N	1	A	     	 	1	0.14999999999999999	0.16800000000000001	\N	\N	\N	2	\N
23022	669	0.040000000000000001	3	\N	1	A	     	 	1	0.037999999999999999	0.041000000000000002	\N	\N	\N	2	\N
23022	672	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23022	674	1.837	3	\N	1	A	     	 	1	1.6120000000000001	2.0670000000000002	\N	\N	\N	2	\N
23022	675	0.222	3	\N	1	A	     	 	1	0.20699999999999999	0.23899999999999999	\N	\N	\N	2	\N
23022	685	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23022	687	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23022	689	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23022	693	0.156	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23022	695	0.040000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23022	697	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23022	851	0.0040000000000000001	3	\N	1	A	     	 	1	0	0.010999999999999999	\N	\N	\N	1, 2	\N
23023	203	26.300000000000001	13	\N	1	A	     	 	1	24.239999999999998	28.359999999999999	\N	\N	\N	2	\N
23023	204	7.6600000000000001	13	\N	1	A	     	 	1	4.29	9.4900000000000002	\N	\N	\N	2	\N
23023	205	0.12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23023	207	1.04	13	\N	1	A	     	 	1	0.88	1.1699999999999999	\N	\N	\N	2	\N
23023	208	182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23023	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23023	255	64.879999999999995	13	\N	1	A	     	 	1	62.520000000000003	67.689999999999998	\N	\N	\N	2	\N
23023	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23023	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23023	268	761	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23023	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23023	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23023	301	5	3	\N	1	A	     	 	1	5	5	\N	\N	\N	2	\N
23023	303	2.79	3	\N	1	A	     	 	1	2.5	3.23	\N	\N	\N	2	\N
23023	304	26	3	\N	1	A	     	 	1	24	28	\N	\N	\N	2	\N
23023	305	232	3	\N	1	A	     	 	1	220	249	\N	\N	\N	2	\N
23023	306	361	3	\N	1	A	     	 	1	327	401	\N	\N	\N	2	\N
23023	307	60	3	\N	1	A	     	 	1	59	62	\N	\N	\N	2	\N
23023	309	7.0899999999999999	3	\N	1	A	     	 	1	6.3499999999999996	7.5800000000000001	\N	\N	\N	2	\N
23023	312	0.088999999999999996	3	\N	1	A	     	 	1	0.072999999999999995	0.098000000000000004	\N	\N	\N	2	\N
23023	315	0.014999999999999999	3	\N	1	A	     	 	1	0.010999999999999999	0.019	\N	\N	\N	1, 2	\N
23023	317	41.5	3	\N	1	A	     	 	1	37.299999999999997	44.299999999999997	\N	\N	\N	2	\N
23023	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23023	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23023	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23023	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23023	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23023	323	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23023	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23023	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23023	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23023	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23023	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23023	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23023	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23023	404	0.074999999999999997	3	\N	1	A	     	 	1	0.062	0.086999999999999994	\N	\N	\N	2	\N
23023	405	0.29399999999999998	3	\N	1	A	     	 	1	0.25700000000000001	0.34399999999999997	\N	\N	\N	2	\N
23023	406	5.2729999999999997	3	\N	1	A	     	 	1	4.1900000000000004	6.1399999999999997	\N	\N	\N	2	\N
23023	410	0.83899999999999997	3	\N	1	A	     	 	1	0.77900000000000003	0.94899999999999995	\N	\N	\N	2	\N
23023	415	0.57599999999999996	3	\N	1	A	     	 	1	0.55000000000000004	0.59299999999999997	\N	\N	\N	2	\N
23023	417	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23023	418	4.9500000000000002	3	\N	1	A	     	 	1	4.5099999999999998	5.71	\N	\N	\N	2	\N
23023	430	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23023	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23023	432	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23023	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23023	501	0.17299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23023	502	1.0509999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23023	503	1.196	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23023	504	2.0920000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23023	505	2.222	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23023	506	0.68500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23023	507	0.33900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23023	508	1.0389999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23023	509	0.83799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23023	510	1.3049999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23023	511	1.7	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23023	512	0.83899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23023	513	1.599	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23023	514	2.395	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23023	515	3.948	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23023	516	1.601	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23023	517	1.254	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23023	518	1.036	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23023	521	0.27600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23023	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23023	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23023	601	76	10	\N	1	A	     	 	1	66	82	\N	\N	\N	2	\N
23023	605	0.27500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23023	606	2.7650000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23023	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23023	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23023	609	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23023	610	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23023	611	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23023	612	0.20100000000000001	3	\N	1	A	     	 	1	0.157	0.23000000000000001	\N	\N	\N	2	\N
23023	613	1.6579999999999999	3	\N	1	A	     	 	1	1.264	1.905	\N	\N	\N	2	\N
23023	614	0.80800000000000005	3	\N	1	A	     	 	1	0.72699999999999998	0.85699999999999998	\N	\N	\N	2	\N
23023	615	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23023	617	2.758	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23023	618	0.33100000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23023	619	0.012999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23023	620	0.051999999999999998	3	\N	1	A	     	 	1	0.045999999999999999	0.059999999999999998	\N	\N	\N	2	\N
23023	624	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23023	625	0.052999999999999999	3	\N	1	A	     	 	1	0.036999999999999998	0.063	\N	\N	\N	2	\N
23023	626	0.22600000000000001	3	\N	1	A	     	 	1	0.158	0.26900000000000002	\N	\N	\N	2	\N
23023	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23023	628	0.0070000000000000001	3	\N	1	A	     	 	1	0	0.012	\N	\N	\N	1, 2	\N
23023	645	3.044	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23023	646	0.39500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23023	652	0.029000000000000001	3	\N	1	A	     	 	1	0.025000000000000001	0.033000000000000002	\N	\N	\N	2	\N
23023	653	0.070000000000000007	3	\N	1	A	     	 	1	0.062	0.080000000000000002	\N	\N	\N	2	\N
23023	663	0.219	3	\N	1	A	     	 	1	0.191	0.24199999999999999	\N	\N	\N	2	\N
23023	669	0.056000000000000001	3	\N	1	A	     	 	1	0.050999999999999997	0.058999999999999997	\N	\N	\N	2	\N
23023	672	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23023	674	2.5390000000000001	3	\N	1	A	     	 	1	1.9870000000000001	2.9159999999999999	\N	\N	\N	2	\N
23023	675	0.27500000000000002	3	\N	1	A	     	 	1	0.26200000000000001	0.28499999999999998	\N	\N	\N	2	\N
23023	685	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23023	687	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23023	689	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23023	693	0.219	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23023	695	0.056000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23023	697	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23023	851	0.012999999999999999	3	\N	1	A	     	 	1	0.012	0.012999999999999999	\N	\N	\N	2	\N
23024	203	18.989999999999998	13	\N	1	A	     	 	1	17.620000000000001	20.559999999999999	\N	\N	\N	2	\N
23024	204	10.52	13	\N	1	A	     	 	1	7	14.130000000000001	\N	\N	\N	2	\N
23024	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23024	207	0.90000000000000002	13	\N	1	A	     	 	1	0.76000000000000001	1.0600000000000001	\N	\N	\N	2	\N
23024	208	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23024	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23024	255	70.459999999999994	13	\N	1	A	     	 	1	67.599999999999994	72.510000000000005	\N	\N	\N	2	\N
23024	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23024	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23024	268	736	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23024	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23024	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23024	301	6	3	\N	1	A	     	 	1	5	6	\N	\N	\N	2	\N
23024	303	2.3599999999999999	3	\N	1	A	     	 	1	2.1899999999999999	2.6200000000000001	\N	\N	\N	2	\N
23024	304	21	3	\N	1	A	     	 	1	20	23	\N	\N	\N	2	\N
23024	305	184	3	\N	1	A	     	 	1	177	198	\N	\N	\N	2	\N
23024	306	309	3	\N	1	A	     	 	1	289	324	\N	\N	\N	2	\N
23024	307	74	3	\N	1	A	     	 	1	74	75	\N	\N	\N	2	\N
23024	309	6.8799999999999999	3	\N	1	A	     	 	1	6.3200000000000003	7.4699999999999998	\N	\N	\N	2	\N
23024	312	0.11899999999999999	3	\N	1	A	     	 	1	0.111	0.13100000000000001	\N	\N	\N	2	\N
23024	315	0.016	3	\N	1	A	     	 	1	0.010999999999999999	0.019	\N	\N	\N	1, 2	\N
23024	317	29.800000000000001	3	\N	1	A	     	 	1	26.5	31.5	\N	\N	\N	2	\N
23024	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23024	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23024	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23024	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23024	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23024	323	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23024	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23024	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23024	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23024	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23024	342	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23024	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23024	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23024	404	0.099000000000000005	3	\N	1	A	     	 	1	0.075999999999999998	0.14000000000000001	\N	\N	\N	2	\N
23024	405	0.22700000000000001	3	\N	1	A	     	 	1	0.20000000000000001	0.25800000000000001	\N	\N	\N	2	\N
23024	406	3.4199999999999999	3	\N	1	A	     	 	1	3.2999999999999998	3.5	\N	\N	\N	2	\N
23024	410	0.95199999999999996	3	\N	1	A	     	 	1	0.89800000000000002	0.98999999999999999	\N	\N	\N	2	\N
23024	415	0.37	3	\N	1	A	     	 	1	0.35299999999999998	0.39800000000000002	\N	\N	\N	2	\N
23024	417	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23024	418	5.0499999999999998	3	\N	1	A	     	 	1	3.5699999999999998	6.3499999999999996	\N	\N	\N	2	\N
23024	430	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23024	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23024	432	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23024	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23024	501	0.125	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23024	502	0.75900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23024	503	0.86399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23024	504	1.5109999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23024	505	1.605	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23024	506	0.495	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23024	507	0.245	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23024	508	0.75	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23024	509	0.60499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23024	510	0.94199999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23024	511	1.228	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23024	512	0.60599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23024	513	1.155	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23024	514	1.73	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23024	515	2.851	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23024	516	1.1559999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23024	517	0.90500000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23024	518	0.748	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23024	521	0.11799999999999999	2	\N	1	A	     	 	1	0.10000000000000001	0.13500000000000001	\N	\N	\N		\N
23024	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23024	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23024	601	66	10	\N	1	A	     	 	1	62	69	\N	\N	\N	2	\N
23024	605	0.371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23024	606	3.9449999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23024	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23024	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23024	609	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23024	610	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23024	611	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23024	612	0.29099999999999998	3	\N	1	A	     	 	1	0.25700000000000001	0.33700000000000002	\N	\N	\N	2	\N
23024	613	2.2759999999999998	3	\N	1	A	     	 	1	1.931	2.677	\N	\N	\N	2	\N
23024	614	1.2330000000000001	3	\N	1	A	     	 	1	1.135	1.4179999999999999	\N	\N	\N	2	\N
23024	615	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23024	617	3.79	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23024	618	0.40300000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23024	619	0.017000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23024	620	0.055	3	\N	1	A	     	 	1	0.049000000000000002	0.064000000000000001	\N	\N	\N	2	\N
23024	624	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23024	625	0.063	3	\N	1	A	     	 	1	0.055	0.070999999999999994	\N	\N	\N	2	\N
23024	626	0.27800000000000002	3	\N	1	A	     	 	1	0.23400000000000001	0.32300000000000001	\N	\N	\N	2	\N
23024	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23024	628	0.012999999999999999	3	\N	1	A	     	 	1	0.010999999999999999	0.017000000000000001	\N	\N	\N	2	\N
23024	645	4.1440000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23024	646	0.47499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23024	652	0.040000000000000001	3	\N	1	A	     	 	1	0.035000000000000003	0.045999999999999999	\N	\N	\N	2	\N
23024	653	0.107	3	\N	1	A	     	 	1	0.092999999999999999	0.125	\N	\N	\N	2	\N
23024	663	0.29499999999999998	3	\N	1	A	     	 	1	0.26400000000000001	0.32200000000000001	\N	\N	\N	2	\N
23024	669	0.075999999999999998	3	\N	1	A	     	 	1	0.070999999999999994	0.083000000000000004	\N	\N	\N	2	\N
23024	672	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23024	674	3.4950000000000001	3	\N	1	A	     	 	1	3.052	4.1159999999999997	\N	\N	\N	2	\N
23024	675	0.32700000000000001	3	\N	1	A	     	 	1	0.318	0.34399999999999997	\N	\N	\N	2	\N
23024	685	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23024	687	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23024	689	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23024	693	0.29499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23024	695	0.075999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23024	697	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23024	851	0.017000000000000001	3	\N	1	A	     	 	1	0.014	0.019	\N	\N	\N	2	\N
23025	203	24.93	13	\N	1	A	     	 	1	22.66	26.289999999999999	\N	\N	\N	2	\N
23025	204	12.789999999999999	13	\N	1	A	     	 	1	9.7100000000000009	16.039999999999999	\N	\N	\N	2	\N
23025	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23025	207	0.93999999999999995	13	\N	1	A	     	 	1	0.79000000000000004	1.02	\N	\N	\N	2	\N
23025	208	222	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23025	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23025	255	62.039999999999999	13	\N	1	A	     	 	1	57.590000000000003	65.519999999999996	\N	\N	\N	2	\N
23025	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23025	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23025	268	928	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23025	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23025	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23025	301	6	3	\N	1	A	     	 	1	6	6	\N	\N	\N	2	\N
23025	303	2.8799999999999999	3	\N	1	A	     	 	1	2.6400000000000001	3.1000000000000001	\N	\N	\N	2	\N
23025	304	23	3	\N	1	A	     	 	1	22	24	\N	\N	\N	2	\N
23025	305	203	3	\N	1	A	     	 	1	191	211	\N	\N	\N	2	\N
23025	306	322	3	\N	1	A	     	 	1	309	333	\N	\N	\N	2	\N
23025	307	77	3	\N	1	A	     	 	1	75	81	\N	\N	\N	2	\N
23025	309	9.0500000000000007	3	\N	1	A	     	 	1	8.0800000000000001	9.6099999999999994	\N	\N	\N	2	\N
23025	312	0.13400000000000001	3	\N	1	A	     	 	1	0.122	0.14799999999999999	\N	\N	\N	2	\N
23025	315	0.017999999999999999	3	\N	1	A	     	 	1	0.017000000000000001	0.019	\N	\N	\N	2	\N
23025	317	37.799999999999997	3	\N	1	A	     	 	1	34.799999999999997	39.299999999999997	\N	\N	\N	2	\N
23025	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23025	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23025	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23025	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23025	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23025	323	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23025	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23025	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23025	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23025	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23025	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23025	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23025	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23025	404	0.072999999999999995	3	\N	1	A	     	 	1	0.068000000000000005	0.079000000000000001	\N	\N	\N	2	\N
23025	405	0.29199999999999998	3	\N	1	A	     	 	1	0.216	0.38200000000000001	\N	\N	\N	2	\N
23025	406	3.8330000000000002	3	\N	1	A	     	 	1	3.2400000000000002	4.2000000000000002	\N	\N	\N	2	\N
23025	410	0.94399999999999995	3	\N	1	A	     	 	1	0.88	1.0700000000000001	\N	\N	\N	2	\N
23025	415	0.38700000000000001	3	\N	1	A	     	 	1	0.372	0.40999999999999998	\N	\N	\N	2	\N
23025	417	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23025	418	5.8899999999999997	3	\N	1	A	     	 	1	4.7300000000000004	6.7599999999999998	\N	\N	\N	2	\N
23025	430	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23025	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23025	432	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23025	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23025	501	0.17299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23025	502	1.0509999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23025	503	1.196	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23025	504	2.0920000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23025	505	2.222	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23025	506	0.68500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23025	507	0.33900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23025	508	1.0389999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23025	509	0.83799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23025	510	1.3049999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23025	511	1.7	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23025	512	0.83899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23025	513	1.599	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23025	514	2.395	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23025	515	3.948	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23025	516	1.601	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23025	517	1.254	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23025	518	1.036	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23025	521	0.27600000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23025	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23025	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23025	601	83	10	\N	1	A	     	 	1	77	92	\N	\N	\N	2	\N
23025	605	0.51200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23025	606	5.0949999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23025	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23025	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23025	609	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23025	610	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23025	611	0.01	3	\N	1	A	     	 	1	0.01	0.010999999999999999	\N	\N	\N	2	\N
23025	612	0.377	3	\N	1	A	     	 	1	0.33300000000000002	0.432	\N	\N	\N	2	\N
23025	613	2.9239999999999999	3	\N	1	A	     	 	1	2.4510000000000001	3.46	\N	\N	\N	2	\N
23025	614	1.5940000000000001	3	\N	1	A	     	 	1	1.446	1.8280000000000001	\N	\N	\N	2	\N
23025	615	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23025	617	4.8659999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23025	618	0.49099999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23025	619	0.02	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23025	620	0.050999999999999997	3	\N	1	A	     	 	1	0.042999999999999997	0.056000000000000001	\N	\N	\N	2	\N
23025	624	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23025	625	0.085999999999999993	3	\N	1	A	     	 	1	0.074999999999999997	0.095000000000000001	\N	\N	\N	2	\N
23025	626	0.36099999999999999	3	\N	1	A	     	 	1	0.29899999999999999	0.42299999999999999	\N	\N	\N	2	\N
23025	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23025	628	0.017000000000000001	3	\N	1	A	     	 	1	0.014999999999999999	0.021000000000000001	\N	\N	\N	2	\N
23025	645	5.3300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23025	646	0.56299999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23025	652	0.053999999999999999	3	\N	1	A	     	 	1	0.049000000000000002	0.058999999999999997	\N	\N	\N	2	\N
23025	653	0.13600000000000001	3	\N	1	A	     	 	1	0.11899999999999999	0.16	\N	\N	\N	2	\N
23025	663	0.40899999999999997	3	\N	1	A	     	 	1	0.38800000000000001	0.42299999999999999	\N	\N	\N	2	\N
23025	669	0.10299999999999999	3	\N	1	A	     	 	1	0.099000000000000005	0.111	\N	\N	\N	2	\N
23025	672	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23025	674	4.4569999999999999	3	\N	1	A	     	 	1	3.7909999999999999	5.3339999999999996	\N	\N	\N	2	\N
23025	675	0.38800000000000001	3	\N	1	A	     	 	1	0.36699999999999999	0.40300000000000002	\N	\N	\N	2	\N
23025	685	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23025	687	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23025	689	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23025	693	0.40899999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23025	695	0.10299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23025	697	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23025	851	0.02	3	\N	1	A	     	 	1	0.017000000000000001	0.023	\N	\N	\N	2	\N
23027	203	27.120000000000001	16	\N	1	A	     	 	1	24	29	\N	\N	\N	2	\N
23027	204	6.7800000000000002	16	\N	1	A	     	 	1	4.6100000000000003	10.77	\N	\N	\N	2	\N
23027	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23027	207	1	16	\N	1	A	     	 	1	0.80000000000000004	1.23	\N	\N	\N	2	\N
23027	208	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23027	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23027	255	65.459999999999994	16	\N	1	A	     	 	1	63.289999999999999	68.239999999999995	\N	\N	\N	2	\N
23027	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23027	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23027	268	740	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23027	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23027	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23027	301	5	3	\N	1	A	     	 	1	5	5	\N	\N	\N	2	\N
23027	303	2.5099999999999998	3	\N	1	A	     	 	1	2.4199999999999999	2.6099999999999999	\N	\N	\N	2	\N
23027	304	26	3	\N	1	A	     	 	1	25	27	\N	\N	\N	2	\N
23027	305	240	3	\N	1	A	     	 	1	229	247	\N	\N	\N	2	\N
23027	306	377	3	\N	1	A	     	 	1	357	389	\N	\N	\N	2	\N
23027	307	52	3	\N	1	A	     	 	1	51	53	\N	\N	\N	2	\N
23027	309	6.8399999999999999	3	\N	1	A	     	 	1	6.3899999999999997	7.4100000000000001	\N	\N	\N	2	\N
23027	312	0.088999999999999996	3	\N	1	A	     	 	1	0.084000000000000005	0.096000000000000002	\N	\N	\N	2	\N
23027	315	0.010999999999999999	3	\N	1	A	     	 	1	0.010999999999999999	0.010999999999999999	\N	\N	\N	1, 2	\N
23027	317	39	3	\N	1	A	     	 	1	31.5	48	\N	\N	\N	2	\N
23027	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23027	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23027	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23027	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23027	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23027	323	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23027	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23027	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23027	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23027	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23027	342	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23027	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23027	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23027	404	0.058999999999999997	3	\N	1	A	     	 	1	0.052999999999999999	0.067000000000000004	\N	\N	\N	2	\N
23027	405	0.217	3	\N	1	A	     	 	1	0.20200000000000001	0.22500000000000001	\N	\N	\N	2	\N
23027	406	5.1769999999999996	3	\N	1	A	     	 	1	4.6600000000000001	5.4699999999999998	\N	\N	\N	2	\N
23027	410	0.751	3	\N	1	A	     	 	1	0.69299999999999995	0.84799999999999998	\N	\N	\N	2	\N
23027	415	0.496	3	\N	1	A	     	 	1	0.45700000000000002	0.54000000000000004	\N	\N	\N	2	\N
23027	417	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23027	418	3.23	3	\N	1	A	     	 	1	2.8599999999999999	3.8300000000000001	\N	\N	\N	2	\N
23027	430	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23027	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23027	432	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23027	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23027	501	0.17799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23027	502	1.083	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23027	503	1.234	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23027	504	2.157	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23027	505	2.2919999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23027	506	0.70599999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23027	507	0.34999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23027	508	1.071	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23027	509	0.86399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23027	510	1.345	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23027	511	1.7529999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23027	512	0.86499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23027	513	1.6479999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23027	514	2.4700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23027	515	4.0709999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23027	516	1.651	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23027	517	1.2929999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23027	518	1.0680000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23027	521	0.28499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23027	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23027	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23027	601	77	13	\N	1	A	     	 	1	71	85	\N	\N	\N	2	\N
23027	605	0.23499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23027	606	2.5270000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23027	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23027	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23027	609	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23027	610	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23027	611	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23027	612	0.184	3	\N	1	A	     	 	1	0.155	0.222	\N	\N	\N	2	\N
23027	613	1.5309999999999999	3	\N	1	A	     	 	1	1.22	1.903	\N	\N	\N	2	\N
23027	614	0.70299999999999996	3	\N	1	A	     	 	1	0.59199999999999997	0.82899999999999996	\N	\N	\N	2	\N
23027	615	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23027	617	2.4670000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23027	618	0.29299999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23027	619	0.012	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23027	620	0.053999999999999999	3	\N	1	A	     	 	1	0.050000000000000003	0.056000000000000001	\N	\N	\N	2	\N
23027	624	0.02	3	\N	1	A	     	 	1	0.017999999999999999	0.021999999999999999	\N	\N	\N	2	\N
23027	625	0.044999999999999998	3	\N	1	A	     	 	1	0.041000000000000002	0.052999999999999999	\N	\N	\N	2	\N
23027	626	0.20000000000000001	3	\N	1	A	     	 	1	0.16400000000000001	0.23999999999999999	\N	\N	\N	2	\N
23027	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23027	628	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23027	645	2.7120000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23027	646	0.35799999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23027	652	0.027	3	\N	1	A	     	 	1	0.024	0.032000000000000001	\N	\N	\N	2	\N
23027	653	0.064000000000000001	3	\N	1	A	     	 	1	0.053999999999999999	0.078	\N	\N	\N	2	\N
23027	663	0.185	3	\N	1	A	     	 	1	0.16700000000000001	0.216	\N	\N	\N	2	\N
23027	669	0.049000000000000002	3	\N	1	A	     	 	1	0.044999999999999998	0.057000000000000002	\N	\N	\N	2	\N
23027	672	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23027	674	2.282	3	\N	1	A	     	 	1	1.8	2.8180000000000001	\N	\N	\N	2	\N
23027	675	0.24399999999999999	3	\N	1	A	     	 	1	0.23400000000000001	0.251	\N	\N	\N	2	\N
23027	685	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23027	687	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23027	689	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23027	693	0.185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23027	695	0.049000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23027	697	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23027	851	0.012	3	\N	1	A	     	 	1	0.01	0.012999999999999999	\N	\N	\N	2	\N
23028	203	21.59	13	\N	1	A	     	 	1	19.890000000000001	22.57	\N	\N	\N	2	\N
23028	204	5.5300000000000002	13	\N	1	A	     	 	1	3.2599999999999998	7.7999999999999998	\N	\N	\N	2	\N
23028	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23028	207	1.05	13	\N	1	A	     	 	1	0.93999999999999995	1.1499999999999999	\N	\N	\N	2	\N
23028	208	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23028	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23028	255	72.189999999999998	13	\N	1	A	     	 	1	70.260000000000005	73.579999999999998	\N	\N	\N	2	\N
23028	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23028	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23028	268	594	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23028	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23028	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23028	301	5	3	\N	1	A	     	 	1	5	5	\N	\N	\N	2	\N
23028	303	2.5299999999999998	3	\N	1	A	     	 	1	2.27	2.9100000000000001	\N	\N	\N	2	\N
23028	304	24	3	\N	1	A	     	 	1	23	25	\N	\N	\N	2	\N
23028	305	211	3	\N	1	A	     	 	1	204	217	\N	\N	\N	2	\N
23028	306	345	3	\N	1	A	     	 	1	317	360	\N	\N	\N	2	\N
23028	307	62	3	\N	1	A	     	 	1	61	65	\N	\N	\N	2	\N
23028	309	3.9399999999999999	3	\N	1	A	     	 	1	3.4900000000000002	4.3099999999999996	\N	\N	\N	2	\N
23028	312	0.13400000000000001	3	\N	1	A	     	 	1	0.092999999999999999	0.17799999999999999	\N	\N	\N	2	\N
23028	315	0.019	3	\N	1	A	     	 	1	0.016	0.02	\N	\N	\N	2	\N
23028	317	32.299999999999997	3	\N	1	A	     	 	1	30.300000000000001	34.5	\N	\N	\N	2	\N
23028	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23028	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23028	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23028	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23028	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23028	323	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23028	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23028	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23028	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23028	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23028	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23028	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23028	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23028	404	0.072999999999999995	3	\N	1	A	     	 	1	0.062	0.088999999999999996	\N	\N	\N	2	\N
23028	405	0.20399999999999999	3	\N	1	A	     	 	1	0.17100000000000001	0.24099999999999999	\N	\N	\N	2	\N
23028	406	6.3799999999999999	3	\N	1	A	     	 	1	6.21	6.5700000000000003	\N	\N	\N	2	\N
23028	410	0.68999999999999995	3	\N	1	A	     	 	1	0.60799999999999998	0.76800000000000002	\N	\N	\N	2	\N
23028	415	0.72099999999999997	3	\N	1	A	     	 	1	0.66600000000000004	0.77300000000000002	\N	\N	\N	2	\N
23028	417	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23028	418	4.3399999999999999	3	\N	1	A	     	 	1	3.5699999999999998	5.8399999999999999	\N	\N	\N	2	\N
23028	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23028	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23028	432	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23028	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23028	501	0.14199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23028	502	0.86199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23028	503	0.98199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23028	504	1.7170000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23028	505	1.8240000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23028	506	0.56200000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23028	507	0.27900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23028	508	0.85299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23028	509	0.68799999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23028	510	1.071	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23028	511	1.3959999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23028	512	0.68899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23028	513	1.3120000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23028	514	1.966	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23028	515	3.2410000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23028	516	1.3140000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23028	517	1.0289999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23028	518	0.84999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23028	521	0.098000000000000004	2	\N	1	A	     	 	1	0.087999999999999995	0.109	\N	\N	\N		\N
23028	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23028	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23028	601	61	10	\N	1	A	     	 	1	58	64	\N	\N	\N	2	\N
23028	605	0.16900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23028	606	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23028	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23028	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23028	609	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23028	610	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23028	611	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23028	612	0.155	3	\N	1	A	     	 	1	0.112	0.188	\N	\N	\N	2	\N
23028	613	1.2270000000000001	3	\N	1	A	     	 	1	0.82399999999999995	1.556	\N	\N	\N	2	\N
23028	614	0.52900000000000003	3	\N	1	A	     	 	1	0.40000000000000002	0.62	\N	\N	\N	2	\N
23028	615	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23028	617	2.2130000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23028	618	0.249	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23028	619	0.0030000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23028	620	0.058000000000000003	3	\N	1	A	     	 	1	0.053999999999999999	0.063	\N	\N	\N	2	\N
23028	624	0.017999999999999999	3	\N	1	A	     	 	1	0.014999999999999999	0.02	\N	\N	\N	2	\N
23028	625	0.050000000000000003	3	\N	1	A	     	 	1	0.031	0.063	\N	\N	\N	2	\N
23028	626	0.23499999999999999	3	\N	1	A	     	 	1	0.14599999999999999	0.29699999999999999	\N	\N	\N	2	\N
23028	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23028	628	0.0060000000000000001	3	\N	1	A	     	 	1	0	0.012	\N	\N	\N	1, 2	\N
23028	645	2.5030000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23028	646	0.309	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23028	652	0.021999999999999999	3	\N	1	A	     	 	1	0.014999999999999999	0.027	\N	\N	\N	2	\N
23028	653	0.050000000000000003	3	\N	1	A	     	 	1	0.034000000000000002	0.062	\N	\N	\N	2	\N
23028	663	0.13200000000000001	3	\N	1	A	     	 	1	0.108	0.14699999999999999	\N	\N	\N	2	\N
23028	669	0.036999999999999998	3	\N	1	A	     	 	1	0.028000000000000001	0.042000000000000003	\N	\N	\N	2	\N
23028	672	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23028	674	2.081	3	\N	1	A	     	 	1	1.339	2.6259999999999999	\N	\N	\N	2	\N
23028	675	0.21199999999999999	3	\N	1	A	     	 	1	0.20699999999999999	0.219	\N	\N	\N	2	\N
23028	685	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23028	687	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23028	689	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23028	693	0.13200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23028	695	0.036999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23028	697	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23028	851	0.0030000000000000001	3	\N	1	A	     	 	1	0	0.0080000000000000002	\N	\N	\N	1, 2	\N
23029	203	27.52	13	\N	1	A	     	 	1	24.57	30.039999999999999	\N	\N	\N	2	\N
23029	204	7.0999999999999996	13	\N	1	A	     	 	1	4.0999999999999996	11	\N	\N	\N	2	\N
23029	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23029	207	1.1599999999999999	13	\N	1	A	     	 	1	1.0800000000000001	1.28	\N	\N	\N	2	\N
23029	208	182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23029	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23029	255	64.280000000000001	13	\N	1	A	     	 	1	61.840000000000003	66.989999999999995	\N	\N	\N	2	\N
23029	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23029	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23029	268	760	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23029	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23029	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23029	301	5	3	\N	1	A	     	 	1	5	5	\N	\N	\N	2	\N
23029	303	2.9900000000000002	3	\N	1	A	     	 	1	2.8799999999999999	3.1200000000000001	\N	\N	\N	2	\N
23029	304	25	3	\N	1	A	     	 	1	25	26	\N	\N	\N	2	\N
23029	305	233	3	\N	1	A	     	 	1	231	237	\N	\N	\N	2	\N
23029	306	363	3	\N	1	A	     	 	1	360	368	\N	\N	\N	2	\N
23029	307	58	3	\N	1	A	     	 	1	55	60	\N	\N	\N	2	\N
23029	309	5.0999999999999996	3	\N	1	A	     	 	1	4.4500000000000002	5.6799999999999997	\N	\N	\N	2	\N
23029	312	0.115	3	\N	1	A	     	 	1	0.098000000000000004	0.127	\N	\N	\N	2	\N
23029	315	0.02	3	\N	1	A	     	 	1	0.010999999999999999	0.032000000000000001	\N	\N	\N	1, 2	\N
23029	317	43.600000000000001	3	\N	1	A	     	 	1	40.5	49	\N	\N	\N	2	\N
23029	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23029	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23029	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23029	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23029	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23029	323	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23029	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23029	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23029	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23029	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23029	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23029	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23029	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23029	404	0.066000000000000003	3	\N	1	A	     	 	1	0.057000000000000002	0.081000000000000003	\N	\N	\N	2	\N
23029	405	0.21199999999999999	3	\N	1	A	     	 	1	0.16700000000000001	0.24199999999999999	\N	\N	\N	2	\N
23029	406	7.5570000000000004	3	\N	1	A	     	 	1	7.3099999999999996	8.0500000000000007	\N	\N	\N	2	\N
23029	410	0.79200000000000004	3	\N	1	A	     	 	1	0.75600000000000001	0.84999999999999998	\N	\N	\N	2	\N
23029	415	0.67300000000000004	3	\N	1	A	     	 	1	0.625	0.73399999999999999	\N	\N	\N	2	\N
23029	417	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23029	418	4.0300000000000002	3	\N	1	A	     	 	1	3.77	4.4100000000000001	\N	\N	\N	2	\N
23029	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23029	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23029	432	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23029	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23029	501	0.18099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23029	502	1.1000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23029	503	1.252	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23029	504	2.1899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23029	505	2.3260000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23029	506	0.71699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23029	507	0.35499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23029	508	1.087	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23029	509	0.877	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23029	510	1.365	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23029	511	1.78	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23029	512	0.878	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23029	513	1.673	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23029	514	2.5070000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23029	515	4.1319999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23029	516	1.6759999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23029	517	1.3120000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23029	518	1.0840000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23029	521	0.28899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23029	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23029	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23029	601	77	10	\N	1	A	     	 	1	73	81	\N	\N	\N	2	\N
23029	605	0.21099999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23029	606	2.5409999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23029	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23029	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23029	609	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23029	610	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23029	611	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23029	612	0.19500000000000001	3	\N	1	A	     	 	1	0.13600000000000001	0.254	\N	\N	\N	2	\N
23029	613	1.5620000000000001	3	\N	1	A	     	 	1	1.0169999999999999	2.097	\N	\N	\N	2	\N
23029	614	0.67500000000000004	3	\N	1	A	     	 	1	0.48799999999999999	0.84599999999999997	\N	\N	\N	2	\N
23029	615	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23029	617	2.802	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23029	618	0.26900000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23029	619	0.0060000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23029	620	0.045999999999999999	3	\N	1	A	     	 	1	0.036999999999999998	0.053999999999999999	\N	\N	\N	2	\N
23029	624	0.017000000000000001	3	\N	1	A	     	 	1	0.014	0.02	\N	\N	\N	2	\N
23029	625	0.063	3	\N	1	A	     	 	1	0.039	0.083000000000000004	\N	\N	\N	2	\N
23029	626	0.29799999999999999	3	\N	1	A	     	 	1	0.186	0.38700000000000001	\N	\N	\N	2	\N
23029	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23029	628	0.010999999999999999	3	\N	1	A	     	 	1	0.0080000000000000002	0.016	\N	\N	\N	2	\N
23029	645	3.1739999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23029	646	0.32100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23029	652	0.028000000000000001	3	\N	1	A	     	 	1	0.019	0.036999999999999998	\N	\N	\N	2	\N
23029	653	0.065000000000000002	3	\N	1	A	     	 	1	0.042000000000000003	0.085999999999999993	\N	\N	\N	2	\N
23029	663	0.16300000000000001	3	\N	1	A	     	 	1	0.121	0.19600000000000001	\N	\N	\N	2	\N
23029	669	0.048000000000000001	3	\N	1	A	     	 	1	0.033000000000000002	0.059999999999999998	\N	\N	\N	2	\N
23029	672	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23029	674	2.6389999999999998	3	\N	1	A	     	 	1	1.6519999999999999	3.4990000000000001	\N	\N	\N	2	\N
23029	675	0.221	3	\N	1	A	     	 	1	0.20899999999999999	0.23599999999999999	\N	\N	\N	2	\N
23029	685	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23029	687	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23029	689	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23029	693	0.16300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23029	695	0.048000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23029	697	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23029	851	0.0060000000000000001	3	\N	1	A	     	 	1	0	0.010999999999999999	\N	\N	\N	1, 2	\N
23030	203	21.41	8	\N	1	A	     	 	1	20.550000000000001	22.260000000000002	\N	\N	\N	2	\N
23030	204	4.6600000000000001	8	\N	1	A	     	 	1	3.8999999999999999	5.5999999999999996	\N	\N	\N	2	\N
23030	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23030	207	1.05	8	\N	1	A	     	 	1	0.88	1.1299999999999999	\N	\N	\N	2	\N
23030	208	133	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23030	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23030	255	73	8	\N	1	A	     	 	1	71.609999999999999	73.840000000000003	\N	\N	\N	2	\N
23030	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23030	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23030	268	558	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23030	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23030	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23030	301	5	2	\N	1	A	     	 	1	4	5	\N	\N	\N		\N
23030	303	2.1400000000000001	2	\N	1	A	     	 	1	2.0699999999999998	2.21	\N	\N	\N		\N
23030	304	24	2	\N	1	A	     	 	1	24	25	\N	\N	\N		\N
23030	305	213	2	\N	1	A	     	 	1	210	215	\N	\N	\N		\N
23030	306	378	2	\N	1	A	     	 	1	367	389	\N	\N	\N		\N
23030	307	62	2	\N	1	A	     	 	1	60	64	\N	\N	\N		\N
23030	309	4.9699999999999998	2	\N	1	A	     	 	1	4.3899999999999997	5.5599999999999996	\N	\N	\N		\N
23030	312	0.092999999999999999	2	\N	1	A	     	 	1	0.091999999999999998	0.094	\N	\N	\N		\N
23030	315	0.010999999999999999	2	\N	1	A	     	 	1	0.010999999999999999	0.010999999999999999	\N	\N	\N	1	\N
23030	317	31.399999999999999	2	\N	1	A	     	 	1	26	36.799999999999997	\N	\N	\N		\N
23030	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23030	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23030	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23030	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23030	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23030	323	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23030	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23030	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23030	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23030	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23030	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23030	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23030	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23030	404	0.058999999999999997	2	\N	1	A	     	 	1	0.058000000000000003	0.060999999999999999	\N	\N	\N		\N
23030	405	0.17000000000000001	2	\N	1	A	     	 	1	0.16700000000000001	0.17299999999999999	\N	\N	\N		\N
23030	406	5.4550000000000001	2	\N	1	A	     	 	1	5.2699999999999996	5.6399999999999997	\N	\N	\N		\N
23030	410	0.72699999999999998	2	\N	1	A	     	 	1	0.67700000000000005	0.77800000000000002	\N	\N	\N		\N
23030	415	0.61199999999999999	2	\N	1	A	     	 	1	0.60799999999999998	0.61699999999999999	\N	\N	\N		\N
23030	417	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23030	418	3.1699999999999999	2	\N	1	A	     	 	1	2.7200000000000002	3.6200000000000001	\N	\N	\N		\N
23030	430	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23030	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23030	432	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23030	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23030	501	0.14099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23030	502	0.85499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23030	503	0.97399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23030	504	1.7030000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23030	505	1.8089999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23030	506	0.55800000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23030	507	0.27600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23030	508	0.84599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23030	509	0.68200000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23030	510	1.0620000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23030	511	1.3839999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23030	512	0.68300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23030	513	1.302	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23030	514	1.95	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23030	515	3.214	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23030	516	1.304	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23030	517	1.0209999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23030	518	0.84299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23030	521	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23030	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23030	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23030	601	61	6	\N	1	A	     	 	1	59	66	\N	\N	\N	2	\N
23030	605	0.14999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23030	606	1.7549999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23030	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23030	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23030	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23030	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23030	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23030	612	0.123	2	\N	1	A	     	 	1	0.122	0.123	\N	\N	\N		\N
23030	613	1.081	2	\N	1	A	     	 	1	1.0680000000000001	1.095	\N	\N	\N		\N
23030	614	0.47399999999999998	2	\N	1	A	     	 	1	0.47099999999999997	0.47799999999999998	\N	\N	\N		\N
23030	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23030	617	1.9330000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23030	618	0.216	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23030	619	0.0080000000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23030	620	0.051999999999999998	2	\N	1	A	     	 	1	0.050999999999999997	0.053999999999999999	\N	\N	\N		\N
23030	624	0.017000000000000001	2	\N	1	A	     	 	1	0.016	0.017000000000000001	\N	\N	\N		\N
23030	625	0.035999999999999997	2	\N	1	A	     	 	1	0.035000000000000003	0.037999999999999999	\N	\N	\N		\N
23030	626	0.17499999999999999	2	\N	1	A	     	 	1	0.16700000000000001	0.184	\N	\N	\N		\N
23030	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23030	628	0.0070000000000000001	2	\N	1	A	     	 	1	0.0070000000000000001	0.0070000000000000001	\N	\N	\N		\N
23030	645	2.1520000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23030	646	0.27700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23030	652	0.017000000000000001	2	\N	1	A	     	 	1	0.017000000000000001	0.017999999999999999	\N	\N	\N		\N
23030	653	0.042999999999999997	2	\N	1	A	     	 	1	0.042000000000000003	0.043999999999999997	\N	\N	\N		\N
23030	663	0.115	2	\N	1	A	     	 	1	0.113	0.11799999999999999	\N	\N	\N		\N
23030	669	0.035000000000000003	2	\N	1	A	     	 	1	0.034000000000000002	0.035999999999999997	\N	\N	\N		\N
23030	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23030	674	1.8180000000000001	2	\N	1	A	     	 	1	1.798	1.8380000000000001	\N	\N	\N		\N
23030	675	0.182	2	\N	1	A	     	 	1	0.17899999999999999	0.184	\N	\N	\N		\N
23030	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23030	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23030	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23030	693	0.115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23030	695	0.035000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23030	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23030	851	0.0080000000000000002	2	\N	1	A	     	 	1	0.0080000000000000002	0.0089999999999999993	\N	\N	\N		\N
23031	203	28.789999999999999	8	\N	1	A	     	 	1	27.859999999999999	29.760000000000002	\N	\N	\N	2	\N
23031	204	5.71	8	\N	1	A	     	 	1	5.0300000000000002	7.1399999999999997	\N	\N	\N	2	\N
23031	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23031	207	1.1499999999999999	8	\N	1	A	     	 	1	1.03	1.23	\N	\N	\N	2	\N
23031	208	174	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23031	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23031	255	65.099999999999994	8	\N	1	A	     	 	1	64.109999999999999	65.950000000000003	\N	\N	\N	2	\N
23031	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23031	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23031	268	730	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23031	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23031	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23031	301	5	2	\N	1	A	     	 	1	5	6	\N	\N	\N		\N
23031	303	2.6699999999999999	2	\N	1	A	     	 	1	2.4500000000000002	2.8799999999999999	\N	\N	\N		\N
23031	304	26	2	\N	1	A	     	 	1	25	27	\N	\N	\N		\N
23031	305	236	2	\N	1	A	     	 	1	224	247	\N	\N	\N		\N
23031	306	365	2	\N	1	A	     	 	1	362	368	\N	\N	\N		\N
23031	307	55	2	\N	1	A	     	 	1	52	58	\N	\N	\N		\N
23031	309	6.8399999999999999	2	\N	1	A	     	 	1	5.8399999999999999	7.8499999999999996	\N	\N	\N		\N
23031	312	0.097000000000000003	2	\N	1	A	     	 	1	0.069000000000000006	0.126	\N	\N	\N		\N
23031	315	0.010999999999999999	2	\N	1	A	     	 	1	0.010999999999999999	0.010999999999999999	\N	\N	\N	1	\N
23031	317	42.799999999999997	2	\N	1	A	     	 	1	36.299999999999997	49.299999999999997	\N	\N	\N		\N
23031	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23031	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23031	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23031	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23031	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23031	323	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23031	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23031	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23031	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23031	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23031	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23031	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23031	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23031	404	0.067000000000000004	2	\N	1	A	     	 	1	0.056000000000000001	0.078	\N	\N	\N		\N
23031	405	0.192	2	\N	1	A	     	 	1	0.189	0.19500000000000001	\N	\N	\N		\N
23031	406	5.8150000000000004	2	\N	1	A	     	 	1	5.5499999999999998	6.0800000000000001	\N	\N	\N		\N
23031	410	0.76600000000000001	2	\N	1	A	     	 	1	0.67800000000000005	0.85499999999999998	\N	\N	\N		\N
23031	415	0.57699999999999996	2	\N	1	A	     	 	1	0.55700000000000005	0.59699999999999998	\N	\N	\N		\N
23031	417	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23031	418	4.25	2	\N	1	A	     	 	1	3.73	4.7699999999999996	\N	\N	\N		\N
23031	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23031	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23031	432	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23031	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23031	501	0.189	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23031	502	1.1499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23031	503	1.3100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23031	504	2.29	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23031	505	2.4329999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23031	506	0.75	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23031	507	0.372	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23031	508	1.137	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23031	509	0.91700000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23031	510	1.4279999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23031	511	1.8620000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23031	512	0.91900000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23031	513	1.75	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23031	514	2.6219999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23031	515	4.3220000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23031	516	1.7529999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23031	517	1.373	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23031	518	1.1339999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23031	521	0.30199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23031	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23031	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23031	601	82	6	\N	1	A	     	 	1	80	85	\N	\N	\N	2	\N
23031	605	0.19500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23031	606	2.218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23031	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23031	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23031	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23031	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23031	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23031	612	0.14799999999999999	2	\N	1	A	     	 	1	0.121	0.17599999999999999	\N	\N	\N		\N
23031	613	1.3680000000000001	2	\N	1	A	     	 	1	1.1399999999999999	1.597	\N	\N	\N		\N
23031	614	0.60599999999999998	2	\N	1	A	     	 	1	0.51300000000000001	0.69999999999999996	\N	\N	\N		\N
23031	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23031	617	2.4060000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23031	618	0.26500000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23031	619	0.0050000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23031	620	0.053999999999999999	2	\N	1	A	     	 	1	0.047	0.062	\N	\N	\N		\N
23031	624	0.019	2	\N	1	A	     	 	1	0.017000000000000001	0.021000000000000001	\N	\N	\N		\N
23031	625	0.042999999999999997	2	\N	1	A	     	 	1	0.033000000000000002	0.053999999999999999	\N	\N	\N		\N
23031	626	0.21099999999999999	2	\N	1	A	     	 	1	0.16300000000000001	0.25900000000000001	\N	\N	\N		\N
23031	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23031	628	0.0050000000000000001	2	\N	1	A	     	 	1	0	0.01	\N	\N	\N	1	\N
23031	645	2.6659999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23031	646	0.32500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23031	652	0.021999999999999999	2	\N	1	A	     	 	1	0.019	0.025000000000000001	\N	\N	\N		\N
23031	653	0.053999999999999999	2	\N	1	A	     	 	1	0.045999999999999999	0.060999999999999999	\N	\N	\N		\N
23031	663	0.152	2	\N	1	A	     	 	1	0.11700000000000001	0.187	\N	\N	\N		\N
23031	669	0.043999999999999997	2	\N	1	A	     	 	1	0.035000000000000003	0.051999999999999998	\N	\N	\N		\N
23031	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23031	674	2.254	2	\N	1	A	     	 	1	1.8200000000000001	2.6890000000000001	\N	\N	\N		\N
23031	675	0.222	2	\N	1	A	     	 	1	0.20499999999999999	0.23899999999999999	\N	\N	\N		\N
23031	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23031	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23031	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23031	693	0.152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23031	695	0.043999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23031	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23031	851	0.0050000000000000001	2	\N	1	A	     	 	1	0	0.01	\N	\N	\N	1	\N
23032	203	21.960000000000001	5	\N	1	A	     	 	1	21.579999999999998	22.219999999999999	\N	\N	\N	2	\N
23032	204	3.2400000000000002	5	\N	1	A	     	 	1	2.0099999999999998	3.9100000000000001	\N	\N	\N	2	\N
23032	205	0.17000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23032	207	1.1200000000000001	5	\N	1	A	     	 	1	1.0900000000000001	1.1399999999999999	\N	\N	\N	2	\N
23032	208	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23032	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23032	255	73.519999999999996	5	\N	1	A	     	 	1	73.25	73.989999999999995	\N	\N	\N	2	\N
23032	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23032	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23032	268	517	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23032	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23032	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23032	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	303	2.3799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	304	25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	305	219	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	306	386	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	307	57	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	309	5.7400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	312	0.098000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	315	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23032	317	31.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23032	319	0	0	\N	4	BFSN	13565	 	\N	\N	\N	\N	\N	\N		\N
23032	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23032	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23032	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23032	323	0.17000000000000001	0	\N	4	BFSN	13565	 	\N	\N	\N	\N	\N	\N		\N
23032	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23032	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23032	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23032	341	0.01	0	\N	4	BFSN	13565	 	\N	\N	\N	\N	\N	\N		\N
23032	342	0.02	0	\N	4	BFSN	13565	 	\N	\N	\N	\N	\N	\N		\N
23032	343	0.01	0	\N	4	BFSN	13565	 	\N	\N	\N	\N	\N	\N		\N
23032	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23032	404	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	405	0.20399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	406	5.7599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	410	0.81999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	415	0.622	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	417	7	0	\N	4	BFPN	13565	 	\N	\N	\N	\N	\N	\N		\N
23032	418	2.8700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	430	0.20000000000000001	0	\N	4	BFSN	13565	 	\N	\N	\N	\N	\N	\N		\N
23032	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23032	432	7	0	\N	4	BFPN	13565	 	\N	\N	\N	\N	\N	\N		\N
23032	435	7	0	\N	4	NC	13565	 	\N	\N	\N	\N	\N	\N		\N
23032	501	0.14399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	502	0.877	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	503	0.999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	504	1.7470000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	505	1.8560000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	506	0.57199999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	507	0.28299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	508	0.86699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	509	0.69999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	510	1.089	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	511	1.4199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	512	0.70099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	513	1.335	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	514	2	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	515	3.2959999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	516	1.337	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	517	1.0469999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	518	0.86499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	521	0.086999999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23032	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23032	601	61	4	\N	1	A	     	 	1	60	63	\N	\N	\N	2	\N
23032	605	0.11700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23032	606	1.2250000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23032	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23032	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23032	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23032	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23032	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23032	612	0.084000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	613	0.71199999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	614	0.37	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23032	617	1.216	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23032	618	0.21099999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23032	619	0.0089999999999999993	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23032	620	0.049000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	624	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	625	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	626	0.095000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23032	628	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	645	1.3380000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23032	646	0.26900000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23032	652	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	653	0.031	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	663	0.090999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	669	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23032	674	1.125	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	675	0.185	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23032	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23032	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23032	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23032	693	0.090999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23032	695	0.025999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23032	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23032	851	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	203	29.239999999999998	5	\N	1	A	     	 	1	27.859999999999999	30.789999999999999	\N	\N	\N	2	\N
23033	204	3.9100000000000001	5	\N	1	A	     	 	1	2.96	5.75	\N	\N	\N	2	\N
23033	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23033	207	1.1699999999999999	5	\N	1	A	     	 	1	1.0900000000000001	1.22	\N	\N	\N	2	\N
23033	208	160	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23033	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23033	255	66.280000000000001	5	\N	1	A	     	 	1	65.609999999999999	67.230000000000004	\N	\N	\N	2	\N
23033	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23033	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23033	268	670	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23033	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23033	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23033	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	303	2.98	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	304	27	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	305	245	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	306	365	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	307	52	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	309	8.0600000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	312	0.14199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	315	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	317	40.799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23033	319	0	0	\N	4	BFSN	23011	 	\N	\N	\N	\N	\N	\N		\N
23033	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23033	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23033	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23033	323	0.19	0	\N	4	BFSN	23011	 	\N	\N	\N	\N	\N	\N		\N
23033	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23033	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23033	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23033	341	0.01	0	\N	4	BFSN	23011	 	\N	\N	\N	\N	\N	\N		\N
23033	342	0.02	0	\N	4	BFSN	23011	 	\N	\N	\N	\N	\N	\N		\N
23033	343	0.01	0	\N	4	BFSN	23011	 	\N	\N	\N	\N	\N	\N		\N
23033	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23033	404	0.065000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	405	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	406	5.9900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	410	0.85899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	415	0.52400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	417	8	0	\N	4	BFPN	23011	 	\N	\N	\N	\N	\N	\N		\N
23033	418	4.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	430	0	0	\N	4	BFSN	23011	 	\N	\N	\N	\N	\N	\N		\N
23033	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23033	432	8	0	\N	4	BFPN	23011	 	\N	\N	\N	\N	\N	\N		\N
23033	435	8	0	\N	4	NC	23011	 	\N	\N	\N	\N	\N	\N		\N
23033	501	0.192	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	502	1.1679999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	503	1.3300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	504	2.3260000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	505	2.4710000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	506	0.76100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	507	0.377	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	508	1.155	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	509	0.93200000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	510	1.4510000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	511	1.891	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	512	0.93300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	513	1.778	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	514	2.6629999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	515	4.3899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	516	1.7809999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	517	1.3939999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	518	1.1519999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	521	0.307	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23033	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23033	601	78	4	\N	1	A	     	 	1	74	86	\N	\N	\N	2	\N
23033	605	0.114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23033	606	1.2669999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23033	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23033	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23033	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23033	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23033	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23033	612	0.083000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	613	0.73999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	614	0.38500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23033	617	1.2569999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23033	618	0.20799999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23033	619	0.0070000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23033	620	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	624	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	625	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	626	0.10100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23033	628	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	645	1.385	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23033	646	0.255	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23033	652	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	653	0.032000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	663	0.087999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	669	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23033	674	1.169	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	675	0.182	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23033	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23033	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23033	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23033	693	0.087999999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23033	695	0.025999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23033	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23033	851	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23034	203	20.510000000000002	8	\N	1	A	     	 	1	19.18	22.109999999999999	\N	\N	\N	2	\N
23034	204	6.3600000000000003	8	\N	1	A	     	 	1	4.9800000000000004	7.6100000000000003	\N	\N	\N	2	\N
23034	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23034	207	0.91000000000000003	8	\N	1	A	     	 	1	0.72999999999999998	1.05	\N	\N	\N	2	\N
23034	208	145	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23034	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23034	255	72.870000000000005	8	\N	1	A	     	 	1	72.340000000000003	73.519999999999996	\N	\N	\N	2	\N
23034	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23034	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23034	268	606	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23034	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23034	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23034	301	5	2	\N	1	A	     	 	1	5	5	\N	\N	\N		\N
23034	303	2.0099999999999998	2	\N	1	A	     	 	1	1.95	2.0800000000000001	\N	\N	\N		\N
23034	304	23	2	\N	1	A	     	 	1	23	24	\N	\N	\N		\N
23034	305	200	2	\N	1	A	     	 	1	196	203	\N	\N	\N		\N
23034	306	339	2	\N	1	A	     	 	1	327	351	\N	\N	\N		\N
23034	307	59	2	\N	1	A	     	 	1	58	61	\N	\N	\N		\N
23034	309	3.98	2	\N	1	A	     	 	1	3.7200000000000002	4.2400000000000002	\N	\N	\N		\N
23034	312	0.13100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23034	315	0.014	2	\N	1	A	     	 	1	0.010999999999999999	0.016	\N	\N	\N	1	\N
23034	317	30.800000000000001	2	\N	1	A	     	 	1	28.300000000000001	33.299999999999997	\N	\N	\N		\N
23034	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23034	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23034	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23034	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23034	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23034	323	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23034	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23034	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23034	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23034	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23034	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23034	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23034	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23034	404	0.085000000000000006	2	\N	1	A	     	 	1	0.084000000000000005	0.086999999999999994	\N	\N	\N		\N
23034	405	0.23499999999999999	2	\N	1	A	     	 	1	0.20200000000000001	0.26900000000000002	\N	\N	\N		\N
23034	406	4.5800000000000001	2	\N	1	A	     	 	1	4.5099999999999998	4.6500000000000004	\N	\N	\N		\N
23034	410	0.77900000000000003	2	\N	1	A	     	 	1	0.75900000000000001	0.79900000000000004	\N	\N	\N		\N
23034	415	0.51600000000000001	2	\N	1	A	     	 	1	0.503	0.52900000000000003	\N	\N	\N		\N
23034	417	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23034	418	3.98	2	\N	1	A	     	 	1	3.9700000000000002	3.9900000000000002	\N	\N	\N		\N
23034	430	0.20000000000000001	0	\N	4	BFSN	13988	 	\N	\N	\N	\N	\N	\N		\N
23034	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23034	432	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23034	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23034	501	0.13500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23034	502	0.81899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23034	503	0.93300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23034	504	1.6319999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23034	505	1.7330000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23034	506	0.53400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23034	507	0.26500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23034	508	0.81000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23034	509	0.65400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23034	510	1.018	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23034	511	1.3260000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23034	512	0.65500000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23034	513	1.2470000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23034	514	1.8680000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23034	515	3.0790000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23034	516	1.2490000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23034	517	0.97799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23034	518	0.80800000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23034	521	0.085000000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23034	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23034	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23034	601	56	6	\N	1	A	     	 	1	51	60	\N	\N	\N	2	\N
23034	605	0.219	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23034	606	2.3279999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23034	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23034	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23034	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23034	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23034	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23034	612	0.16400000000000001	2	\N	1	A	     	 	1	0.14699999999999999	0.18099999999999999	\N	\N	\N		\N
23034	613	1.3740000000000001	2	\N	1	A	     	 	1	1.2110000000000001	1.538	\N	\N	\N		\N
23034	614	0.68300000000000005	2	\N	1	A	     	 	1	0.63600000000000001	0.73099999999999998	\N	\N	\N		\N
23034	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23034	617	2.2149999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23034	618	0.26600000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23034	619	0.01	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23034	620	0.050000000000000003	2	\N	1	A	     	 	1	0.044999999999999998	0.053999999999999999	\N	\N	\N		\N
23034	624	0.017000000000000001	2	\N	1	A	     	 	1	0.017000000000000001	0.017999999999999999	\N	\N	\N		\N
23034	625	0.036999999999999998	2	\N	1	A	     	 	1	0.031	0.042999999999999997	\N	\N	\N		\N
23034	626	0.17299999999999999	2	\N	1	A	     	 	1	0.151	0.19600000000000001	\N	\N	\N		\N
23034	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23034	628	0.0050000000000000001	2	\N	1	A	     	 	1	0	0.01	\N	\N	\N	1	\N
23034	645	2.4300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23034	646	0.32600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23034	652	0.025000000000000001	2	\N	1	A	     	 	1	0.021999999999999999	0.029000000000000001	\N	\N	\N		\N
23034	653	0.063	2	\N	1	A	     	 	1	0.055	0.070999999999999994	\N	\N	\N		\N
23034	663	0.17499999999999999	2	\N	1	A	     	 	1	0.17499999999999999	0.17599999999999999	\N	\N	\N		\N
23034	669	0.042999999999999997	2	\N	1	A	     	 	1	0.040000000000000001	0.047	\N	\N	\N		\N
23034	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23034	674	2.0390000000000001	2	\N	1	A	     	 	1	1.7789999999999999	2.2999999999999998	\N	\N	\N		\N
23034	675	0.223	2	\N	1	A	     	 	1	0.20999999999999999	0.23599999999999999	\N	\N	\N		\N
23034	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23034	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23034	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23034	693	0.17499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23034	695	0.042999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23034	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23034	851	0.01	2	\N	1	A	     	 	1	0.01	0.01	\N	\N	\N		\N
23035	203	26.07	8	\N	1	A	     	 	1	24.559999999999999	27.52	\N	\N	\N	2	\N
23035	204	7.6799999999999997	8	\N	1	A	     	 	1	5.6399999999999997	10.18	\N	\N	\N	2	\N
23035	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23035	207	1.03	8	\N	1	A	     	 	1	0.93000000000000005	1.0700000000000001	\N	\N	\N	2	\N
23035	208	181	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23035	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23035	255	65.569999999999993	8	\N	1	A	     	 	1	63.789999999999999	66.620000000000005	\N	\N	\N	2	\N
23035	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23035	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23035	268	756	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23035	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23035	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23035	301	5	2	\N	1	A	     	 	1	5	5	\N	\N	\N		\N
23035	303	2.5800000000000001	2	\N	1	A	     	 	1	2.4900000000000002	2.6699999999999999	\N	\N	\N		\N
23035	304	25	2	\N	1	A	     	 	1	24	27	\N	\N	\N		\N
23035	305	227	2	\N	1	A	     	 	1	211	242	\N	\N	\N		\N
23035	306	361	2	\N	1	A	     	 	1	334	387	\N	\N	\N		\N
23035	307	60	2	\N	1	A	     	 	1	57	63	\N	\N	\N		\N
23035	309	5.2599999999999998	2	\N	1	A	     	 	1	5.04	5.4800000000000004	\N	\N	\N		\N
23035	312	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23035	315	0.010999999999999999	2	\N	1	A	     	 	1	0.010999999999999999	0.010999999999999999	\N	\N	\N	1	\N
23035	317	38.899999999999999	2	\N	1	A	     	 	1	36.299999999999997	41.5	\N	\N	\N		\N
23035	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23035	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23035	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23035	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23035	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23035	323	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23035	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23035	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23035	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23035	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23035	342	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23035	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23035	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23035	404	0.081000000000000003	2	\N	1	A	     	 	1	0.080000000000000002	0.082000000000000003	\N	\N	\N		\N
23035	405	0.223	2	\N	1	A	     	 	1	0.20000000000000001	0.246	\N	\N	\N		\N
23035	406	5.0350000000000001	2	\N	1	A	     	 	1	4.8600000000000003	5.21	\N	\N	\N		\N
23035	410	0.85799999999999998	2	\N	1	A	     	 	1	0.85799999999999998	0.85799999999999998	\N	\N	\N		\N
23035	415	0.58599999999999997	2	\N	1	A	     	 	1	0.56499999999999995	0.60799999999999998	\N	\N	\N		\N
23035	417	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23035	418	4.7300000000000004	2	\N	1	A	     	 	1	4.4699999999999998	4.9900000000000002	\N	\N	\N		\N
23035	430	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23035	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23035	432	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23035	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23035	501	0.17100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23035	502	1.042	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23035	503	1.1859999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23035	504	2.0739999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23035	505	2.2040000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23035	506	0.67900000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23035	507	0.33600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23035	508	1.03	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23035	509	0.83099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23035	510	1.294	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23035	511	1.6859999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23035	512	0.83199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23035	513	1.585	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23035	514	2.375	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23035	515	3.9140000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23035	516	1.5880000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23035	517	1.2430000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23035	518	1.0269999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23035	521	0.27400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23035	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23035	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23035	601	76	6	\N	1	A	     	 	1	75	79	\N	\N	\N	2	\N
23035	605	0.251	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23035	606	2.7370000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23035	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23035	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23035	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23035	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23035	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23035	612	0.188	2	\N	1	A	     	 	1	0.16700000000000001	0.20999999999999999	\N	\N	\N		\N
23035	613	1.619	2	\N	1	A	     	 	1	1.423	1.8160000000000001	\N	\N	\N		\N
23035	614	0.80600000000000005	2	\N	1	A	     	 	1	0.746	0.86599999999999999	\N	\N	\N		\N
23035	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23035	617	2.6179999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23035	618	0.312	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23035	619	0.010999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23035	620	0.057000000000000002	2	\N	1	A	     	 	1	0.050000000000000003	0.065000000000000002	\N	\N	\N		\N
23035	624	0.02	2	\N	1	A	     	 	1	0.019	0.021999999999999999	\N	\N	\N		\N
23035	625	0.042000000000000003	2	\N	1	A	     	 	1	0.035000000000000003	0.049000000000000002	\N	\N	\N		\N
23035	626	0.20499999999999999	2	\N	1	A	     	 	1	0.17799999999999999	0.23300000000000001	\N	\N	\N		\N
23035	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23035	628	0.0070000000000000001	2	\N	1	A	     	 	1	0	0.012999999999999999	\N	\N	\N	1	\N
23035	645	2.8719999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23035	646	0.38100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23035	652	0.029000000000000001	2	\N	1	A	     	 	1	0.025000000000000001	0.033000000000000002	\N	\N	\N		\N
23035	653	0.072999999999999995	2	\N	1	A	     	 	1	0.063	0.084000000000000005	\N	\N	\N		\N
23035	663	0.20200000000000001	2	\N	1	A	     	 	1	0.19800000000000001	0.20599999999999999	\N	\N	\N		\N
23035	669	0.049000000000000002	2	\N	1	A	     	 	1	0.047	0.051999999999999998	\N	\N	\N		\N
23035	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23035	674	2.4159999999999999	2	\N	1	A	     	 	1	2.093	2.7400000000000002	\N	\N	\N		\N
23035	675	0.26300000000000001	2	\N	1	A	     	 	1	0.24099999999999999	0.28499999999999998	\N	\N	\N		\N
23035	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23035	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23035	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23035	693	0.20200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23035	695	0.049000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23035	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23035	851	0.010999999999999999	2	\N	1	A	     	 	1	0.010999999999999999	0.010999999999999999	\N	\N	\N		\N
23036	203	20.93	5	\N	1	A	     	 	1	19.84	22.25	\N	\N	\N	2	\N
23036	204	5.79	5	\N	1	A	     	 	1	5	6.6799999999999997	\N	\N	\N	2	\N
23036	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23036	207	0.90000000000000002	5	\N	1	A	     	 	1	0.82999999999999996	0.96999999999999997	\N	\N	\N	2	\N
23036	208	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23036	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23036	255	72.790000000000006	5	\N	1	A	     	 	1	72.219999999999999	73.150000000000006	\N	\N	\N	2	\N
23036	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23036	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23036	268	593	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23036	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23036	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23036	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	303	2.3900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	304	25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	305	219	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	306	366	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	307	60	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	309	4.3799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	312	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	315	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	317	31.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23036	319	0	0	\N	4	BFSN	13566	 	\N	\N	\N	\N	\N	\N		\N
23036	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23036	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23036	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23036	323	0.089999999999999997	0	\N	4	BFSN	13566	 	\N	\N	\N	\N	\N	\N		\N
23036	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23036	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23036	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23036	341	0.01	0	\N	4	BFSN	13566	 	\N	\N	\N	\N	\N	\N		\N
23036	342	0.02	0	\N	4	BFSN	13566	 	\N	\N	\N	\N	\N	\N		\N
23036	343	0	0	\N	4	BFSN	13566	 	\N	\N	\N	\N	\N	\N		\N
23036	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23036	404	0.088999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	405	0.26900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	406	5.5700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	410	0.92100000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	415	0.51900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	417	7	0	\N	4	BFPN	13566	 	\N	\N	\N	\N	\N	\N		\N
23036	418	5.0899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	430	0.20000000000000001	0	\N	4	BFSN	13566	 	\N	\N	\N	\N	\N	\N		\N
23036	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23036	432	7	0	\N	4	BFPN	13566	 	\N	\N	\N	\N	\N	\N		\N
23036	435	7	0	\N	4	NC	13566	 	\N	\N	\N	\N	\N	\N		\N
23036	501	0.13800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	502	0.83599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	503	0.95199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	504	1.665	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	505	1.7689999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	506	0.54500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	507	0.27000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	508	0.82699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	509	0.66700000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	510	1.038	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	511	1.353	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	512	0.66800000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	513	1.2729999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	514	1.907	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	515	3.1419999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	516	1.2749999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	517	0.998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	518	0.82499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	521	0.074999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23036	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23036	601	58	4	\N	1	A	     	 	1	56	60	\N	\N	\N	2	\N
23036	605	0.214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23036	606	1.988	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23036	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23036	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23036	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23036	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23036	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23036	612	0.14399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	613	1.1060000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	614	0.64200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23036	617	1.8140000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23036	618	0.27800000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23036	619	0.010999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23036	620	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	624	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	625	0.031	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	626	0.13400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23036	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23036	645	1.9790000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23036	646	0.33700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23036	652	0.023	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	653	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	663	0.17199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	669	0.042000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23036	674	1.6419999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	675	0.23599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23036	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23036	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23036	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23036	693	0.17199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23036	695	0.042000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23036	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23036	851	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23037	203	20.390000000000001	8	\N	1	A	     	 	1	19.43	21.530000000000001	\N	\N	\N	2	\N
23037	204	6.1200000000000001	8	\N	1	A	     	 	1	5.1500000000000004	8.0999999999999996	\N	\N	\N	2	\N
23037	205	0.089999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23037	207	0.91000000000000003	8	\N	1	A	     	 	1	0.81999999999999995	1.04	\N	\N	\N	2	\N
23037	208	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23037	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23037	255	72.489999999999995	8	\N	1	A	     	 	1	71.939999999999998	73.420000000000002	\N	\N	\N	2	\N
23037	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23037	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23037	268	597	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23037	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23037	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23037	301	4	2	\N	1	A	     	 	1	4	5	\N	\N	\N		\N
23037	303	2.1400000000000001	2	\N	1	A	     	 	1	2.0699999999999998	2.21	\N	\N	\N		\N
23037	304	24	2	\N	1	A	     	 	1	24	24	\N	\N	\N		\N
23037	305	212	2	\N	1	A	     	 	1	208	215	\N	\N	\N		\N
23037	306	347	2	\N	1	A	     	 	1	347	347	\N	\N	\N		\N
23037	307	61	2	\N	1	A	     	 	1	58	64	\N	\N	\N		\N
23037	309	5.2400000000000002	2	\N	1	A	     	 	1	5.0800000000000001	5.4100000000000001	\N	\N	\N		\N
23037	312	0.087999999999999995	2	\N	1	A	     	 	1	0.079000000000000001	0.097000000000000003	\N	\N	\N		\N
23037	315	0.010999999999999999	2	\N	1	A	     	 	1	0.010999999999999999	0.010999999999999999	\N	\N	\N	1	\N
23037	317	29.699999999999999	2	\N	1	A	     	 	1	25.800000000000001	33.5	\N	\N	\N		\N
23037	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23037	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23037	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23037	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23037	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23037	323	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23037	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23037	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23037	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23037	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23037	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23037	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23037	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23037	404	0.071999999999999995	2	\N	1	A	     	 	1	0.071999999999999995	0.072999999999999995	\N	\N	\N		\N
23037	405	0.23000000000000001	2	\N	1	A	     	 	1	0.223	0.23699999999999999	\N	\N	\N		\N
23037	406	5.1299999999999999	2	\N	1	A	     	 	1	4.6399999999999997	5.6200000000000001	\N	\N	\N		\N
23037	410	0.73099999999999998	2	\N	1	A	     	 	1	0.72699999999999998	0.73599999999999999	\N	\N	\N		\N
23037	415	0.67300000000000004	2	\N	1	A	     	 	1	0.60099999999999998	0.746	\N	\N	\N		\N
23037	417	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23037	418	3.5600000000000001	2	\N	1	A	     	 	1	3.3500000000000001	3.77	\N	\N	\N		\N
23037	430	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23037	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23037	432	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23037	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23037	501	0.13400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23037	502	0.81499999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23037	503	0.92800000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23037	504	1.6220000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23037	505	1.7230000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23037	506	0.53100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23037	507	0.26300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23037	508	0.80500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23037	509	0.65000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23037	510	1.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23037	511	1.3180000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23037	512	0.65100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23037	513	1.24	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23037	514	1.857	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23037	515	3.0609999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23037	516	1.242	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23037	517	0.97199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23037	518	0.80300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23037	521	0.068000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23037	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23037	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23037	601	57	6	\N	1	A	     	 	1	55	61	\N	\N	\N	2	\N
23037	605	0.19900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23037	606	2.0830000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23037	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23037	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23037	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23037	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23037	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23037	612	0.151	2	\N	1	A	     	 	1	0.14399999999999999	0.158	\N	\N	\N		\N
23037	613	1.272	2	\N	1	A	     	 	1	1.2050000000000001	1.339	\N	\N	\N		\N
23037	614	0.57899999999999996	2	\N	1	A	     	 	1	0.55500000000000005	0.60399999999999998	\N	\N	\N		\N
23037	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23037	617	2.1080000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23037	618	0.253	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23037	619	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23037	620	0.048000000000000001	2	\N	1	A	     	 	1	0.042999999999999997	0.051999999999999998	\N	\N	\N		\N
23037	624	0.0089999999999999993	2	\N	1	A	     	 	1	0	0.017999999999999999	\N	\N	\N	1	\N
23037	625	0.042000000000000003	2	\N	1	A	     	 	1	0.042000000000000003	0.042000000000000003	\N	\N	\N		\N
23037	626	0.18099999999999999	2	\N	1	A	     	 	1	0.17399999999999999	0.188	\N	\N	\N		\N
23037	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23037	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23037	645	3.4390000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23037	646	0.55400000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23037	652	0.021000000000000001	2	\N	1	A	     	 	1	0.02	0.023	\N	\N	\N		\N
23037	653	0.050000000000000003	2	\N	1	A	     	 	1	0.044999999999999998	0.055	\N	\N	\N		\N
23037	663	0.159	2	\N	1	A	     	 	1	0.14999999999999999	0.16800000000000001	\N	\N	\N		\N
23037	669	0.040000000000000001	2	\N	1	A	     	 	1	0.040000000000000001	0.041000000000000002	\N	\N	\N		\N
23037	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23037	674	1.9490000000000001	2	\N	1	A	     	 	1	1.831	2.0670000000000002	\N	\N	\N		\N
23037	675	0.21299999999999999	2	\N	1	A	     	 	1	0.20699999999999999	0.219	\N	\N	\N		\N
23037	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23037	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23037	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23037	693	0.159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23037	695	0.040000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23037	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23037	851	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23038	203	26.07	8	\N	1	A	     	 	1	24.239999999999998	28.329999999999998	\N	\N	\N	2	\N
23038	204	8.1099999999999994	8	\N	1	A	     	 	1	6.71	9.4900000000000002	\N	\N	\N	2	\N
23038	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23038	207	1.03	8	\N	1	A	     	 	1	0.88	1.1699999999999999	\N	\N	\N	2	\N
23038	208	184	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23038	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23038	255	65.019999999999996	8	\N	1	A	     	 	1	62.520000000000003	67.689999999999998	\N	\N	\N	2	\N
23038	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23038	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23038	268	772	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23038	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23038	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23038	301	5	2	\N	1	A	     	 	1	5	5	\N	\N	\N		\N
23038	303	2.5699999999999998	2	\N	1	A	     	 	1	2.5	2.6400000000000001	\N	\N	\N		\N
23038	304	24	2	\N	1	A	     	 	1	24	24	\N	\N	\N		\N
23038	305	223	2	\N	1	A	     	 	1	220	226	\N	\N	\N		\N
23038	306	342	2	\N	1	A	     	 	1	327	356	\N	\N	\N		\N
23038	307	59	2	\N	1	A	     	 	1	59	60	\N	\N	\N		\N
23038	309	6.8499999999999996	2	\N	1	A	     	 	1	6.3499999999999996	7.3499999999999996	\N	\N	\N		\N
23038	312	0.097000000000000003	2	\N	1	A	     	 	1	0.097000000000000003	0.098000000000000004	\N	\N	\N		\N
23038	315	0.012999999999999999	2	\N	1	A	     	 	1	0.010999999999999999	0.014999999999999999	\N	\N	\N	1	\N
23038	317	40.100000000000001	2	\N	1	A	     	 	1	37.299999999999997	42.799999999999997	\N	\N	\N		\N
23038	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23038	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23038	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23038	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23038	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23038	323	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23038	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23038	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23038	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23038	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23038	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23038	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23038	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23038	404	0.068000000000000005	2	\N	1	A	     	 	1	0.062	0.074999999999999997	\N	\N	\N		\N
23038	405	0.26800000000000002	2	\N	1	A	     	 	1	0.25700000000000001	0.28000000000000003	\N	\N	\N		\N
23038	406	5.165	2	\N	1	A	     	 	1	4.1900000000000004	6.1399999999999997	\N	\N	\N		\N
23038	410	0.78400000000000003	2	\N	1	A	     	 	1	0.77900000000000003	0.78900000000000003	\N	\N	\N		\N
23038	415	0.56699999999999995	2	\N	1	A	     	 	1	0.55000000000000004	0.58499999999999996	\N	\N	\N		\N
23038	417	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23038	418	4.5599999999999996	2	\N	1	A	     	 	1	4.5099999999999998	4.6200000000000001	\N	\N	\N		\N
23038	430	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23038	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23038	432	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23038	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23038	501	0.17100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23038	502	1.0409999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23038	503	1.1859999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23038	504	2.0739999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23038	505	2.2029999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23038	506	0.67900000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23038	507	0.33600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23038	508	1.03	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23038	509	0.83099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23038	510	1.2929999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23038	511	1.6859999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23038	512	0.83199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23038	513	1.585	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23038	514	2.3740000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23038	515	3.9129999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23038	516	1.587	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23038	517	1.2430000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23038	518	1.0269999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23038	521	0.27400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23038	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23038	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23038	601	74	6	\N	1	A	     	 	1	66	79	\N	\N	\N	2	\N
23038	605	0.29099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23038	606	3.0310000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23038	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23038	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23038	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23038	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23038	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23038	612	0.223	2	\N	1	A	     	 	1	0.215	0.23000000000000001	\N	\N	\N		\N
23038	613	1.855	2	\N	1	A	     	 	1	1.806	1.905	\N	\N	\N		\N
23038	614	0.84799999999999998	2	\N	1	A	     	 	1	0.83899999999999997	0.85699999999999998	\N	\N	\N		\N
23038	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23038	617	3.0470000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23038	618	0.34000000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23038	619	0.012999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23038	620	0.052999999999999999	2	\N	1	A	     	 	1	0.045999999999999999	0.059999999999999998	\N	\N	\N		\N
23038	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23038	625	0.060999999999999999	2	\N	1	A	     	 	1	0.058999999999999997	0.063	\N	\N	\N		\N
23038	626	0.26000000000000001	2	\N	1	A	     	 	1	0.252	0.26900000000000002	\N	\N	\N		\N
23038	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23038	628	0.010999999999999999	2	\N	1	A	     	 	1	0.01	0.012	\N	\N	\N		\N
23038	645	3.3799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23038	646	0.40500000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23038	652	0.031	2	\N	1	A	     	 	1	0.029000000000000001	0.033000000000000002	\N	\N	\N		\N
23038	653	0.073999999999999996	2	\N	1	A	     	 	1	0.068000000000000005	0.080000000000000002	\N	\N	\N		\N
23038	663	0.23200000000000001	2	\N	1	A	     	 	1	0.223	0.24199999999999999	\N	\N	\N		\N
23038	669	0.058000000000000003	2	\N	1	A	     	 	1	0.058000000000000003	0.058999999999999997	\N	\N	\N		\N
23038	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23038	674	2.8149999999999999	2	\N	1	A	     	 	1	2.714	2.9159999999999999	\N	\N	\N		\N
23038	675	0.28100000000000003	2	\N	1	A	     	 	1	0.27800000000000002	0.28499999999999998	\N	\N	\N		\N
23038	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23038	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23038	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23038	693	0.23200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23038	695	0.058000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23038	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23038	851	0.012999999999999999	2	\N	1	A	     	 	1	0.012	0.012999999999999999	\N	\N	\N		\N
23039	203	21.129999999999999	5	\N	1	A	     	 	1	19.960000000000001	22.190000000000001	\N	\N	\N	2	\N
23039	204	5.5099999999999998	5	\N	1	A	     	 	1	4.1299999999999999	6.7599999999999998	\N	\N	\N	2	\N
23039	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23039	207	0.88	5	\N	1	A	     	 	1	0.81000000000000005	0.93000000000000005	\N	\N	\N	2	\N
23039	208	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23039	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23039	255	72.540000000000006	5	\N	1	A	     	 	1	71.939999999999998	73.670000000000002	\N	\N	\N	2	\N
23039	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23039	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23039	268	585	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23039	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23039	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23039	301	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	303	2.6400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	304	25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	305	221	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	306	370	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	307	58	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	309	5.9900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	312	0.107	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	315	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	317	32	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23039	319	0	0	\N	4	BFSN	13988	 	\N	\N	\N	\N	\N	\N		\N
23039	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23039	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23039	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23039	323	0.17999999999999999	0	\N	4	BFSN	13988	 	\N	\N	\N	\N	\N	\N		\N
23039	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23039	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23039	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23039	341	0	0	\N	4	BFSN	13988	 	\N	\N	\N	\N	\N	\N		\N
23039	342	0.02	0	\N	4	BFSN	13988	 	\N	\N	\N	\N	\N	\N		\N
23039	343	0.01	0	\N	4	BFSN	13988	 	\N	\N	\N	\N	\N	\N		\N
23039	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23039	404	0.092999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	405	0.253	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	406	5.3200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	410	0.86099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	415	0.622	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	417	7	0	\N	4	BFPN	13988	 	\N	\N	\N	\N	\N	\N		\N
23039	418	4.6799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	430	0.20000000000000001	0	\N	4	BFSN	13988	 	\N	\N	\N	\N	\N	\N		\N
23039	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23039	432	7	0	\N	4	BFPN	13988	 	\N	\N	\N	\N	\N	\N		\N
23039	435	7	0	\N	4	NC	13988	 	\N	\N	\N	\N	\N	\N		\N
23039	501	0.13900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	502	0.84399999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	503	0.96099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	504	1.681	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	505	1.786	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	506	0.55000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	507	0.27300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	508	0.83499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	509	0.67300000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	510	1.048	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	511	1.3660000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	512	0.67400000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	513	1.2849999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	514	1.925	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	515	3.1720000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	516	1.2869999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	517	1.0069999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	518	0.83199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	521	0.11899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23039	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23039	601	58	4	\N	1	A	     	 	1	56	60	\N	\N	\N	2	\N
23039	605	0.188	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23039	606	1.7909999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23039	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23039	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23039	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23039	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23039	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23039	612	0.126	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	613	1.0249999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	614	0.57199999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23039	617	1.762	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23039	618	0.27700000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23039	619	0.010999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23039	620	0.052999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23039	625	0.032000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	626	0.13200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23039	628	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	645	1.9330000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23039	646	0.34100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23039	652	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	653	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	663	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	669	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23039	674	1.6120000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	675	0.23899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23039	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23039	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23039	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23039	693	0.14999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23039	695	0.037999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23039	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23039	851	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	203	26.66	5	\N	1	A	     	 	1	24.440000000000001	28.359999999999999	\N	\N	\N	2	\N
23040	204	6.9400000000000004	5	\N	1	A	     	 	1	4.29	9.0899999999999999	\N	\N	\N	2	\N
23040	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23040	207	1.0700000000000001	5	\N	1	A	     	 	1	0.94999999999999996	1.1399999999999999	\N	\N	\N	2	\N
23040	208	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23040	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23040	255	64.650000000000006	5	\N	1	A	     	 	1	63.289999999999999	67.650000000000006	\N	\N	\N	2	\N
23040	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23040	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23040	268	738	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23040	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23040	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23040	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	303	3.23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	304	28	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	305	249	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	306	401	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	307	62	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	309	7.5800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	312	0.072999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	315	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	317	44.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23040	319	0	0	\N	4	BFSN	13989	 	\N	\N	\N	\N	\N	\N		\N
23040	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23040	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23040	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23040	323	0.17999999999999999	0	\N	4	BFSN	13989	 	\N	\N	\N	\N	\N	\N		\N
23040	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23040	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23040	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23040	341	0	0	\N	4	BFSN	13989	 	\N	\N	\N	\N	\N	\N		\N
23040	342	0.02	0	\N	4	BFSN	13989	 	\N	\N	\N	\N	\N	\N		\N
23040	343	0.01	0	\N	4	BFSN	13989	 	\N	\N	\N	\N	\N	\N		\N
23040	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23040	404	0.086999999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	405	0.34399999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	406	5.4900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	410	0.94899999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	415	0.59299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	417	11	0	\N	4	BFPN	13989	 	\N	\N	\N	\N	\N	\N		\N
23040	418	5.71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	430	0.40000000000000002	0	\N	4	BFSN	13989	 	\N	\N	\N	\N	\N	\N		\N
23040	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23040	432	11	0	\N	4	BFPN	13989	 	\N	\N	\N	\N	\N	\N		\N
23040	435	11	0	\N	4	NC	13989	 	\N	\N	\N	\N	\N	\N		\N
23040	501	0.17100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	502	1.0409999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	503	1.1859999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	504	2.0739999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	505	2.2029999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	506	0.67900000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	507	0.33600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	508	1.03	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	509	0.83099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	510	1.2929999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	511	1.6859999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	512	0.83199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	513	1.585	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	514	2.3740000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	515	3.9129999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	516	1.587	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	517	1.2430000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	518	1.0269999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	521	0.28000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23040	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23040	601	77	4	\N	1	A	     	 	1	72	82	\N	\N	\N	2	\N
23040	605	0.24199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23040	606	2.2349999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23040	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23040	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23040	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23040	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23040	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23040	612	0.157	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	613	1.264	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	614	0.72699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23040	617	2.1779999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23040	618	0.313	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23040	619	0.012999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23040	620	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23040	625	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	626	0.158	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23040	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23040	645	2.3730000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23040	646	0.376	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23040	652	0.025000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	653	0.062	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	663	0.191	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	669	0.050999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23040	674	1.9870000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	675	0.26200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23040	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23040	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23040	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23040	693	0.191	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23040	695	0.050999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23040	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23040	851	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23041	203	18.75	8	\N	1	A	     	 	1	17.620000000000001	20.440000000000001	\N	\N	\N	2	\N
23041	204	11.33	8	\N	1	A	     	 	1	8.7799999999999994	14.130000000000001	\N	\N	\N	2	\N
23041	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23041	207	0.88	8	\N	1	A	     	 	1	0.77000000000000002	1	\N	\N	\N	2	\N
23041	208	182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23041	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23041	255	70	8	\N	1	A	     	 	1	69.040000000000006	71.849999999999994	\N	\N	\N	2	\N
23041	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23041	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23041	268	762	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23041	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23041	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23041	301	5	2	\N	1	A	     	 	1	5	5	\N	\N	\N		\N
23041	303	2.23	2	\N	1	A	     	 	1	2.1899999999999999	2.27	\N	\N	\N		\N
23041	304	20	2	\N	1	A	     	 	1	20	21	\N	\N	\N		\N
23041	305	178	2	\N	1	A	     	 	1	177	178	\N	\N	\N		\N
23041	306	302	2	\N	1	A	     	 	1	289	314	\N	\N	\N		\N
23041	307	74	2	\N	1	A	     	 	1	74	75	\N	\N	\N		\N
23041	309	6.5800000000000001	2	\N	1	A	     	 	1	6.3200000000000003	6.8499999999999996	\N	\N	\N		\N
23041	312	0.121	2	\N	1	A	     	 	1	0.111	0.13100000000000001	\N	\N	\N		\N
23041	315	0.014999999999999999	2	\N	1	A	     	 	1	0.010999999999999999	0.019	\N	\N	\N	1	\N
23041	317	28.899999999999999	2	\N	1	A	     	 	1	26.5	31.300000000000001	\N	\N	\N		\N
23041	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23041	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23041	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23041	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23041	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23041	323	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23041	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23041	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23041	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23041	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23041	342	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23041	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23041	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23041	404	0.079000000000000001	2	\N	1	A	     	 	1	0.075999999999999998	0.082000000000000003	\N	\N	\N		\N
23041	405	0.21099999999999999	2	\N	1	A	     	 	1	0.20000000000000001	0.222	\N	\N	\N		\N
23041	406	3.3799999999999999	2	\N	1	A	     	 	1	3.2999999999999998	3.46	\N	\N	\N		\N
23041	410	0.93300000000000005	2	\N	1	A	     	 	1	0.89800000000000002	0.96799999999999997	\N	\N	\N		\N
23041	415	0.375	2	\N	1	A	     	 	1	0.35299999999999998	0.39800000000000002	\N	\N	\N		\N
23041	417	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23041	418	4.96	2	\N	1	A	     	 	1	3.5699999999999998	6.3499999999999996	\N	\N	\N		\N
23041	430	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23041	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23041	432	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23041	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23041	501	0.123	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23041	502	0.749	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23041	503	0.85299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23041	504	1.4910000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23041	505	1.5840000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23041	506	0.48799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23041	507	0.24199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23041	508	0.73999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23041	509	0.59699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23041	510	0.93000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23041	511	1.212	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23041	512	0.59799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23041	513	1.1399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23041	514	1.708	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23041	515	2.8140000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23041	516	1.1419999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23041	517	0.89400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23041	518	0.73799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23041	521	0.13500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23041	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23041	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23041	601	65	6	\N	1	A	     	 	1	62	69	\N	\N	\N	2	\N
23041	605	0.38900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23041	606	4.1859999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23041	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23041	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23041	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23041	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23041	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23041	612	0.307	2	\N	1	A	     	 	1	0.27800000000000002	0.33700000000000002	\N	\N	\N		\N
23041	613	2.448	2	\N	1	A	     	 	1	2.2189999999999999	2.677	\N	\N	\N		\N
23041	614	1.2809999999999999	2	\N	1	A	     	 	1	1.145	1.4179999999999999	\N	\N	\N		\N
23041	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23041	617	4.0270000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23041	618	0.39700000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23041	619	0.016	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23041	620	0.050000000000000003	2	\N	1	A	     	 	1	0.049000000000000002	0.051999999999999998	\N	\N	\N		\N
23041	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23041	625	0.068000000000000005	2	\N	1	A	     	 	1	0.064000000000000001	0.070999999999999994	\N	\N	\N		\N
23041	626	0.29899999999999999	2	\N	1	A	     	 	1	0.27600000000000002	0.32300000000000001	\N	\N	\N		\N
23041	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23041	628	0.014999999999999999	2	\N	1	A	     	 	1	0.012	0.017000000000000001	\N	\N	\N		\N
23041	645	4.4080000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23041	646	0.46300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23041	652	0.041000000000000002	2	\N	1	A	     	 	1	0.035000000000000003	0.045999999999999999	\N	\N	\N		\N
23041	653	0.109	2	\N	1	A	     	 	1	0.092999999999999999	0.125	\N	\N	\N		\N
23041	663	0.311	2	\N	1	A	     	 	1	0.29999999999999999	0.32200000000000001	\N	\N	\N		\N
23041	669	0.078	2	\N	1	A	     	 	1	0.073999999999999996	0.083000000000000004	\N	\N	\N		\N
23041	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23041	674	3.7160000000000002	2	\N	1	A	     	 	1	3.3159999999999998	4.1159999999999997	\N	\N	\N		\N
23041	675	0.318	2	\N	1	A	     	 	1	0.318	0.31900000000000001	\N	\N	\N		\N
23041	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23041	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23041	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23041	693	0.311	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23041	695	0.078	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23041	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23041	851	0.016	2	\N	1	A	     	 	1	0.014	0.017000000000000001	\N	\N	\N		\N
23042	203	24.699999999999999	8	\N	1	A	     	 	1	22.66	26.289999999999999	\N	\N	\N	2	\N
23042	204	13.59	8	\N	1	A	     	 	1	11.15	15.130000000000001	\N	\N	\N	2	\N
23042	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23042	207	0.93999999999999995	8	\N	1	A	     	 	1	0.79000000000000004	1.02	\N	\N	\N	2	\N
23042	208	228	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23042	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23042	255	61.93	8	\N	1	A	     	 	1	58.829999999999998	65.519999999999996	\N	\N	\N	2	\N
23042	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23042	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23042	268	954	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23042	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23042	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23042	301	6	2	\N	1	A	     	 	1	6	6	\N	\N	\N		\N
23042	303	2.7799999999999998	2	\N	1	A	     	 	1	2.6400000000000001	2.9100000000000001	\N	\N	\N		\N
23042	304	23	2	\N	1	A	     	 	1	22	23	\N	\N	\N		\N
23042	305	199	2	\N	1	A	     	 	1	191	206	\N	\N	\N		\N
23042	306	317	2	\N	1	A	     	 	1	309	324	\N	\N	\N		\N
23042	307	78	2	\N	1	A	     	 	1	75	81	\N	\N	\N		\N
23042	309	8.7699999999999996	2	\N	1	A	     	 	1	8.0800000000000001	9.4600000000000009	\N	\N	\N		\N
23042	312	0.13900000000000001	2	\N	1	A	     	 	1	0.13100000000000001	0.14799999999999999	\N	\N	\N		\N
23042	315	0.017999999999999999	2	\N	1	A	     	 	1	0.017999999999999999	0.019	\N	\N	\N		\N
23042	317	37	2	\N	1	A	     	 	1	34.799999999999997	39.299999999999997	\N	\N	\N		\N
23042	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23042	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23042	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23042	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23042	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23042	323	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23042	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23042	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23042	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23042	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23042	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23042	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23042	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23042	404	0.070000000000000007	2	\N	1	A	     	 	1	0.068000000000000005	0.071999999999999995	\N	\N	\N		\N
23042	405	0.247	2	\N	1	A	     	 	1	0.216	0.27700000000000002	\N	\N	\N		\N
23042	406	3.7200000000000002	2	\N	1	A	     	 	1	3.2400000000000002	4.2000000000000002	\N	\N	\N		\N
23042	410	0.88100000000000001	2	\N	1	A	     	 	1	0.88	0.88200000000000001	\N	\N	\N		\N
23042	415	0.376	2	\N	1	A	     	 	1	0.372	0.38	\N	\N	\N		\N
23042	417	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23042	418	5.75	2	\N	1	A	     	 	1	4.7300000000000004	6.7599999999999998	\N	\N	\N		\N
23042	430	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23042	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23042	432	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23042	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23042	501	0.16200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23042	502	0.98699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23042	503	1.1240000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23042	504	1.9650000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23042	505	2.0870000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23042	506	0.64300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23042	507	0.31900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23042	508	0.97499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23042	509	0.78700000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23042	510	1.2250000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23042	511	1.597	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23042	512	0.78800000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23042	513	1.5009999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23042	514	2.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23042	515	3.7080000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23042	516	1.504	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23042	517	1.177	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23042	518	0.97299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23042	521	0.25900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23042	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23042	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23042	601	83	6	\N	1	A	     	 	1	77	92	\N	\N	\N	2	\N
23042	605	0.52400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23042	606	5.4320000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23042	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23042	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23042	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23042	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23042	611	0.01	2	\N	1	A	     	 	1	0.01	0.010999999999999999	\N	\N	\N		\N
23042	612	0.40000000000000002	2	\N	1	A	     	 	1	0.36699999999999999	0.432	\N	\N	\N		\N
23042	613	3.161	2	\N	1	A	     	 	1	2.8610000000000002	3.46	\N	\N	\N		\N
23042	614	1.6679999999999999	2	\N	1	A	     	 	1	1.508	1.8280000000000001	\N	\N	\N		\N
23042	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23042	617	5.2089999999999996	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23042	618	0.48999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23042	619	0.019	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23042	620	0.050000000000000003	2	\N	1	A	     	 	1	0.042999999999999997	0.056000000000000001	\N	\N	\N		\N
23042	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23042	625	0.091999999999999998	2	\N	1	A	     	 	1	0.088999999999999996	0.095000000000000001	\N	\N	\N		\N
23042	626	0.39200000000000002	2	\N	1	A	     	 	1	0.36099999999999999	0.42299999999999999	\N	\N	\N		\N
23042	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23042	628	0.017999999999999999	2	\N	1	A	     	 	1	0.014999999999999999	0.021000000000000001	\N	\N	\N		\N
23042	645	5.7110000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23042	646	0.55800000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23042	652	0.053999999999999999	2	\N	1	A	     	 	1	0.049000000000000002	0.058999999999999997	\N	\N	\N		\N
23042	653	0.13900000000000001	2	\N	1	A	     	 	1	0.11899999999999999	0.16	\N	\N	\N		\N
23042	663	0.41999999999999998	2	\N	1	A	     	 	1	0.41599999999999998	0.42299999999999999	\N	\N	\N		\N
23042	669	0.105	2	\N	1	A	     	 	1	0.099000000000000005	0.111	\N	\N	\N		\N
23042	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23042	674	4.7889999999999997	2	\N	1	A	     	 	1	4.2450000000000001	5.3339999999999996	\N	\N	\N		\N
23042	675	0.38500000000000001	2	\N	1	A	     	 	1	0.36699999999999999	0.40300000000000002	\N	\N	\N		\N
23042	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23042	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23042	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23042	693	0.41999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23042	695	0.105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23042	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23042	851	0.019	2	\N	1	A	     	 	1	0.017000000000000001	0.021000000000000001	\N	\N	\N		\N
23043	203	19.379999999999999	5	\N	1	A	     	 	1	17.800000000000001	20.559999999999999	\N	\N	\N	2	\N
23043	204	9.2200000000000006	5	\N	1	A	     	 	1	7	12.27	\N	\N	\N	2	\N
23043	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23043	207	0.93999999999999995	5	\N	1	A	     	 	1	0.76000000000000001	1.0600000000000001	\N	\N	\N	2	\N
23043	208	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23043	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23043	255	71.189999999999998	5	\N	1	A	     	 	1	67.599999999999994	72.510000000000005	\N	\N	\N	2	\N
23043	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23043	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23043	268	694	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23043	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23043	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23043	301	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	303	2.6200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	304	23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	305	198	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	306	324	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	307	75	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	309	7.4699999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	312	0.11600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	315	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	317	31.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23043	319	0	0	\N	4	BFSN	13992	 	\N	\N	\N	\N	\N	\N		\N
23043	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23043	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23043	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23043	323	0.16	0	\N	4	BFSN	13992	 	\N	\N	\N	\N	\N	\N		\N
23043	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23043	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23043	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23043	341	0.01	0	\N	4	BFSN	13992	 	\N	\N	\N	\N	\N	\N		\N
23043	342	0.029999999999999999	0	\N	4	BFSN	13992	 	\N	\N	\N	\N	\N	\N		\N
23043	343	0.01	0	\N	4	BFSN	13992	 	\N	\N	\N	\N	\N	\N		\N
23043	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23043	404	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	405	0.25800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	406	3.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	410	0.98999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	415	0.35799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	417	3	0	\N	4	BFPN	13992	 	\N	\N	\N	\N	\N	\N		\N
23043	418	5.2300000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	430	0.59999999999999998	0	\N	4	BFSN	13992	 	\N	\N	\N	\N	\N	\N		\N
23043	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23043	432	3	0	\N	4	BFPN	13992	 	\N	\N	\N	\N	\N	\N		\N
23043	435	3	0	\N	4	NC	13992	 	\N	\N	\N	\N	\N	\N		\N
23043	501	0.127	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	502	0.77400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	503	0.88200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	504	1.542	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	505	1.6379999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	506	0.505	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	507	0.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	508	0.76600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	509	0.61799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	510	0.96199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	511	1.2529999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	512	0.61899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	513	1.1779999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	514	1.7649999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	515	2.9100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	516	1.1799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	517	0.92400000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	518	0.76300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	521	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23043	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23043	601	66	4	\N	1	A	     	 	1	65	69	\N	\N	\N	2	\N
23043	605	0.33500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23043	606	3.464	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23043	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23043	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23043	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23043	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23043	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23043	612	0.25700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	613	1.931	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	614	1.135	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23043	617	3.3159999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23043	618	0.41499999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23043	619	0.019	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23043	620	0.064000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23043	625	0.055	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	626	0.23400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23043	628	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	645	3.6160000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23043	646	0.498	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23043	652	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	653	0.10299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	663	0.26400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	669	0.070999999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23043	674	3.052	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	675	0.34399999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23043	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23043	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23043	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23043	693	0.26400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23043	695	0.070999999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23043	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23043	851	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	203	25.289999999999999	5	\N	1	A	     	 	1	24.629999999999999	26.129999999999999	\N	\N	\N	2	\N
23044	204	11.52	5	\N	1	A	     	 	1	9.7100000000000009	16.039999999999999	\N	\N	\N	2	\N
23044	205	0.040000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23044	207	0.93000000000000005	5	\N	1	A	     	 	1	0.84999999999999998	0.98999999999999999	\N	\N	\N	2	\N
23044	208	212	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23044	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23044	255	62.219999999999999	5	\N	1	A	     	 	1	57.590000000000003	64.019999999999996	\N	\N	\N	2	\N
23044	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23044	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23044	268	887	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23044	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23044	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23044	301	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	303	3.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	304	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	305	211	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	306	333	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	307	76	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	309	9.6099999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	312	0.122	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	315	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	317	39.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23044	319	0	0	\N	4	BFSN	13994	 	\N	\N	\N	\N	\N	\N		\N
23044	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23044	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23044	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23044	323	0.14000000000000001	0	\N	4	BFSN	13994	 	\N	\N	\N	\N	\N	\N		\N
23044	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23044	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23044	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23044	341	0.01	0	\N	4	BFSN	13994	 	\N	\N	\N	\N	\N	\N		\N
23044	342	0.02	0	\N	4	BFSN	13994	 	\N	\N	\N	\N	\N	\N		\N
23044	343	0.01	0	\N	4	BFSN	13994	 	\N	\N	\N	\N	\N	\N		\N
23044	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23044	404	0.079000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	405	0.38200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	406	4.0599999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	410	1.0700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	415	0.40999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	417	6	0	\N	4	BFPN	13994	 	\N	\N	\N	\N	\N	\N		\N
23044	418	6.1799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	430	0.90000000000000002	0	\N	4	BFSN	13994	 	\N	\N	\N	\N	\N	\N		\N
23044	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23044	432	6	0	\N	4	BFPN	13994	 	\N	\N	\N	\N	\N	\N		\N
23044	435	6	0	\N	4	NC	13994	 	\N	\N	\N	\N	\N	\N		\N
23044	501	0.16600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	502	1.01	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	503	1.151	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	504	2.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	505	2.1379999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	506	0.65900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	507	0.32600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	508	0.999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	509	0.80600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	510	1.2549999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	511	1.6359999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	512	0.80700000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	513	1.538	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	514	2.3039999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	515	3.7970000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	516	1.54	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	517	1.206	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	518	0.996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	521	0.26600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23044	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23044	601	83	4	\N	1	A	     	 	1	82	86	\N	\N	\N	2	\N
23044	605	0.48699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23044	606	4.423	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23044	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23044	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23044	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23044	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23044	611	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	612	0.33300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	613	2.4510000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	614	1.446	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23044	617	4.1790000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23044	618	0.49399999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23044	619	0.023	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23044	620	0.055	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23044	625	0.074999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	626	0.29899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23044	628	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	645	4.5679999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23044	646	0.57199999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23044	652	0.052999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	653	0.13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	663	0.38800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	669	0.099000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23044	674	3.7909999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	675	0.39500000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23044	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23044	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23044	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23044	693	0.38800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23044	695	0.099000000000000005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23044	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23044	851	0.023	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23045	203	20.739999999999998	8	\N	1	A	     	 	1	19.719999999999999	21.420000000000002	\N	\N	\N	2	\N
23045	204	6.8499999999999996	8	\N	1	A	     	 	1	5.3300000000000001	8.2599999999999998	\N	\N	\N	2	\N
23045	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23045	207	0.95999999999999996	8	\N	1	A	     	 	1	0.79000000000000004	1.0700000000000001	\N	\N	\N	2	\N
23045	208	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23045	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23045	255	72.049999999999997	8	\N	1	A	     	 	1	70.799999999999997	72.730000000000004	\N	\N	\N	2	\N
23045	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23045	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23045	268	629	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23045	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23045	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23045	301	5	2	\N	1	A	     	 	1	5	5	\N	\N	\N		\N
23045	303	1.9399999999999999	2	\N	1	A	     	 	1	1.9099999999999999	1.97	\N	\N	\N		\N
23045	304	24	2	\N	1	A	     	 	1	23	25	\N	\N	\N		\N
23045	305	214	2	\N	1	A	     	 	1	211	217	\N	\N	\N		\N
23045	306	365	2	\N	1	A	     	 	1	351	378	\N	\N	\N		\N
23045	307	54	2	\N	1	A	     	 	1	51	57	\N	\N	\N		\N
23045	309	5.1500000000000004	2	\N	1	A	     	 	1	4.6799999999999997	5.6299999999999999	\N	\N	\N		\N
23045	312	0.076999999999999999	2	\N	1	A	     	 	1	0.067000000000000004	0.086999999999999994	\N	\N	\N		\N
23045	315	0.010999999999999999	2	\N	1	A	     	 	1	0.010999999999999999	0.010999999999999999	\N	\N	\N	1	\N
23045	317	30.600000000000001	2	\N	1	A	     	 	1	25.5	35.799999999999997	\N	\N	\N		\N
23045	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23045	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23045	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23045	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23045	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23045	323	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23045	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23045	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23045	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23045	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23045	342	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23045	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23045	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23045	404	0.072999999999999995	2	\N	1	A	     	 	1	0.062	0.084000000000000005	\N	\N	\N		\N
23045	405	0.17599999999999999	2	\N	1	A	     	 	1	0.14399999999999999	0.20899999999999999	\N	\N	\N		\N
23045	406	4.8949999999999996	2	\N	1	A	     	 	1	4.4100000000000001	5.3799999999999999	\N	\N	\N		\N
23045	410	0.71099999999999997	2	\N	1	A	     	 	1	0.67000000000000004	0.752	\N	\N	\N		\N
23045	415	0.52600000000000002	2	\N	1	A	     	 	1	0.51000000000000001	0.54300000000000004	\N	\N	\N		\N
23045	417	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23045	418	4.04	2	\N	1	A	     	 	1	3.7999999999999998	4.29	\N	\N	\N		\N
23045	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23045	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23045	432	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23045	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23045	501	0.13600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23045	502	0.82799999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23045	503	0.94299999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23045	504	1.649	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23045	505	1.752	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23045	506	0.54000000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23045	507	0.26800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23045	508	0.81899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23045	509	0.66100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23045	510	1.0289999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23045	511	1.341	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23045	512	0.66200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23045	513	1.2609999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23045	514	1.889	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23045	515	3.113	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23045	516	1.2629999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23045	517	0.98899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23045	518	0.81699999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23045	521	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23045	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23045	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23045	601	58	6	\N	1	A	     	 	1	57	60	\N	\N	\N	2	\N
23045	605	0.20999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23045	606	2.2999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23045	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23045	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23045	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23045	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23045	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23045	612	0.16400000000000001	2	\N	1	A	     	 	1	0.14599999999999999	0.183	\N	\N	\N		\N
23045	613	1.3919999999999999	2	\N	1	A	     	 	1	1.2090000000000001	1.575	\N	\N	\N		\N
23045	614	0.64500000000000002	2	\N	1	A	     	 	1	0.56799999999999995	0.72299999999999998	\N	\N	\N		\N
23045	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23045	617	2.2789999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23045	618	0.25900000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23045	619	0.010999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23045	620	0.050999999999999997	2	\N	1	A	     	 	1	0.050999999999999997	0.050999999999999997	\N	\N	\N		\N
23045	624	0.017999999999999999	2	\N	1	A	     	 	1	0.017999999999999999	0.019	\N	\N	\N		\N
23045	625	0.039	2	\N	1	A	     	 	1	0.035000000000000003	0.042999999999999997	\N	\N	\N		\N
23045	626	0.17999999999999999	2	\N	1	A	     	 	1	0.16500000000000001	0.19400000000000001	\N	\N	\N		\N
23045	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23045	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23045	645	2.4969999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23045	646	0.32100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23045	652	0.023	2	\N	1	A	     	 	1	0.02	0.025999999999999999	\N	\N	\N		\N
23045	653	0.056000000000000001	2	\N	1	A	     	 	1	0.048000000000000001	0.065000000000000002	\N	\N	\N		\N
23045	663	0.16400000000000001	2	\N	1	A	     	 	1	0.14299999999999999	0.184	\N	\N	\N		\N
23045	669	0.047	2	\N	1	A	     	 	1	0.041000000000000002	0.051999999999999998	\N	\N	\N		\N
23045	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23045	674	2.1150000000000002	2	\N	1	A	     	 	1	1.857	2.3740000000000001	\N	\N	\N		\N
23045	675	0.21299999999999999	2	\N	1	A	     	 	1	0.20699999999999999	0.219	\N	\N	\N		\N
23045	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23045	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23045	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23045	693	0.16400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23045	695	0.047	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23045	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23045	851	0.010999999999999999	2	\N	1	A	     	 	1	0.01	0.012	\N	\N	\N		\N
23046	203	26.879999999999999	8	\N	1	A	     	 	1	24.93	29	\N	\N	\N	2	\N
23046	204	8.1300000000000008	8	\N	1	A	     	 	1	6.5499999999999998	10.77	\N	\N	\N	2	\N
23046	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23046	207	0.96999999999999997	8	\N	1	A	     	 	1	0.80000000000000004	1.1599999999999999	\N	\N	\N	2	\N
23046	208	188	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23046	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23046	255	64.530000000000001	8	\N	1	A	     	 	1	63.289999999999999	65.760000000000005	\N	\N	\N	2	\N
23046	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23046	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23046	268	787	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23046	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23046	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23046	301	5	2	\N	1	A	     	 	1	5	5	\N	\N	\N		\N
23046	303	2.5099999999999998	2	\N	1	A	     	 	1	2.4199999999999999	2.6099999999999999	\N	\N	\N		\N
23046	304	26	2	\N	1	A	     	 	1	25	27	\N	\N	\N		\N
23046	305	238	2	\N	1	A	     	 	1	229	247	\N	\N	\N		\N
23046	306	373	2	\N	1	A	     	 	1	357	389	\N	\N	\N		\N
23046	307	51	2	\N	1	A	     	 	1	51	52	\N	\N	\N		\N
23046	309	6.5599999999999996	2	\N	1	A	     	 	1	6.3899999999999997	6.7300000000000004	\N	\N	\N		\N
23046	312	0.089999999999999997	2	\N	1	A	     	 	1	0.084000000000000005	0.096000000000000002	\N	\N	\N		\N
23046	315	0.010999999999999999	2	\N	1	A	     	 	1	0.010999999999999999	0.010999999999999999	\N	\N	\N	1	\N
23046	317	39.799999999999997	2	\N	1	A	     	 	1	31.5	48	\N	\N	\N		\N
23046	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23046	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23046	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23046	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23046	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23046	323	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23046	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23046	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23046	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23046	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23046	342	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23046	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23046	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23046	404	0.053999999999999999	2	\N	1	A	     	 	1	0.052999999999999999	0.056000000000000001	\N	\N	\N		\N
23046	405	0.21299999999999999	2	\N	1	A	     	 	1	0.20200000000000001	0.22500000000000001	\N	\N	\N		\N
23046	406	5.4349999999999996	2	\N	1	A	     	 	1	5.4000000000000004	5.4699999999999998	\N	\N	\N		\N
23046	410	0.70199999999999996	2	\N	1	A	     	 	1	0.69299999999999995	0.71099999999999997	\N	\N	\N		\N
23046	415	0.51500000000000001	2	\N	1	A	     	 	1	0.48999999999999999	0.54000000000000004	\N	\N	\N		\N
23046	417	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23046	418	2.9199999999999999	2	\N	1	A	     	 	1	2.8599999999999999	2.9900000000000002	\N	\N	\N		\N
23046	430	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23046	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23046	432	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23046	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23046	501	0.17699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23046	502	1.0740000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23046	503	1.2230000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23046	504	2.1389999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23046	505	2.2719999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23046	506	0.69999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23046	507	0.34699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23046	508	1.0620000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23046	509	0.85699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23046	510	1.3340000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23046	511	1.738	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23046	512	0.85799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23046	513	1.6339999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23046	514	2.4489999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23046	515	4.0359999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23046	516	1.637	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23046	517	1.282	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23046	518	1.0589999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23046	521	0.28199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23046	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23046	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23046	601	75	6	\N	1	A	     	 	1	71	83	\N	\N	\N	2	\N
23046	605	0.246	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23046	606	2.7589999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23046	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23046	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23046	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23046	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23046	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23046	612	0.19800000000000001	2	\N	1	A	     	 	1	0.17399999999999999	0.222	\N	\N	\N		\N
23046	613	1.6859999999999999	2	\N	1	A	     	 	1	1.4690000000000001	1.903	\N	\N	\N		\N
23046	614	0.75800000000000001	2	\N	1	A	     	 	1	0.68700000000000006	0.82899999999999996	\N	\N	\N		\N
23046	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23046	617	2.7170000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23046	618	0.29999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23046	619	0.010999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23046	620	0.055	2	\N	1	A	     	 	1	0.055	0.056000000000000001	\N	\N	\N		\N
23046	624	0.021000000000000001	2	\N	1	A	     	 	1	0.02	0.021999999999999999	\N	\N	\N		\N
23046	625	0.047	2	\N	1	A	     	 	1	0.042000000000000003	0.052999999999999999	\N	\N	\N		\N
23046	626	0.218	2	\N	1	A	     	 	1	0.19700000000000001	0.23999999999999999	\N	\N	\N		\N
23046	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23046	628	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23046	645	2.9830000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23046	646	0.36699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23046	652	0.028000000000000001	2	\N	1	A	     	 	1	0.024	0.032000000000000001	\N	\N	\N		\N
23046	653	0.069000000000000006	2	\N	1	A	     	 	1	0.058999999999999997	0.078	\N	\N	\N		\N
23046	663	0.19400000000000001	2	\N	1	A	     	 	1	0.17299999999999999	0.216	\N	\N	\N		\N
23046	669	0.051999999999999998	2	\N	1	A	     	 	1	0.045999999999999999	0.057000000000000002	\N	\N	\N		\N
23046	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23046	674	2.5219999999999998	2	\N	1	A	     	 	1	2.2269999999999999	2.8180000000000001	\N	\N	\N		\N
23046	675	0.248	2	\N	1	A	     	 	1	0.246	0.251	\N	\N	\N		\N
23046	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23046	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23046	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23046	693	0.19400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23046	695	0.051999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23046	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23046	851	0.010999999999999999	2	\N	1	A	     	 	1	0.01	0.012999999999999999	\N	\N	\N		\N
23047	203	20.98	5	\N	1	A	     	 	1	19.91	22.489999999999998	\N	\N	\N	2	\N
23047	204	5.21	5	\N	1	A	     	 	1	4.5	6.0700000000000003	\N	\N	\N	2	\N
23047	205	0.17000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23047	207	0.92000000000000004	5	\N	1	A	     	 	1	0.82999999999999996	1	\N	\N	\N	2	\N
23047	208	137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23047	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23047	255	72.719999999999999	5	\N	1	A	     	 	1	71.959999999999994	73.170000000000002	\N	\N	\N	2	\N
23047	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23047	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23047	268	574	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23047	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23047	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23047	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	303	2.0099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	304	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	305	216	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	306	360	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	307	53	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	309	5.6500000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	312	0.068000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	315	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23047	317	28.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23047	319	0	0	\N	4	BFSN	13997	 	\N	\N	\N	\N	\N	\N		\N
23047	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23047	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23047	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23047	323	0.20000000000000001	0	\N	4	BFSN	13997	 	\N	\N	\N	\N	\N	\N		\N
23047	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23047	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23047	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23047	341	0.01	0	\N	4	BFSN	13997	 	\N	\N	\N	\N	\N	\N		\N
23047	342	0.029999999999999999	0	\N	4	BFSN	13997	 	\N	\N	\N	\N	\N	\N		\N
23047	343	0.01	0	\N	4	BFSN	13997	 	\N	\N	\N	\N	\N	\N		\N
23047	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23047	404	0.067000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	405	0.20100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	406	5.2400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	410	0.77600000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	415	0.52700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	417	11	0	\N	4	BFPN	13997	 	\N	\N	\N	\N	\N	\N		\N
23047	418	5.3899999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	430	0	0	\N	4	BFSN	13997	 	\N	\N	\N	\N	\N	\N		\N
23047	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23047	432	11	0	\N	4	BFPN	13997	 	\N	\N	\N	\N	\N	\N		\N
23047	435	11	0	\N	4	NC	13997	 	\N	\N	\N	\N	\N	\N		\N
23047	501	0.13800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	502	0.83799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	503	0.95399999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	504	1.669	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	505	1.7729999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	506	0.54600000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	507	0.27100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	508	0.82899999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	509	0.66800000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	510	1.0409999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	511	1.3560000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	512	0.66900000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	513	1.2749999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	514	1.911	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	515	3.149	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	516	1.2769999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	517	1	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	518	0.82599999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	521	0.11700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23047	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23047	601	59	4	\N	1	A	     	 	1	56	60	\N	\N	\N	2	\N
23047	605	0.20599999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23047	606	1.8899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23047	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23047	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23047	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23047	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23047	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23047	612	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	613	1.129	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	614	0.52300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23047	617	1.8100000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23047	618	0.23899999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23047	619	0.012	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23047	620	0.043999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	624	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	625	0.041000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	626	0.157	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23047	628	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	645	2.0139999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23047	646	0.29499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23047	652	0.023	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	653	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	663	0.16200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	669	0.043999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23047	674	1.6479999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	675	0.19500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23047	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23047	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23047	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23047	693	0.16200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23047	695	0.043999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23047	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23047	851	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	203	26.609999999999999	5	\N	1	A	     	 	1	24	28.199999999999999	\N	\N	\N	2	\N
23048	204	5.3200000000000003	5	\N	1	A	     	 	1	4.6100000000000003	5.7199999999999998	\N	\N	\N	2	\N
23048	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23048	207	0.96999999999999997	5	\N	1	A	     	 	1	0.84999999999999998	1.22	\N	\N	\N	2	\N
23048	208	162	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23048	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23048	255	67.129999999999995	5	\N	1	A	     	 	1	66.510000000000005	68.239999999999995	\N	\N	\N	2	\N
23048	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23048	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23048	268	676	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23048	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23048	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23048	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	303	2.4900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	304	26	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	305	243	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	306	386	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	307	53	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	309	7.4100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	312	0.087999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	315	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23048	317	37.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23048	319	0	0	\N	4	BFSN	13998	 	\N	\N	\N	\N	\N	\N		\N
23048	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23048	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23048	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23048	323	0.19	0	\N	4	BFSN	13998	 	\N	\N	\N	\N	\N	\N		\N
23048	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23048	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23048	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23048	341	0	0	\N	4	BFSN	13998	 	\N	\N	\N	\N	\N	\N		\N
23048	342	0.029999999999999999	0	\N	4	BFSN	13998	 	\N	\N	\N	\N	\N	\N		\N
23048	343	0.01	0	\N	4	BFSN	13998	 	\N	\N	\N	\N	\N	\N		\N
23048	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23048	404	0.067000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	405	0.22500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	406	4.6600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	410	0.84799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	415	0.45700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	417	10	0	\N	4	BFPN	13998	 	\N	\N	\N	\N	\N	\N		\N
23048	418	3.8300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	430	0.20000000000000001	0	\N	4	BFSN	13998	 	\N	\N	\N	\N	\N	\N		\N
23048	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23048	432	10	0	\N	4	BFPN	13998	 	\N	\N	\N	\N	\N	\N		\N
23048	435	10	0	\N	4	NC	13998	 	\N	\N	\N	\N	\N	\N		\N
23048	501	0.17499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	502	1.0629999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	503	1.2110000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	504	2.117	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	505	2.2490000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	506	0.69299999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	507	0.34300000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	508	1.0509999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	509	0.84799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	510	1.3200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	511	1.7210000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	512	0.84899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	513	1.6180000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	514	2.4239999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	515	3.9950000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	516	1.6200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	517	1.2689999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	518	1.048	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	521	0.28000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23048	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23048	601	74	4	\N	1	A	     	 	1	72	77	\N	\N	\N	2	\N
23048	605	0.21199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23048	606	2.0630000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23048	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23048	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23048	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23048	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23048	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23048	612	0.155	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	613	1.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	614	0.59199999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23048	617	1.9670000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23048	618	0.27900000000000003	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23048	619	0.012	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23048	620	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	624	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	625	0.041000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	626	0.16400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23048	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23048	645	2.1720000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23048	646	0.34100000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23048	652	0.024	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	653	0.053999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	663	0.16700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	669	0.044999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23048	674	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	675	0.23400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23048	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23048	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23048	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23048	693	0.16700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23048	695	0.044999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23048	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23048	851	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23049	203	21.239999999999998	8	\N	1	A	     	 	1	19.890000000000001	21.780000000000001	\N	\N	\N	2	\N
23049	204	6.5899999999999999	8	\N	1	A	     	 	1	4.6900000000000004	7.7999999999999998	\N	\N	\N	2	\N
23049	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23049	207	1.04	8	\N	1	A	     	 	1	0.93999999999999995	1.0800000000000001	\N	\N	\N	2	\N
23049	208	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23049	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23049	255	71.510000000000005	8	\N	1	A	     	 	1	70.260000000000005	72.799999999999997	\N	\N	\N	2	\N
23049	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23049	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23049	268	628	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23049	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23049	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23049	301	5	2	\N	1	A	     	 	1	5	5	\N	\N	\N		\N
23049	303	2.3399999999999999	2	\N	1	A	     	 	1	2.27	2.4100000000000001	\N	\N	\N		\N
23049	304	24	2	\N	1	A	     	 	1	23	25	\N	\N	\N		\N
23049	305	209	2	\N	1	A	     	 	1	204	213	\N	\N	\N		\N
23049	306	338	2	\N	1	A	     	 	1	317	358	\N	\N	\N		\N
23049	307	63	2	\N	1	A	     	 	1	61	65	\N	\N	\N		\N
23049	309	3.7599999999999998	2	\N	1	A	     	 	1	3.4900000000000002	4.0300000000000002	\N	\N	\N		\N
23049	312	0.13600000000000001	2	\N	1	A	     	 	1	0.092999999999999999	0.17799999999999999	\N	\N	\N		\N
23049	315	0.017999999999999999	2	\N	1	A	     	 	1	0.016	0.02	\N	\N	\N		\N
23049	317	33.299999999999997	2	\N	1	A	     	 	1	32	34.5	\N	\N	\N		\N
23049	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23049	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23049	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23049	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23049	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23049	323	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23049	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23049	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23049	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23049	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23049	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23049	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23049	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23049	404	0.064000000000000001	2	\N	1	A	     	 	1	0.062	0.067000000000000004	\N	\N	\N		\N
23049	405	0.186	2	\N	1	A	     	 	1	0.17100000000000001	0.20000000000000001	\N	\N	\N		\N
23049	406	6.3899999999999997	2	\N	1	A	     	 	1	6.21	6.5700000000000003	\N	\N	\N		\N
23049	410	0.65000000000000002	2	\N	1	A	     	 	1	0.60799999999999998	0.69299999999999995	\N	\N	\N		\N
23049	415	0.71999999999999997	2	\N	1	A	     	 	1	0.66600000000000004	0.77300000000000002	\N	\N	\N		\N
23049	417	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23049	418	4.7000000000000002	2	\N	1	A	     	 	1	3.5699999999999998	5.8399999999999999	\N	\N	\N		\N
23049	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23049	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23049	432	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23049	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23049	501	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23049	502	0.84799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23049	503	0.96599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23049	504	1.6890000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23049	505	1.7949999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23049	506	0.55300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23049	507	0.27400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23049	508	0.83899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23049	509	0.67700000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23049	510	1.054	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23049	511	1.373	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23049	512	0.67800000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23049	513	1.2909999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23049	514	1.9339999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23049	515	3.1880000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23049	516	1.2929999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23049	517	1.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23049	518	0.83699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23049	521	0.109	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23049	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23049	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23049	601	61	6	\N	1	A	     	 	1	59	62	\N	\N	\N	2	\N
23049	605	0.185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23049	606	2.3010000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23049	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23049	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23049	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23049	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23049	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23049	612	0.17599999999999999	2	\N	1	A	     	 	1	0.16500000000000001	0.188	\N	\N	\N		\N
23049	613	1.4279999999999999	2	\N	1	A	     	 	1	1.3009999999999999	1.556	\N	\N	\N		\N
23049	614	0.59399999999999997	2	\N	1	A	     	 	1	0.56799999999999995	0.62	\N	\N	\N		\N
23049	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23049	617	2.5950000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23049	618	0.25	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23049	619	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23049	620	0.059999999999999998	2	\N	1	A	     	 	1	0.056000000000000001	0.063	\N	\N	\N		\N
23049	624	0.019	2	\N	1	A	     	 	1	0.017999999999999999	0.02	\N	\N	\N		\N
23049	625	0.058999999999999997	2	\N	1	A	     	 	1	0.055	0.063	\N	\N	\N		\N
23049	626	0.28000000000000003	2	\N	1	A	     	 	1	0.26300000000000001	0.29699999999999999	\N	\N	\N		\N
23049	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23049	628	0.0060000000000000001	2	\N	1	A	     	 	1	0	0.012	\N	\N	\N	1	\N
23049	645	2.9399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23049	646	0.309	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23049	652	0.025000000000000001	2	\N	1	A	     	 	1	0.023	0.027	\N	\N	\N		\N
23049	653	0.058000000000000003	2	\N	1	A	     	 	1	0.053999999999999999	0.062	\N	\N	\N		\N
23049	663	0.14399999999999999	2	\N	1	A	     	 	1	0.14099999999999999	0.14699999999999999	\N	\N	\N		\N
23049	669	0.041000000000000002	2	\N	1	A	     	 	1	0.040000000000000001	0.042000000000000003	\N	\N	\N		\N
23049	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23049	674	2.4510000000000001	2	\N	1	A	     	 	1	2.2770000000000001	2.6259999999999999	\N	\N	\N		\N
23049	675	0.20899999999999999	2	\N	1	A	     	 	1	0.20699999999999999	0.21099999999999999	\N	\N	\N		\N
23049	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23049	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23049	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23049	693	0.14399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23049	695	0.041000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23049	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23049	851	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23050	203	27.219999999999999	8	\N	1	A	     	 	1	24.890000000000001	28.5	\N	\N	\N	2	\N
23050	204	8.3000000000000007	8	\N	1	A	     	 	1	6.9199999999999999	11	\N	\N	\N	2	\N
23050	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23050	207	1.1399999999999999	8	\N	1	A	     	 	1	1.0800000000000001	1.27	\N	\N	\N	2	\N
23050	208	191	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23050	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23050	255	63.350000000000001	8	\N	1	A	     	 	1	61.840000000000003	64.719999999999999	\N	\N	\N	2	\N
23050	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23050	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23050	268	800	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23050	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23050	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23050	301	5	2	\N	1	A	     	 	1	5	5	\N	\N	\N		\N
23050	303	2.9199999999999999	2	\N	1	A	     	 	1	2.8799999999999999	2.96	\N	\N	\N		\N
23050	304	25	2	\N	1	A	     	 	1	25	26	\N	\N	\N		\N
23050	305	232	2	\N	1	A	     	 	1	231	232	\N	\N	\N		\N
23050	306	361	2	\N	1	A	     	 	1	360	361	\N	\N	\N		\N
23050	307	57	2	\N	1	A	     	 	1	55	58	\N	\N	\N		\N
23050	309	4.8099999999999996	2	\N	1	A	     	 	1	4.4500000000000002	5.1799999999999997	\N	\N	\N		\N
23050	312	0.109	2	\N	1	A	     	 	1	0.098000000000000004	0.12	\N	\N	\N		\N
23050	315	0.014	2	\N	1	A	     	 	1	0.010999999999999999	0.016	\N	\N	\N	1	\N
23050	317	44.799999999999997	2	\N	1	A	     	 	1	40.5	49	\N	\N	\N		\N
23050	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23050	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23050	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23050	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23050	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23050	323	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23050	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23050	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23050	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23050	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23050	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23050	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23050	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23050	404	0.058000000000000003	2	\N	1	A	     	 	1	0.057000000000000002	0.059999999999999998	\N	\N	\N		\N
23050	405	0.19600000000000001	2	\N	1	A	     	 	1	0.16700000000000001	0.22600000000000001	\N	\N	\N		\N
23050	406	7.3099999999999996	2	\N	1	A	     	 	1	7.3099999999999996	7.3099999999999996	\N	\N	\N		\N
23050	410	0.76300000000000001	2	\N	1	A	     	 	1	0.75600000000000001	0.77100000000000002	\N	\N	\N		\N
23050	415	0.68000000000000005	2	\N	1	A	     	 	1	0.625	0.73399999999999999	\N	\N	\N		\N
23050	417	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23050	418	3.8300000000000001	2	\N	1	A	     	 	1	3.77	3.8999999999999999	\N	\N	\N		\N
23050	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23050	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23050	432	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23050	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23050	501	0.17899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23050	502	1.087	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23050	503	1.238	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23050	504	2.165	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23050	505	2.2999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23050	506	0.70899999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23050	507	0.35099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23050	508	1.075	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23050	509	0.86699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23050	510	1.3500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23050	511	1.76	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23050	512	0.86899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23050	513	1.655	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23050	514	2.4790000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23050	515	4.0860000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23050	516	1.657	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23050	517	1.298	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23050	518	1.0720000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23050	521	0.28599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23050	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23050	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23050	601	78	6	\N	1	A	     	 	1	75	81	\N	\N	\N	2	\N
23050	605	0.23899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23050	606	2.9540000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23050	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23050	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23050	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23050	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23050	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23050	612	0.22500000000000001	2	\N	1	A	     	 	1	0.19600000000000001	0.254	\N	\N	\N		\N
23050	613	1.8340000000000001	2	\N	1	A	     	 	1	1.571	2.097	\N	\N	\N		\N
23050	614	0.76800000000000002	2	\N	1	A	     	 	1	0.68999999999999995	0.84599999999999997	\N	\N	\N		\N
23050	615	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23050	617	3.3170000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23050	618	0.28199999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23050	619	0.0050000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23050	620	0.050000000000000003	2	\N	1	A	     	 	1	0.047	0.053999999999999999	\N	\N	\N		\N
23050	624	0.017999999999999999	2	\N	1	A	     	 	1	0.017000000000000001	0.02	\N	\N	\N		\N
23050	625	0.073999999999999996	2	\N	1	A	     	 	1	0.066000000000000003	0.083000000000000004	\N	\N	\N		\N
23050	626	0.35399999999999998	2	\N	1	A	     	 	1	0.32200000000000001	0.38700000000000001	\N	\N	\N		\N
23050	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23050	628	0.012999999999999999	2	\N	1	A	     	 	1	0.01	0.016	\N	\N	\N		\N
23050	645	3.7589999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23050	646	0.33800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23050	652	0.033000000000000002	2	\N	1	A	     	 	1	0.028000000000000001	0.036999999999999998	\N	\N	\N		\N
23050	653	0.075999999999999998	2	\N	1	A	     	 	1	0.066000000000000003	0.085999999999999993	\N	\N	\N		\N
23050	663	0.184	2	\N	1	A	     	 	1	0.17199999999999999	0.19600000000000001	\N	\N	\N		\N
23050	669	0.055	2	\N	1	A	     	 	1	0.050000000000000003	0.059999999999999998	\N	\N	\N		\N
23050	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23050	674	3.133	2	\N	1	A	     	 	1	2.7669999999999999	3.4990000000000001	\N	\N	\N		\N
23050	675	0.22700000000000001	2	\N	1	A	     	 	1	0.219	0.23599999999999999	\N	\N	\N		\N
23050	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23050	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23050	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23050	693	0.184	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23050	695	0.055	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23050	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
23050	851	0.0050000000000000001	2	\N	1	A	     	 	1	0	0.010999999999999999	\N	\N	\N	1	\N
23051	203	22.149999999999999	5	\N	1	A	     	 	1	21.829999999999998	22.57	\N	\N	\N	2	\N
23051	204	3.8300000000000001	5	\N	1	A	     	 	1	3.2599999999999998	4.29	\N	\N	\N	2	\N
23051	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23051	207	1.0600000000000001	5	\N	1	A	     	 	1	0.98999999999999999	1.1499999999999999	\N	\N	\N	2	\N
23051	208	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23051	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23051	255	73.280000000000001	5	\N	1	A	     	 	1	73.079999999999998	73.579999999999998	\N	\N	\N	2	\N
23051	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23051	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23051	268	540	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23051	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23051	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23051	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	303	2.9100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	304	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	305	217	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	306	360	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	307	62	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	309	4.3099999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	312	0.13200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	315	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	317	30.300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23051	319	0	0	\N	4	BFSN	23015	 	\N	\N	\N	\N	\N	\N		\N
23051	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23051	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23051	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23051	323	0.070000000000000007	0	\N	4	BFSN	23015	 	\N	\N	\N	\N	\N	\N		\N
23051	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23051	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23051	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23051	341	0	0	\N	4	BFSN	23015	 	\N	\N	\N	\N	\N	\N		\N
23051	342	0.01	0	\N	4	BFSN	23015	 	\N	\N	\N	\N	\N	\N		\N
23051	343	0	0	\N	4	BFSN	23015	 	\N	\N	\N	\N	\N	\N		\N
23051	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23051	404	0.088999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	405	0.24099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	406	6.3600000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	410	0.76800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	415	0.72399999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	417	6	0	\N	4	BFPN	23015	 	\N	\N	\N	\N	\N	\N		\N
23051	418	3.6099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	430	0	0	\N	4	BFSN	23015	 	\N	\N	\N	\N	\N	\N		\N
23051	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23051	432	6	0	\N	4	BFPN	23015	 	\N	\N	\N	\N	\N	\N		\N
23051	435	6	0	\N	4	NC	23015	 	\N	\N	\N	\N	\N	\N		\N
23051	501	0.14599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	502	0.88500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	503	1.008	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	504	1.762	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	505	1.8720000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	506	0.57699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	507	0.28599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	508	0.875	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	509	0.70599999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	510	1.099	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	511	1.4319999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	512	0.70699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	513	1.3460000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	514	2.0169999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	515	3.3250000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	516	1.349	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	517	1.056	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	518	0.872	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	521	0.087999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23051	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23051	601	61	4	\N	1	A	     	 	1	58	64	\N	\N	\N	2	\N
23051	605	0.13600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23051	606	1.3999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23051	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23051	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23051	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23051	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23051	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23051	612	0.112	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	613	0.82399999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	614	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23051	617	1.4470000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23051	618	0.247	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23051	619	0.0080000000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23051	620	0.053999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	624	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	625	0.031	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	626	0.14599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23051	628	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	645	1.6299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23051	646	0.309	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23051	652	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	653	0.034000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	663	0.108	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	669	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23051	674	1.339	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	675	0.219	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23051	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23051	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23051	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23051	693	0.108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23051	695	0.028000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23051	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23051	851	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	203	28.010000000000002	5	\N	1	A	     	 	1	24.57	30.039999999999999	\N	\N	\N	2	\N
23052	204	5.1699999999999999	5	\N	1	A	     	 	1	4.0999999999999996	7.1699999999999999	\N	\N	\N	2	\N
23052	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23052	207	1.2	5	\N	1	A	     	 	1	1.1000000000000001	1.28	\N	\N	\N	2	\N
23052	208	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23052	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23052	255	65.760000000000005	5	\N	1	A	     	 	1	64.730000000000004	66.989999999999995	\N	\N	\N	2	\N
23052	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23052	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23052	268	696	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23052	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23052	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23052	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	303	3.1200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	304	26	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	305	237	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	306	368	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	307	60	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	309	5.6799999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	312	0.127	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	315	0.032000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	317	41.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23052	319	0	0	\N	4	BFSN	23014	 	\N	\N	\N	\N	\N	\N		\N
23052	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23052	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23052	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23052	323	0.10000000000000001	0	\N	4	BFSN	23014	 	\N	\N	\N	\N	\N	\N		\N
23052	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23052	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23052	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23052	341	0.02	0	\N	4	BFSN	23014	 	\N	\N	\N	\N	\N	\N		\N
23052	342	0.02	0	\N	4	BFSN	23014	 	\N	\N	\N	\N	\N	\N		\N
23052	343	0	0	\N	4	BFSN	23014	 	\N	\N	\N	\N	\N	\N		\N
23052	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23052	404	0.081000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	405	0.24199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	406	8.0500000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	410	0.84999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	415	0.66000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	417	8	0	\N	4	BFPN	23014	 	\N	\N	\N	\N	\N	\N		\N
23052	418	4.4100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	430	0	0	\N	4	BFSN	23014	 	\N	\N	\N	\N	\N	\N		\N
23052	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23052	432	8	0	\N	4	BFPN	23014	 	\N	\N	\N	\N	\N	\N		\N
23052	435	8	0	\N	4	NC	23014	 	\N	\N	\N	\N	\N	\N		\N
23052	501	0.184	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	502	1.119	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	503	1.274	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	504	2.2280000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	505	2.367	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	506	0.72899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	507	0.36099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	508	1.1060000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	509	0.89300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	510	1.3899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	511	1.8109999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	512	0.89400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	513	1.7030000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	514	2.5510000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	515	4.2050000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	516	1.706	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	517	1.335	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	518	1.103	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	521	0.29399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23052	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23052	601	75	4	\N	1	A	     	 	1	73	77	\N	\N	\N	2	\N
23052	605	0.154	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23052	606	1.716	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23052	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23052	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23052	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23052	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23052	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23052	612	0.13600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	613	1.0169999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	614	0.48799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23052	617	1.7729999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23052	618	0.24199999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23052	619	0.0070000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23052	620	0.036999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	624	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	625	0.039	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	626	0.186	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23052	628	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	645	2.0059999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23052	646	0.28599999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23052	652	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	653	0.042000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	663	0.121	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	669	0.033000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23052	674	1.6519999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	675	0.20899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23052	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23052	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23052	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23052	693	0.121	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23052	695	0.033000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23052	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23052	851	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	203	20.539999999999999	11	\N	1	A	     	 	1	19.18	22.109999999999999	\N	\N	\N	2	\N
23053	204	6.2199999999999998	11	\N	1	A	     	 	1	4.9800000000000004	7.6100000000000003	\N	\N	\N	2	\N
23053	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23053	207	0.92000000000000004	11	\N	1	A	     	 	1	0.72999999999999998	1.05	\N	\N	\N	2	\N
23053	208	144	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23053	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23053	255	72.799999999999997	11	\N	1	A	     	 	1	72.219999999999999	73.519999999999996	\N	\N	\N	2	\N
23053	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23053	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23053	268	602	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23053	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23053	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23053	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	303	1.95	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	304	23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	305	196	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	306	327	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	307	58	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	309	3.7200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	312	0.13100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	315	0.016	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	317	33.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23053	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23053	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23053	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23053	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23053	323	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23053	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23053	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23053	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23053	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23053	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23053	404	0.086999999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	405	0.26900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	406	4.5099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	410	0.79900000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	415	0.503	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	417	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	418	3.9700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	430	0.20000000000000001	0	\N	4	BFSN	23022	 	\N	\N	\N	\N	\N	\N		\N
23053	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23053	432	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23053	501	0.13500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	502	0.81999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	503	0.93400000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	504	1.6339999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	505	1.736	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	506	0.53500000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	507	0.26500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	508	0.81100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	509	0.65400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	510	1.0189999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	511	1.3280000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	512	0.65500000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	513	1.2490000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	514	1.871	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	515	3.0830000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	516	1.2509999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	517	0.97899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	518	0.80900000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	521	0.216	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23053	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23053	601	57	10	\N	1	A	     	 	1	51	60	\N	\N	\N	2	\N
23053	605	0.215	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23053	606	2.0880000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23053	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23053	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23053	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23053	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23053	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23053	612	0.14699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	613	1.2110000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	614	0.63600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23053	617	1.954	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23053	618	0.27600000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23053	619	0.01	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23053	620	0.053999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	624	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	625	0.031	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	626	0.151	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23053	628	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23053	645	2.1360000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23053	646	0.34000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23053	652	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	653	0.055	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	663	0.17499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	669	0.040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23053	674	1.7789999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	675	0.23599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23053	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23053	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23053	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23053	693	0.17499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23053	695	0.040000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23053	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23053	851	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23054	203	26.219999999999999	13	\N	1	A	     	 	1	24.559999999999999	27.989999999999998	\N	\N	\N	2	\N
23054	204	7.2000000000000002	13	\N	1	A	     	 	1	5.0700000000000003	10.18	\N	\N	\N	2	\N
23054	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23054	207	1.02	13	\N	1	A	     	 	1	0.85999999999999999	1.1299999999999999	\N	\N	\N	2	\N
23054	208	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23054	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23054	255	65.650000000000006	13	\N	1	A	     	 	1	63.789999999999999	66.640000000000001	\N	\N	\N	2	\N
23054	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23054	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23054	268	740	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23054	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23054	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23054	301	5	3	\N	1	A	     	 	1	5	5	\N	\N	\N	2	\N
23054	303	2.5899999999999999	3	\N	1	A	     	 	1	2.4900000000000002	2.6699999999999999	\N	\N	\N	2	\N
23054	304	25	3	\N	1	A	     	 	1	24	27	\N	\N	\N	2	\N
23054	305	225	3	\N	1	A	     	 	1	211	242	\N	\N	\N	2	\N
23054	306	356	3	\N	1	A	     	 	1	334	387	\N	\N	\N	2	\N
23054	307	59	3	\N	1	A	     	 	1	57	63	\N	\N	\N	2	\N
23054	309	5.2400000000000002	3	\N	1	A	     	 	1	5.04	5.4800000000000004	\N	\N	\N	2	\N
23054	312	0.17100000000000001	2	\N	1	A	     	 	1	0.089999999999999997	0.253	\N	\N	\N		\N
23054	315	0.014	3	\N	1	A	     	 	1	0.010999999999999999	0.021000000000000001	\N	\N	\N	1, 2	\N
23054	317	38.700000000000003	3	\N	1	A	     	 	1	36.299999999999997	41.5	\N	\N	\N	2	\N
23054	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23054	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23054	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23054	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23054	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23054	323	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23054	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23054	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23054	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23054	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23054	342	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23054	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23054	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23054	404	0.078	3	\N	1	A	     	 	1	0.071999999999999995	0.082000000000000003	\N	\N	\N	2	\N
23054	405	0.26700000000000002	3	\N	1	A	     	 	1	0.20000000000000001	0.35399999999999998	\N	\N	\N	2	\N
23054	406	5.1870000000000003	3	\N	1	A	     	 	1	4.8600000000000003	5.4900000000000002	\N	\N	\N	2	\N
23054	410	0.85599999999999998	3	\N	1	A	     	 	1	0.85199999999999998	0.85799999999999998	\N	\N	\N	2	\N
23054	415	0.59599999999999997	3	\N	1	A	     	 	1	0.56499999999999995	0.61499999999999999	\N	\N	\N	2	\N
23054	417	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23054	418	5.1600000000000001	3	\N	1	A	     	 	1	4.4699999999999998	6.0099999999999998	\N	\N	\N	2	\N
23054	430	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23054	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23054	432	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23054	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23054	501	0.17199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23054	502	1.0469999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23054	503	1.1930000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23054	504	2.0859999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23054	505	2.2160000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23054	506	0.68300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23054	507	0.33800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23054	508	1.036	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23054	509	0.83499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23054	510	1.3009999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23054	511	1.6950000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23054	512	0.83699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23054	513	1.5940000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23054	514	2.3879999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23054	515	3.9359999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23054	516	1.5960000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23054	517	1.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23054	518	1.0329999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23054	521	0.27500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23054	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23054	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23054	601	78	10	\N	1	A	     	 	1	75	84	\N	\N	\N	2	\N
23054	605	0.27300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23054	606	2.8330000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23054	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23054	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23054	609	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23054	610	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23054	611	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23054	612	0.19900000000000001	3	\N	1	A	     	 	1	0.16700000000000001	0.219	\N	\N	\N	2	\N
23054	613	1.6459999999999999	3	\N	1	A	     	 	1	1.423	1.8160000000000001	\N	\N	\N	2	\N
23054	614	0.85799999999999998	3	\N	1	A	     	 	1	0.746	0.96299999999999997	\N	\N	\N	2	\N
23054	615	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23054	617	2.6760000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23054	618	0.33800000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23054	619	0.012999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23054	620	0.059999999999999998	3	\N	1	A	     	 	1	0.050000000000000003	0.065000000000000002	\N	\N	\N	2	\N
23054	624	0.021999999999999999	3	\N	1	A	     	 	1	0.019	0.024	\N	\N	\N	2	\N
23054	625	0.043999999999999997	3	\N	1	A	     	 	1	0.035000000000000003	0.049000000000000002	\N	\N	\N	2	\N
23054	626	0.20699999999999999	3	\N	1	A	     	 	1	0.17799999999999999	0.23300000000000001	\N	\N	\N	2	\N
23054	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23054	628	0.0080000000000000002	3	\N	1	A	     	 	1	0	0.012999999999999999	\N	\N	\N	1, 2	\N
23054	645	2.9329999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23054	646	0.40999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23054	652	0.031	3	\N	1	A	     	 	1	0.025000000000000001	0.035999999999999997	\N	\N	\N	2	\N
23054	653	0.078	3	\N	1	A	     	 	1	0.063	0.085999999999999993	\N	\N	\N	2	\N
23054	663	0.22	3	\N	1	A	     	 	1	0.19800000000000001	0.255	\N	\N	\N	2	\N
23054	669	0.052999999999999999	3	\N	1	A	     	 	1	0.047	0.060999999999999999	\N	\N	\N	2	\N
23054	672	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23054	674	2.456	3	\N	1	A	     	 	1	2.093	2.7400000000000002	\N	\N	\N	2	\N
23054	675	0.28399999999999997	3	\N	1	A	     	 	1	0.24099999999999999	0.32700000000000001	\N	\N	\N	2	\N
23054	685	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23054	687	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23054	689	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23054	693	0.22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23054	695	0.052999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23054	697	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23054	851	0.012999999999999999	3	\N	1	A	     	 	1	0.010999999999999999	0.016	\N	\N	\N	2	\N
23055	203	21.690000000000001	10	\N	1	A	     	 	1	20.550000000000001	22.219999999999999	\N	\N	\N	2	\N
23055	204	4	10	\N	1	A	     	 	1	2.0099999999999998	5.0499999999999998	\N	\N	\N	2	\N
23055	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23055	207	1.0900000000000001	10	\N	1	A	     	 	1	0.88	1.1399999999999999	\N	\N	\N	2	\N
23055	208	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23055	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23055	255	73.25	10	\N	1	A	     	 	1	72.609999999999999	73.989999999999995	\N	\N	\N	2	\N
23055	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23055	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23055	268	539	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23055	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23055	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23055	301	5	3	\N	1	A	     	 	1	4	5	\N	\N	\N	2	\N
23055	303	2.2200000000000002	3	\N	1	A	     	 	1	2.0699999999999998	2.3799999999999999	\N	\N	\N	2	\N
23055	304	24	3	\N	1	A	     	 	1	24	25	\N	\N	\N	2	\N
23055	305	215	3	\N	1	A	     	 	1	210	219	\N	\N	\N	2	\N
23055	306	381	3	\N	1	A	     	 	1	367	389	\N	\N	\N	2	\N
23055	307	61	3	\N	1	A	     	 	1	57	64	\N	\N	\N	2	\N
23055	309	5.2300000000000004	3	\N	1	A	     	 	1	4.3899999999999997	5.7400000000000002	\N	\N	\N	2	\N
23055	312	0.095000000000000001	3	\N	1	A	     	 	1	0.091999999999999998	0.098000000000000004	\N	\N	\N	2	\N
23055	315	0.010999999999999999	3	\N	1	A	     	 	1	0.010999999999999999	0.010999999999999999	\N	\N	\N	1, 2	\N
23055	317	31.399999999999999	3	\N	1	A	     	 	1	26	36.799999999999997	\N	\N	\N	2	\N
23055	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23055	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23055	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23055	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23055	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23055	323	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23055	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23055	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23055	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23055	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23055	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23055	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23055	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23055	404	0.066000000000000003	3	\N	1	A	     	 	1	0.058000000000000003	0.080000000000000002	\N	\N	\N	2	\N
23055	405	0.18099999999999999	3	\N	1	A	     	 	1	0.16700000000000001	0.20399999999999999	\N	\N	\N	2	\N
23055	406	5.5570000000000004	3	\N	1	A	     	 	1	5.2699999999999996	5.7599999999999998	\N	\N	\N	2	\N
23055	410	0.75800000000000001	3	\N	1	A	     	 	1	0.67700000000000005	0.81999999999999995	\N	\N	\N	2	\N
23055	415	0.61599999999999999	3	\N	1	A	     	 	1	0.60799999999999998	0.622	\N	\N	\N	2	\N
23055	417	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23055	418	3.0699999999999998	3	\N	1	A	     	 	1	2.7200000000000002	3.6200000000000001	\N	\N	\N	2	\N
23055	430	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23055	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23055	432	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23055	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23055	501	0.14299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23055	502	0.86599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23055	503	0.98699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23055	504	1.7250000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23055	505	1.833	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23055	506	0.56499999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23055	507	0.28000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23055	508	0.85699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23055	509	0.69099999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23055	510	1.0760000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23055	511	1.4019999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23055	512	0.69199999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23055	513	1.319	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23055	514	1.976	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23055	515	3.2559999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23055	516	1.321	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23055	517	1.034	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23055	518	0.85399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23055	521	0.092999999999999999	2	\N	1	A	     	 	1	0.086999999999999994	0.10000000000000001	\N	\N	\N		\N
23055	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23055	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23055	601	61	7	\N	1	A	     	 	1	60	63	\N	\N	\N	2	\N
23055	605	0.13900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23055	606	1.5780000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23055	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23055	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23055	609	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23055	610	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23055	611	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23055	612	0.11	3	\N	1	A	     	 	1	0.084000000000000005	0.123	\N	\N	\N	2	\N
23055	613	0.95799999999999996	3	\N	1	A	     	 	1	0.71199999999999997	1.095	\N	\N	\N	2	\N
23055	614	0.44	3	\N	1	A	     	 	1	0.37	0.47799999999999998	\N	\N	\N	2	\N
23055	615	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23055	617	1.694	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23055	618	0.215	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23055	619	0.0089999999999999993	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23055	620	0.050999999999999997	3	\N	1	A	     	 	1	0.049000000000000002	0.053999999999999999	\N	\N	\N	2	\N
23055	624	0.016	3	\N	1	A	     	 	1	0.014999999999999999	0.017000000000000001	\N	\N	\N	2	\N
23055	625	0.032000000000000001	3	\N	1	A	     	 	1	0.021999999999999999	0.037999999999999999	\N	\N	\N	2	\N
23055	626	0.14899999999999999	3	\N	1	A	     	 	1	0.095000000000000001	0.184	\N	\N	\N	2	\N
23055	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23055	628	0.0060000000000000001	3	\N	1	A	     	 	1	0.0050000000000000001	0.0070000000000000001	\N	\N	\N	2	\N
23055	645	1.881	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23055	646	0.27500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23055	652	0.016	3	\N	1	A	     	 	1	0.012999999999999999	0.017999999999999999	\N	\N	\N	2	\N
23055	653	0.039	3	\N	1	A	     	 	1	0.031	0.043999999999999997	\N	\N	\N	2	\N
23055	663	0.107	3	\N	1	A	     	 	1	0.090999999999999998	0.11799999999999999	\N	\N	\N	2	\N
23055	669	0.032000000000000001	3	\N	1	A	     	 	1	0.025999999999999999	0.035999999999999997	\N	\N	\N	2	\N
23055	672	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23055	674	1.587	3	\N	1	A	     	 	1	1.125	1.8380000000000001	\N	\N	\N	2	\N
23055	675	0.183	3	\N	1	A	     	 	1	0.17899999999999999	0.185	\N	\N	\N	2	\N
23055	685	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23055	687	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23055	689	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23055	693	0.107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23055	695	0.032000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23055	697	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23055	851	0.0089999999999999993	3	\N	1	A	     	 	1	0.0080000000000000002	0.0089999999999999993	\N	\N	\N	2	\N
23056	203	29.079999999999998	10	\N	1	A	     	 	1	27.859999999999999	30.789999999999999	\N	\N	\N	2	\N
23056	204	4.8399999999999999	10	\N	1	A	     	 	1	2.96	7.1399999999999997	\N	\N	\N	2	\N
23056	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23056	207	1.1599999999999999	10	\N	1	A	     	 	1	1.0900000000000001	1.22	\N	\N	\N	2	\N
23056	208	168	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23056	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23056	255	65.680000000000007	10	\N	1	A	     	 	1	64.109999999999999	67.230000000000004	\N	\N	\N	2	\N
23056	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23056	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23056	268	702	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23056	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23056	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23056	301	5	3	\N	1	A	     	 	1	5	6	\N	\N	\N	2	\N
23056	303	2.77	3	\N	1	A	     	 	1	2.4500000000000002	2.98	\N	\N	\N	2	\N
23056	304	26	3	\N	1	A	     	 	1	25	27	\N	\N	\N	2	\N
23056	305	239	3	\N	1	A	     	 	1	224	247	\N	\N	\N	2	\N
23056	306	365	3	\N	1	A	     	 	1	362	368	\N	\N	\N	2	\N
23056	307	54	3	\N	1	A	     	 	1	52	58	\N	\N	\N	2	\N
23056	309	7.25	3	\N	1	A	     	 	1	5.8399999999999999	8.0600000000000005	\N	\N	\N	2	\N
23056	312	0.112	3	\N	1	A	     	 	1	0.069000000000000006	0.14199999999999999	\N	\N	\N	2	\N
23056	315	0.014	3	\N	1	A	     	 	1	0.010999999999999999	0.019	\N	\N	\N	1, 2	\N
23056	317	42.100000000000001	3	\N	1	A	     	 	1	36.299999999999997	49.299999999999997	\N	\N	\N	2	\N
23056	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23056	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23056	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23056	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23056	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23056	323	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23056	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23056	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23056	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23056	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23056	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23056	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23056	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23056	404	0.066000000000000003	3	\N	1	A	     	 	1	0.056000000000000001	0.078	\N	\N	\N	2	\N
23056	405	0.19800000000000001	3	\N	1	A	     	 	1	0.189	0.20999999999999999	\N	\N	\N	2	\N
23056	406	5.8730000000000002	3	\N	1	A	     	 	1	5.5499999999999998	6.0800000000000001	\N	\N	\N	2	\N
23056	410	0.79700000000000004	3	\N	1	A	     	 	1	0.67800000000000005	0.85899999999999999	\N	\N	\N	2	\N
23056	415	0.55900000000000005	3	\N	1	A	     	 	1	0.52400000000000002	0.59699999999999998	\N	\N	\N	2	\N
23056	417	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23056	418	4.1799999999999997	3	\N	1	A	     	 	1	3.73	4.7699999999999996	\N	\N	\N	2	\N
23056	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23056	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23056	432	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23056	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23056	501	0.191	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23056	502	1.1619999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23056	503	1.323	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23056	504	2.3130000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23056	505	2.4580000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23056	506	0.75700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23056	507	0.375	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23056	508	1.149	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23056	509	0.92700000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23056	510	1.4430000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23056	511	1.8799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23056	512	0.92800000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23056	513	1.768	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23056	514	2.649	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23056	515	4.3659999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23056	516	1.7709999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23056	517	1.3859999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23056	518	1.1459999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23056	521	0.30599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23056	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23056	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23056	601	80	7	\N	1	A	     	 	1	74	86	\N	\N	\N	2	\N
23056	605	0.16800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23056	606	1.901	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23056	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23056	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23056	609	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23056	610	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23056	611	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23056	612	0.127	3	\N	1	A	     	 	1	0.083000000000000004	0.17599999999999999	\N	\N	\N	2	\N
23056	613	1.159	3	\N	1	A	     	 	1	0.73999999999999999	1.597	\N	\N	\N	2	\N
23056	614	0.53300000000000003	3	\N	1	A	     	 	1	0.38500000000000001	0.69999999999999996	\N	\N	\N	2	\N
23056	615	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23056	617	2.0230000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23056	618	0.246	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23056	619	0.0060000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23056	620	0.050000000000000003	3	\N	1	A	     	 	1	0.040000000000000001	0.062	\N	\N	\N	2	\N
23056	624	0.017000000000000001	3	\N	1	A	     	 	1	0.014	0.021000000000000001	\N	\N	\N	2	\N
23056	625	0.035999999999999997	3	\N	1	A	     	 	1	0.021999999999999999	0.053999999999999999	\N	\N	\N	2	\N
23056	626	0.17399999999999999	3	\N	1	A	     	 	1	0.10100000000000001	0.25900000000000001	\N	\N	\N	2	\N
23056	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23056	628	0.0050000000000000001	3	\N	1	A	     	 	1	0	0.01	\N	\N	\N	1, 2	\N
23056	645	2.2389999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23056	646	0.30099999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23056	652	0.019	3	\N	1	A	     	 	1	0.012999999999999999	0.025000000000000001	\N	\N	\N	2	\N
23056	653	0.045999999999999999	3	\N	1	A	     	 	1	0.032000000000000001	0.060999999999999999	\N	\N	\N	2	\N
23056	663	0.13100000000000001	3	\N	1	A	     	 	1	0.087999999999999995	0.187	\N	\N	\N	2	\N
23056	669	0.037999999999999999	3	\N	1	A	     	 	1	0.025999999999999999	0.051999999999999998	\N	\N	\N	2	\N
23056	672	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23056	674	1.893	3	\N	1	A	     	 	1	1.169	2.6890000000000001	\N	\N	\N	2	\N
23056	675	0.20899999999999999	3	\N	1	A	     	 	1	0.182	0.23899999999999999	\N	\N	\N	2	\N
23056	685	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23056	687	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23056	689	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23056	693	0.13100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23056	695	0.037999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23056	697	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23056	851	0.0060000000000000001	3	\N	1	A	     	 	1	0	0.01	\N	\N	\N	1, 2	\N
23057	203	20.670000000000002	13	\N	1	A	     	 	1	19.43	22.190000000000001	\N	\N	\N	2	\N
23057	204	5.8799999999999999	13	\N	1	A	     	 	1	4.1299999999999999	8.0999999999999996	\N	\N	\N	2	\N
23057	205	0.040000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23057	207	0.90000000000000002	13	\N	1	A	     	 	1	0.81000000000000005	1.04	\N	\N	\N	2	\N
23057	208	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23057	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23057	255	72.510000000000005	13	\N	1	A	     	 	1	71.939999999999998	73.670000000000002	\N	\N	\N	2	\N
23057	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23057	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23057	268	592	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23057	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23057	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23057	301	4	3	\N	1	A	     	 	1	4	5	\N	\N	\N	2	\N
23057	303	2.3100000000000001	3	\N	1	A	     	 	1	2.0699999999999998	2.6400000000000001	\N	\N	\N	2	\N
23057	304	24	3	\N	1	A	     	 	1	24	25	\N	\N	\N	2	\N
23057	305	215	3	\N	1	A	     	 	1	208	221	\N	\N	\N	2	\N
23057	306	355	3	\N	1	A	     	 	1	347	370	\N	\N	\N	2	\N
23057	307	60	3	\N	1	A	     	 	1	58	64	\N	\N	\N	2	\N
23057	309	5.4900000000000002	3	\N	1	A	     	 	1	5.0800000000000001	5.9900000000000002	\N	\N	\N	2	\N
23057	312	0.094	3	\N	1	A	     	 	1	0.079000000000000001	0.107	\N	\N	\N	2	\N
23057	315	0.014	3	\N	1	A	     	 	1	0.010999999999999999	0.02	\N	\N	\N	1, 2	\N
23057	317	30.399999999999999	3	\N	1	A	     	 	1	25.800000000000001	33.5	\N	\N	\N	2	\N
23057	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23057	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23057	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23057	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23057	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23057	323	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23057	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23057	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23057	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23057	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23057	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23057	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23057	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23057	404	0.079000000000000001	3	\N	1	A	     	 	1	0.071999999999999995	0.092999999999999999	\N	\N	\N	2	\N
23057	405	0.23799999999999999	3	\N	1	A	     	 	1	0.223	0.253	\N	\N	\N	2	\N
23057	406	5.1929999999999996	3	\N	1	A	     	 	1	4.6399999999999997	5.6200000000000001	\N	\N	\N	2	\N
23057	410	0.77500000000000002	3	\N	1	A	     	 	1	0.72699999999999998	0.86099999999999999	\N	\N	\N	2	\N
23057	415	0.65600000000000003	3	\N	1	A	     	 	1	0.60099999999999998	0.746	\N	\N	\N	2	\N
23057	417	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23057	418	3.9300000000000002	3	\N	1	A	     	 	1	3.3500000000000001	4.6799999999999997	\N	\N	\N	2	\N
23057	430	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23057	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23057	432	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23057	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23057	501	0.13600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23057	502	0.82599999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23057	503	0.94099999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23057	504	1.645	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23057	505	1.7470000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23057	506	0.53800000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23057	507	0.26700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23057	508	0.81699999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23057	509	0.65900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23057	510	1.026	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23057	511	1.337	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23057	512	0.66000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23057	513	1.2569999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23057	514	1.883	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23057	515	3.1040000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23057	516	1.2589999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23057	517	0.98599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23057	518	0.81399999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23057	521	0.094	2	\N	1	A	     	 	1	0.068000000000000005	0.11899999999999999	\N	\N	\N		\N
23057	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23057	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23057	601	57	10	\N	1	A	     	 	1	55	61	\N	\N	\N	2	\N
23057	605	0.19600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23057	606	1.9850000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23057	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23057	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23057	609	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23057	610	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23057	611	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23057	612	0.14299999999999999	3	\N	1	A	     	 	1	0.126	0.158	\N	\N	\N	2	\N
23057	613	1.1899999999999999	3	\N	1	A	     	 	1	1.0249999999999999	1.339	\N	\N	\N	2	\N
23057	614	0.57699999999999996	3	\N	1	A	     	 	1	0.55500000000000005	0.60399999999999998	\N	\N	\N	2	\N
23057	615	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23057	617	1.9930000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23057	618	0.26100000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23057	619	0.0040000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23057	620	0.049000000000000002	3	\N	1	A	     	 	1	0.042999999999999997	0.052999999999999999	\N	\N	\N	2	\N
23057	624	0.0060000000000000001	3	\N	1	A	     	 	1	0	0.017999999999999999	\N	\N	\N	1, 2	\N
23057	625	0.039	3	\N	1	A	     	 	1	0.032000000000000001	0.042000000000000003	\N	\N	\N	2	\N
23057	626	0.16500000000000001	3	\N	1	A	     	 	1	0.13200000000000001	0.188	\N	\N	\N	2	\N
23057	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23057	628	0.002	3	\N	1	A	     	 	1	0	0.0070000000000000001	\N	\N	\N	1, 2	\N
23057	645	2.9369999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23057	646	0.39700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23057	652	0.021000000000000001	3	\N	1	A	     	 	1	0.02	0.023	\N	\N	\N	2	\N
23057	653	0.049000000000000002	3	\N	1	A	     	 	1	0.044999999999999998	0.055	\N	\N	\N	2	\N
23057	663	0.156	3	\N	1	A	     	 	1	0.14999999999999999	0.16800000000000001	\N	\N	\N	2	\N
23057	669	0.040000000000000001	3	\N	1	A	     	 	1	0.037999999999999999	0.041000000000000002	\N	\N	\N	2	\N
23057	672	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23057	674	1.837	3	\N	1	A	     	 	1	1.6120000000000001	2.0670000000000002	\N	\N	\N	2	\N
23057	675	0.222	3	\N	1	A	     	 	1	0.20699999999999999	0.23899999999999999	\N	\N	\N	2	\N
23057	685	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23057	687	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23057	689	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23057	693	0.156	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23057	695	0.040000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23057	697	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23057	851	0.0040000000000000001	3	\N	1	A	     	 	1	0	0.010999999999999999	\N	\N	\N	1, 2	\N
23058	203	26.300000000000001	13	\N	1	A	     	 	1	24.239999999999998	28.359999999999999	\N	\N	\N	2	\N
23058	204	7.6600000000000001	13	\N	1	A	     	 	1	4.29	9.4900000000000002	\N	\N	\N	2	\N
23058	205	0.12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23058	207	1.04	13	\N	1	A	     	 	1	0.88	1.1699999999999999	\N	\N	\N	2	\N
23058	208	182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23058	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23058	255	64.879999999999995	13	\N	1	A	     	 	1	62.520000000000003	67.689999999999998	\N	\N	\N	2	\N
23058	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23058	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23058	268	761	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23058	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23058	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23058	301	5	3	\N	1	A	     	 	1	5	5	\N	\N	\N	2	\N
23058	303	2.79	3	\N	1	A	     	 	1	2.5	3.23	\N	\N	\N	2	\N
23058	304	26	3	\N	1	A	     	 	1	24	28	\N	\N	\N	2	\N
23058	305	232	3	\N	1	A	     	 	1	220	249	\N	\N	\N	2	\N
23058	306	361	3	\N	1	A	     	 	1	327	401	\N	\N	\N	2	\N
23058	307	60	3	\N	1	A	     	 	1	59	62	\N	\N	\N	2	\N
23058	309	7.0899999999999999	3	\N	1	A	     	 	1	6.3499999999999996	7.5800000000000001	\N	\N	\N	2	\N
23058	312	0.088999999999999996	3	\N	1	A	     	 	1	0.072999999999999995	0.098000000000000004	\N	\N	\N	2	\N
23058	315	0.014999999999999999	3	\N	1	A	     	 	1	0.010999999999999999	0.019	\N	\N	\N	1, 2	\N
23058	317	41.5	3	\N	1	A	     	 	1	37.299999999999997	44.299999999999997	\N	\N	\N	2	\N
23058	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23058	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23058	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23058	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23058	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23058	323	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23058	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23058	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23058	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23058	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23058	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23058	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23058	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23058	404	0.074999999999999997	3	\N	1	A	     	 	1	0.062	0.086999999999999994	\N	\N	\N	2	\N
23058	405	0.29399999999999998	3	\N	1	A	     	 	1	0.25700000000000001	0.34399999999999997	\N	\N	\N	2	\N
23058	406	5.2729999999999997	3	\N	1	A	     	 	1	4.1900000000000004	6.1399999999999997	\N	\N	\N	2	\N
23058	410	0.83899999999999997	3	\N	1	A	     	 	1	0.77900000000000003	0.94899999999999995	\N	\N	\N	2	\N
23058	415	0.57599999999999996	3	\N	1	A	     	 	1	0.55000000000000004	0.59299999999999997	\N	\N	\N	2	\N
23058	417	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23058	418	4.9500000000000002	3	\N	1	A	     	 	1	4.5099999999999998	5.71	\N	\N	\N	2	\N
23058	430	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23058	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23058	432	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23058	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23058	501	0.17299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23058	502	1.0509999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23058	503	1.196	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23058	504	2.0920000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23058	505	2.222	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23058	506	0.68500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23058	507	0.33900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23058	508	1.0389999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23058	509	0.83799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23058	510	1.3049999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23058	511	1.7	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23058	512	0.83899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23058	513	1.599	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23058	514	2.395	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23058	515	3.948	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23058	516	1.601	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23058	517	1.254	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23058	518	1.036	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23058	521	0.27600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23058	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23058	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23058	601	76	10	\N	1	A	     	 	1	66	82	\N	\N	\N	2	\N
23058	605	0.27500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23058	606	2.7650000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23058	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23058	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23058	609	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23058	610	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23058	611	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23058	612	0.20100000000000001	3	\N	1	A	     	 	1	0.157	0.23000000000000001	\N	\N	\N	2	\N
23058	613	1.6579999999999999	3	\N	1	A	     	 	1	1.264	1.905	\N	\N	\N	2	\N
23058	614	0.80800000000000005	3	\N	1	A	     	 	1	0.72699999999999998	0.85699999999999998	\N	\N	\N	2	\N
23058	615	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23058	617	2.758	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23058	618	0.33100000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23058	619	0.012999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23058	620	0.051999999999999998	3	\N	1	A	     	 	1	0.045999999999999999	0.059999999999999998	\N	\N	\N	2	\N
23058	624	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23058	625	0.052999999999999999	3	\N	1	A	     	 	1	0.036999999999999998	0.063	\N	\N	\N	2	\N
23058	626	0.22600000000000001	3	\N	1	A	     	 	1	0.158	0.26900000000000002	\N	\N	\N	2	\N
23058	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23058	628	0.0070000000000000001	3	\N	1	A	     	 	1	0	0.012	\N	\N	\N	1, 2	\N
23058	645	3.044	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23058	646	0.39500000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23058	652	0.029000000000000001	3	\N	1	A	     	 	1	0.025000000000000001	0.033000000000000002	\N	\N	\N	2	\N
23058	653	0.070000000000000007	3	\N	1	A	     	 	1	0.062	0.080000000000000002	\N	\N	\N	2	\N
23058	663	0.219	3	\N	1	A	     	 	1	0.191	0.24199999999999999	\N	\N	\N	2	\N
23058	669	0.056000000000000001	3	\N	1	A	     	 	1	0.050999999999999997	0.058999999999999997	\N	\N	\N	2	\N
23058	672	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23058	674	2.5390000000000001	3	\N	1	A	     	 	1	1.9870000000000001	2.9159999999999999	\N	\N	\N	2	\N
23058	675	0.27500000000000002	3	\N	1	A	     	 	1	0.26200000000000001	0.28499999999999998	\N	\N	\N	2	\N
23058	685	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23058	687	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23058	689	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23058	693	0.219	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23058	695	0.056000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23058	697	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23058	851	0.012999999999999999	3	\N	1	A	     	 	1	0.012	0.012999999999999999	\N	\N	\N	2	\N
23059	203	18.989999999999998	13	\N	1	A	     	 	1	17.620000000000001	20.559999999999999	\N	\N	\N	2	\N
23059	204	10.52	13	\N	1	A	     	 	1	7	14.130000000000001	\N	\N	\N	2	\N
23059	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23059	207	0.90000000000000002	13	\N	1	A	     	 	1	0.76000000000000001	1.0600000000000001	\N	\N	\N	2	\N
23059	208	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23059	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23059	255	70.459999999999994	13	\N	1	A	     	 	1	67.599999999999994	72.510000000000005	\N	\N	\N	2	\N
23059	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23059	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23059	268	736	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23059	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23059	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23059	301	6	3	\N	1	A	     	 	1	5	6	\N	\N	\N	2	\N
23059	303	2.3599999999999999	3	\N	1	A	     	 	1	2.1899999999999999	2.6200000000000001	\N	\N	\N	2	\N
23059	304	21	3	\N	1	A	     	 	1	20	23	\N	\N	\N	2	\N
23059	305	184	3	\N	1	A	     	 	1	177	198	\N	\N	\N	2	\N
23059	306	309	3	\N	1	A	     	 	1	289	324	\N	\N	\N	2	\N
23059	307	74	3	\N	1	A	     	 	1	74	75	\N	\N	\N	2	\N
23059	309	6.8799999999999999	3	\N	1	A	     	 	1	6.3200000000000003	7.4699999999999998	\N	\N	\N	2	\N
23059	312	0.11899999999999999	3	\N	1	A	     	 	1	0.111	0.13100000000000001	\N	\N	\N	2	\N
23059	315	0.016	3	\N	1	A	     	 	1	0.010999999999999999	0.019	\N	\N	\N	1, 2	\N
23059	317	29.800000000000001	3	\N	1	A	     	 	1	26.5	31.5	\N	\N	\N	2	\N
23059	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23059	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23059	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23059	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23059	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23059	323	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23059	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23059	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23059	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23059	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23059	342	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23059	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23059	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23059	404	0.099000000000000005	3	\N	1	A	     	 	1	0.075999999999999998	0.14000000000000001	\N	\N	\N	2	\N
23059	405	0.22700000000000001	3	\N	1	A	     	 	1	0.20000000000000001	0.25800000000000001	\N	\N	\N	2	\N
23059	406	3.4199999999999999	3	\N	1	A	     	 	1	3.2999999999999998	3.5	\N	\N	\N	2	\N
23059	410	0.95199999999999996	3	\N	1	A	     	 	1	0.89800000000000002	0.98999999999999999	\N	\N	\N	2	\N
23059	415	0.37	3	\N	1	A	     	 	1	0.35299999999999998	0.39800000000000002	\N	\N	\N	2	\N
23059	417	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23059	418	5.0499999999999998	3	\N	1	A	     	 	1	3.5699999999999998	6.3499999999999996	\N	\N	\N	2	\N
23059	430	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23059	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23059	432	3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23059	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23059	501	0.125	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23059	502	0.75900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23059	503	0.86399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23059	504	1.5109999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23059	505	1.605	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23059	506	0.495	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23059	507	0.245	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23059	508	0.75	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23059	509	0.60499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23059	510	0.94199999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23059	511	1.228	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23059	512	0.60599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23059	513	1.155	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23059	514	1.73	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23059	515	2.851	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23059	516	1.1559999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23059	517	0.90500000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23059	518	0.748	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23059	521	0.11799999999999999	2	\N	1	A	     	 	1	0.10000000000000001	0.13500000000000001	\N	\N	\N		\N
23059	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23059	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23059	601	66	10	\N	1	A	     	 	1	62	69	\N	\N	\N	2	\N
23059	605	0.371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23059	606	3.9449999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23059	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23059	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23059	609	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23059	610	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23059	611	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23059	612	0.29099999999999998	3	\N	1	A	     	 	1	0.25700000000000001	0.33700000000000002	\N	\N	\N	2	\N
23059	613	2.2759999999999998	3	\N	1	A	     	 	1	1.931	2.677	\N	\N	\N	2	\N
23059	614	1.2330000000000001	3	\N	1	A	     	 	1	1.135	1.4179999999999999	\N	\N	\N	2	\N
23059	615	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23059	617	3.79	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23059	618	0.40300000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23059	619	0.017000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23059	620	0.055	3	\N	1	A	     	 	1	0.049000000000000002	0.064000000000000001	\N	\N	\N	2	\N
23059	624	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23059	625	0.063	3	\N	1	A	     	 	1	0.055	0.070999999999999994	\N	\N	\N	2	\N
23059	626	0.27800000000000002	3	\N	1	A	     	 	1	0.23400000000000001	0.32300000000000001	\N	\N	\N	2	\N
23059	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23059	628	0.012999999999999999	3	\N	1	A	     	 	1	0.010999999999999999	0.017000000000000001	\N	\N	\N	2	\N
23059	645	4.1440000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23059	646	0.47499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23059	652	0.040000000000000001	3	\N	1	A	     	 	1	0.035000000000000003	0.045999999999999999	\N	\N	\N	2	\N
23059	653	0.107	3	\N	1	A	     	 	1	0.092999999999999999	0.125	\N	\N	\N	2	\N
23059	663	0.29499999999999998	3	\N	1	A	     	 	1	0.26400000000000001	0.32200000000000001	\N	\N	\N	2	\N
23059	669	0.075999999999999998	3	\N	1	A	     	 	1	0.070999999999999994	0.083000000000000004	\N	\N	\N	2	\N
23059	672	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23059	674	3.4950000000000001	3	\N	1	A	     	 	1	3.052	4.1159999999999997	\N	\N	\N	2	\N
23059	675	0.32700000000000001	3	\N	1	A	     	 	1	0.318	0.34399999999999997	\N	\N	\N	2	\N
23059	685	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23059	687	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23059	689	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23059	693	0.29499999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23059	695	0.075999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23059	697	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23059	851	0.017000000000000001	3	\N	1	A	     	 	1	0.014	0.019	\N	\N	\N	2	\N
23060	203	24.93	13	\N	1	A	     	 	1	22.66	26.289999999999999	\N	\N	\N	2	\N
23060	204	12.789999999999999	13	\N	1	A	     	 	1	9.7100000000000009	16.039999999999999	\N	\N	\N	2	\N
23060	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23060	207	0.93999999999999995	13	\N	1	A	     	 	1	0.79000000000000004	1.02	\N	\N	\N	2	\N
23060	208	222	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23060	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23060	255	62.039999999999999	13	\N	1	A	     	 	1	57.590000000000003	65.519999999999996	\N	\N	\N	2	\N
23060	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23060	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23060	268	928	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23060	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23060	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23060	301	6	3	\N	1	A	     	 	1	6	6	\N	\N	\N	2	\N
23060	303	2.8799999999999999	3	\N	1	A	     	 	1	2.6400000000000001	3.1000000000000001	\N	\N	\N	2	\N
23060	304	23	3	\N	1	A	     	 	1	22	24	\N	\N	\N	2	\N
23060	305	203	3	\N	1	A	     	 	1	191	211	\N	\N	\N	2	\N
23060	306	322	3	\N	1	A	     	 	1	309	333	\N	\N	\N	2	\N
23060	307	77	3	\N	1	A	     	 	1	75	81	\N	\N	\N	2	\N
23060	309	9.0500000000000007	3	\N	1	A	     	 	1	8.0800000000000001	9.6099999999999994	\N	\N	\N	2	\N
23060	312	0.13400000000000001	3	\N	1	A	     	 	1	0.122	0.14799999999999999	\N	\N	\N	2	\N
23060	315	0.017999999999999999	3	\N	1	A	     	 	1	0.017000000000000001	0.019	\N	\N	\N	2	\N
23060	317	37.799999999999997	3	\N	1	A	     	 	1	34.799999999999997	39.299999999999997	\N	\N	\N	2	\N
23060	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23060	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23060	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23060	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23060	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23060	323	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23060	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23060	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23060	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23060	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23060	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23060	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23060	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23060	404	0.072999999999999995	3	\N	1	A	     	 	1	0.068000000000000005	0.079000000000000001	\N	\N	\N	2	\N
23060	405	0.29199999999999998	3	\N	1	A	     	 	1	0.216	0.38200000000000001	\N	\N	\N	2	\N
23060	406	3.8330000000000002	3	\N	1	A	     	 	1	3.2400000000000002	4.2000000000000002	\N	\N	\N	2	\N
23060	410	0.94399999999999995	3	\N	1	A	     	 	1	0.88	1.0700000000000001	\N	\N	\N	2	\N
23060	415	0.38700000000000001	3	\N	1	A	     	 	1	0.372	0.40999999999999998	\N	\N	\N	2	\N
23060	417	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23060	418	5.8899999999999997	3	\N	1	A	     	 	1	4.7300000000000004	6.7599999999999998	\N	\N	\N	2	\N
23060	430	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23060	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23060	432	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23060	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23060	501	0.17299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23060	502	1.0509999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23060	503	1.196	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23060	504	2.0920000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23060	505	2.222	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23060	506	0.68500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23060	507	0.33900000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23060	508	1.0389999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23060	509	0.83799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23060	510	1.3049999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23060	511	1.7	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23060	512	0.83899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23060	513	1.599	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23060	514	2.395	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23060	515	3.948	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23060	516	1.601	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23060	517	1.254	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23060	518	1.036	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23060	521	0.27600000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23060	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23060	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23060	601	83	10	\N	1	A	     	 	1	77	92	\N	\N	\N	2	\N
23060	605	0.51200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23060	606	5.0949999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23060	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23060	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23060	609	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23060	610	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23060	611	0.01	3	\N	1	A	     	 	1	0.01	0.010999999999999999	\N	\N	\N	2	\N
23060	612	0.377	3	\N	1	A	     	 	1	0.33300000000000002	0.432	\N	\N	\N	2	\N
23060	613	2.9239999999999999	3	\N	1	A	     	 	1	2.4510000000000001	3.46	\N	\N	\N	2	\N
23060	614	1.5940000000000001	3	\N	1	A	     	 	1	1.446	1.8280000000000001	\N	\N	\N	2	\N
23060	615	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23060	617	4.8659999999999997	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23060	618	0.49099999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23060	619	0.02	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23060	620	0.050999999999999997	3	\N	1	A	     	 	1	0.042999999999999997	0.056000000000000001	\N	\N	\N	2	\N
23060	624	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23060	625	0.085999999999999993	3	\N	1	A	     	 	1	0.074999999999999997	0.095000000000000001	\N	\N	\N	2	\N
23060	626	0.36099999999999999	3	\N	1	A	     	 	1	0.29899999999999999	0.42299999999999999	\N	\N	\N	2	\N
23060	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23060	628	0.017000000000000001	3	\N	1	A	     	 	1	0.014999999999999999	0.021000000000000001	\N	\N	\N	2	\N
23060	645	5.3300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23060	646	0.56299999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23060	652	0.053999999999999999	3	\N	1	A	     	 	1	0.049000000000000002	0.058999999999999997	\N	\N	\N	2	\N
23060	653	0.13600000000000001	3	\N	1	A	     	 	1	0.11899999999999999	0.16	\N	\N	\N	2	\N
23060	663	0.40899999999999997	3	\N	1	A	     	 	1	0.38800000000000001	0.42299999999999999	\N	\N	\N	2	\N
23060	669	0.10299999999999999	3	\N	1	A	     	 	1	0.099000000000000005	0.111	\N	\N	\N	2	\N
23060	672	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23060	674	4.4569999999999999	3	\N	1	A	     	 	1	3.7909999999999999	5.3339999999999996	\N	\N	\N	2	\N
23060	675	0.38800000000000001	3	\N	1	A	     	 	1	0.36699999999999999	0.40300000000000002	\N	\N	\N	2	\N
23060	685	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23060	687	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23060	689	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23060	693	0.40899999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23060	695	0.10299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23060	697	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23060	851	0.02	3	\N	1	A	     	 	1	0.017000000000000001	0.023	\N	\N	\N	2	\N
23061	203	20.93	16	\N	1	A	     	 	1	19.719999999999999	22.489999999999998	\N	\N	\N	2	\N
23061	204	5.8899999999999997	16	\N	1	A	     	 	1	3.8999999999999999	8.2599999999999998	\N	\N	\N	2	\N
23061	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23061	207	0.95999999999999996	16	\N	1	A	     	 	1	0.79000000000000004	1.0900000000000001	\N	\N	\N	2	\N
23061	208	143	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23061	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23061	255	72.450000000000003	16	\N	1	A	     	 	1	70.799999999999997	73.840000000000003	\N	\N	\N	2	\N
23061	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23061	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23061	268	596	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23061	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23061	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23061	301	5	3	\N	1	A	     	 	1	5	5	\N	\N	\N	2	\N
23061	303	1.96	3	\N	1	A	     	 	1	1.9099999999999999	2.0099999999999998	\N	\N	\N	2	\N
23061	304	24	3	\N	1	A	     	 	1	23	25	\N	\N	\N	2	\N
23061	305	215	3	\N	1	A	     	 	1	211	217	\N	\N	\N	2	\N
23061	306	363	3	\N	1	A	     	 	1	351	378	\N	\N	\N	2	\N
23061	307	54	3	\N	1	A	     	 	1	51	57	\N	\N	\N	2	\N
23061	309	5.3200000000000003	3	\N	1	A	     	 	1	4.6799999999999997	5.6500000000000004	\N	\N	\N	2	\N
23061	312	0.073999999999999996	3	\N	1	A	     	 	1	0.067000000000000004	0.086999999999999994	\N	\N	\N	2	\N
23061	315	0.010999999999999999	3	\N	1	A	     	 	1	0.010999999999999999	0.010999999999999999	\N	\N	\N	1, 2	\N
23061	317	30	3	\N	1	A	     	 	1	25.5	35.799999999999997	\N	\N	\N	2	\N
23061	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23061	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23061	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23061	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23061	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23061	323	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23061	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23061	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23061	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23061	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23061	342	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23061	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23061	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23061	404	0.070999999999999994	3	\N	1	A	     	 	1	0.062	0.084000000000000005	\N	\N	\N	2	\N
23061	405	0.185	3	\N	1	A	     	 	1	0.14399999999999999	0.20899999999999999	\N	\N	\N	2	\N
23061	406	5.0099999999999998	3	\N	1	A	     	 	1	4.4100000000000001	5.3799999999999999	\N	\N	\N	2	\N
23061	410	0.73299999999999998	3	\N	1	A	     	 	1	0.67000000000000004	0.77600000000000002	\N	\N	\N	2	\N
23061	415	0.52700000000000002	3	\N	1	A	     	 	1	0.51000000000000001	0.54300000000000004	\N	\N	\N	2	\N
23061	417	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23061	418	4.4900000000000002	3	\N	1	A	     	 	1	3.7999999999999998	5.3899999999999997	\N	\N	\N	2	\N
23061	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23061	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23061	432	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23061	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23061	501	0.13800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23061	502	0.83599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23061	503	0.95199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23061	504	1.665	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23061	505	1.7689999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23061	506	0.54500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23061	507	0.27000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23061	508	0.82699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23061	509	0.66700000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23061	510	1.0389999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23061	511	1.3540000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23061	512	0.66800000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23061	513	1.2729999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23061	514	1.907	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23061	515	3.1429999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23061	516	1.2749999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23061	517	0.998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23061	518	0.82499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23061	521	0.108	2	\N	1	A	     	 	1	0.10000000000000001	0.11700000000000001	\N	\N	\N		\N
23061	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23061	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23061	601	59	13	\N	1	A	     	 	1	56	66	\N	\N	\N	2	\N
23061	605	0.20899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23061	606	2.1629999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23061	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23061	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23061	609	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23061	610	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23061	611	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23061	612	0.16	3	\N	1	A	     	 	1	0.14599999999999999	0.183	\N	\N	\N	2	\N
23061	613	1.304	3	\N	1	A	     	 	1	1.129	1.575	\N	\N	\N	2	\N
23061	614	0.60499999999999998	3	\N	1	A	     	 	1	0.52300000000000002	0.72299999999999998	\N	\N	\N	2	\N
23061	615	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23061	617	2.1230000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23061	618	0.253	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23061	619	0.010999999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23061	620	0.049000000000000002	3	\N	1	A	     	 	1	0.043999999999999997	0.050999999999999997	\N	\N	\N	2	\N
23061	624	0.017000000000000001	3	\N	1	A	     	 	1	0.014999999999999999	0.019	\N	\N	\N	2	\N
23061	625	0.040000000000000001	3	\N	1	A	     	 	1	0.035000000000000003	0.042999999999999997	\N	\N	\N	2	\N
23061	626	0.17199999999999999	3	\N	1	A	     	 	1	0.157	0.19400000000000001	\N	\N	\N	2	\N
23061	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23061	628	0.002	3	\N	1	A	     	 	1	0	0.0060000000000000001	\N	\N	\N	1, 2	\N
23061	645	2.3359999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23061	646	0.312	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23061	652	0.023	3	\N	1	A	     	 	1	0.02	0.025999999999999999	\N	\N	\N	2	\N
23061	653	0.053999999999999999	3	\N	1	A	     	 	1	0.048000000000000001	0.065000000000000002	\N	\N	\N	2	\N
23061	663	0.16300000000000001	3	\N	1	A	     	 	1	0.14299999999999999	0.184	\N	\N	\N	2	\N
23061	669	0.045999999999999999	3	\N	1	A	     	 	1	0.041000000000000002	0.051999999999999998	\N	\N	\N	2	\N
23061	672	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23061	674	1.96	3	\N	1	A	     	 	1	1.6479999999999999	2.3740000000000001	\N	\N	\N	2	\N
23061	675	0.20699999999999999	3	\N	1	A	     	 	1	0.19500000000000001	0.219	\N	\N	\N	2	\N
23061	685	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23061	687	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23061	689	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23061	693	0.16300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23061	695	0.045999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23061	697	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23061	851	0.010999999999999999	3	\N	1	A	     	 	1	0.01	0.012	\N	\N	\N	2	\N
23062	203	27.120000000000001	16	\N	1	A	     	 	1	24	29	\N	\N	\N	2	\N
23062	204	6.7800000000000002	16	\N	1	A	     	 	1	4.6100000000000003	10.77	\N	\N	\N	2	\N
23062	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23062	207	1	16	\N	1	A	     	 	1	0.80000000000000004	1.23	\N	\N	\N	2	\N
23062	208	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23062	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23062	255	65.459999999999994	16	\N	1	A	     	 	1	63.289999999999999	68.239999999999995	\N	\N	\N	2	\N
23062	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23062	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23062	268	740	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23062	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23062	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23062	301	5	3	\N	1	A	     	 	1	5	5	\N	\N	\N	2	\N
23062	303	2.5099999999999998	3	\N	1	A	     	 	1	2.4199999999999999	2.6099999999999999	\N	\N	\N	2	\N
23062	304	26	3	\N	1	A	     	 	1	25	27	\N	\N	\N	2	\N
23062	305	240	3	\N	1	A	     	 	1	229	247	\N	\N	\N	2	\N
23062	306	377	3	\N	1	A	     	 	1	357	389	\N	\N	\N	2	\N
23062	307	52	3	\N	1	A	     	 	1	51	53	\N	\N	\N	2	\N
23062	309	6.8399999999999999	3	\N	1	A	     	 	1	6.3899999999999997	7.4100000000000001	\N	\N	\N	2	\N
23062	312	0.088999999999999996	3	\N	1	A	     	 	1	0.084000000000000005	0.096000000000000002	\N	\N	\N	2	\N
23062	315	0.010999999999999999	3	\N	1	A	     	 	1	0.010999999999999999	0.010999999999999999	\N	\N	\N	1, 2	\N
23062	317	39	3	\N	1	A	     	 	1	31.5	48	\N	\N	\N	2	\N
23062	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23062	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23062	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23062	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23062	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23062	323	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23062	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23062	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23062	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23062	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23062	342	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23062	343	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23062	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23062	404	0.058999999999999997	3	\N	1	A	     	 	1	0.052999999999999999	0.067000000000000004	\N	\N	\N	2	\N
23062	405	0.217	3	\N	1	A	     	 	1	0.20200000000000001	0.22500000000000001	\N	\N	\N	2	\N
23062	406	5.1769999999999996	3	\N	1	A	     	 	1	4.6600000000000001	5.4699999999999998	\N	\N	\N	2	\N
23062	410	0.751	3	\N	1	A	     	 	1	0.69299999999999995	0.84799999999999998	\N	\N	\N	2	\N
23062	415	0.496	3	\N	1	A	     	 	1	0.45700000000000002	0.54000000000000004	\N	\N	\N	2	\N
23062	417	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23062	418	3.23	3	\N	1	A	     	 	1	2.8599999999999999	3.8300000000000001	\N	\N	\N	2	\N
23062	430	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23062	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23062	432	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23062	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23062	501	0.17799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23062	502	1.083	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23062	503	1.234	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23062	504	2.157	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23062	505	2.2919999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23062	506	0.70599999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23062	507	0.34999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23062	508	1.071	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23062	509	0.86399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23062	510	1.345	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23062	511	1.7529999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23062	512	0.86499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23062	513	1.6479999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23062	514	2.4700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23062	515	4.0709999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23062	516	1.651	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23062	517	1.2929999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23062	518	1.0680000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23062	521	0.28499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23062	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23062	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23062	601	77	13	\N	1	A	     	 	1	71	85	\N	\N	\N	2	\N
23062	605	0.23499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23062	606	2.5270000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23062	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23062	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23062	609	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23062	610	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23062	611	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23062	612	0.184	3	\N	1	A	     	 	1	0.155	0.222	\N	\N	\N	2	\N
23062	613	1.5309999999999999	3	\N	1	A	     	 	1	1.22	1.903	\N	\N	\N	2	\N
23062	614	0.70299999999999996	3	\N	1	A	     	 	1	0.59199999999999997	0.82899999999999996	\N	\N	\N	2	\N
23062	615	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23062	617	2.4670000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23062	618	0.29299999999999998	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23062	619	0.012	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23062	620	0.053999999999999999	3	\N	1	A	     	 	1	0.050000000000000003	0.056000000000000001	\N	\N	\N	2	\N
23062	624	0.02	3	\N	1	A	     	 	1	0.017999999999999999	0.021999999999999999	\N	\N	\N	2	\N
23062	625	0.044999999999999998	3	\N	1	A	     	 	1	0.041000000000000002	0.052999999999999999	\N	\N	\N	2	\N
23062	626	0.20000000000000001	3	\N	1	A	     	 	1	0.16400000000000001	0.23999999999999999	\N	\N	\N	2	\N
23062	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23062	628	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23062	645	2.7120000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23062	646	0.35799999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23062	652	0.027	3	\N	1	A	     	 	1	0.024	0.032000000000000001	\N	\N	\N	2	\N
23062	653	0.064000000000000001	3	\N	1	A	     	 	1	0.053999999999999999	0.078	\N	\N	\N	2	\N
23062	663	0.185	3	\N	1	A	     	 	1	0.16700000000000001	0.216	\N	\N	\N	2	\N
23062	669	0.049000000000000002	3	\N	1	A	     	 	1	0.044999999999999998	0.057000000000000002	\N	\N	\N	2	\N
23062	672	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23062	674	2.282	3	\N	1	A	     	 	1	1.8	2.8180000000000001	\N	\N	\N	2	\N
23062	675	0.24399999999999999	3	\N	1	A	     	 	1	0.23400000000000001	0.251	\N	\N	\N	2	\N
23062	685	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23062	687	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23062	689	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23062	693	0.185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23062	695	0.049000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23062	697	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23062	851	0.012	3	\N	1	A	     	 	1	0.01	0.012999999999999999	\N	\N	\N	2	\N
23063	203	21.59	13	\N	1	A	     	 	1	19.890000000000001	22.57	\N	\N	\N	2	\N
23063	204	5.5300000000000002	13	\N	1	A	     	 	1	3.2599999999999998	7.7999999999999998	\N	\N	\N	2	\N
23063	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23063	207	1.05	13	\N	1	A	     	 	1	0.93999999999999995	1.1499999999999999	\N	\N	\N	2	\N
23063	208	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23063	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23063	255	72.189999999999998	13	\N	1	A	     	 	1	70.260000000000005	73.579999999999998	\N	\N	\N	2	\N
23063	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23063	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23063	268	594	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23063	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23063	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23063	301	5	3	\N	1	A	     	 	1	5	5	\N	\N	\N	2	\N
23063	303	2.5299999999999998	3	\N	1	A	     	 	1	2.27	2.9100000000000001	\N	\N	\N	2	\N
23063	304	24	3	\N	1	A	     	 	1	23	25	\N	\N	\N	2	\N
23063	305	211	3	\N	1	A	     	 	1	204	217	\N	\N	\N	2	\N
23063	306	345	3	\N	1	A	     	 	1	317	360	\N	\N	\N	2	\N
23063	307	62	3	\N	1	A	     	 	1	61	65	\N	\N	\N	2	\N
23063	309	3.9399999999999999	3	\N	1	A	     	 	1	3.4900000000000002	4.3099999999999996	\N	\N	\N	2	\N
23063	312	0.13400000000000001	3	\N	1	A	     	 	1	0.092999999999999999	0.17799999999999999	\N	\N	\N	2	\N
23063	315	0.019	3	\N	1	A	     	 	1	0.016	0.02	\N	\N	\N	2	\N
23063	317	32.299999999999997	3	\N	1	A	     	 	1	30.300000000000001	34.5	\N	\N	\N	2	\N
23063	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23063	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23063	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23063	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23063	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23063	323	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23063	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23063	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23063	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23063	341	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23063	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23063	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23063	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23063	404	0.072999999999999995	3	\N	1	A	     	 	1	0.062	0.088999999999999996	\N	\N	\N	2	\N
23063	405	0.20399999999999999	3	\N	1	A	     	 	1	0.17100000000000001	0.24099999999999999	\N	\N	\N	2	\N
23063	406	6.3799999999999999	3	\N	1	A	     	 	1	6.21	6.5700000000000003	\N	\N	\N	2	\N
23063	410	0.68999999999999995	3	\N	1	A	     	 	1	0.60799999999999998	0.76800000000000002	\N	\N	\N	2	\N
23063	415	0.72099999999999997	3	\N	1	A	     	 	1	0.66600000000000004	0.77300000000000002	\N	\N	\N	2	\N
23063	417	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23063	418	4.3399999999999999	3	\N	1	A	     	 	1	3.5699999999999998	5.8399999999999999	\N	\N	\N	2	\N
23063	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23063	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23063	432	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23063	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23063	501	0.14199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23063	502	0.86199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23063	503	0.98199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23063	504	1.7170000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23063	505	1.8240000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23063	506	0.56200000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23063	507	0.27900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23063	508	0.85299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23063	509	0.68799999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23063	510	1.071	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23063	511	1.3959999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23063	512	0.68899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23063	513	1.3120000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23063	514	1.966	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23063	515	3.2410000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23063	516	1.3140000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23063	517	1.0289999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23063	518	0.84999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23063	521	0.098000000000000004	2	\N	1	A	     	 	1	0.087999999999999995	0.109	\N	\N	\N		\N
23063	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23063	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23063	601	61	10	\N	1	A	     	 	1	58	64	\N	\N	\N	2	\N
23063	605	0.16900000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23063	606	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23063	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23063	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23063	609	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23063	610	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23063	611	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23063	612	0.155	3	\N	1	A	     	 	1	0.112	0.188	\N	\N	\N	2	\N
23063	613	1.2270000000000001	3	\N	1	A	     	 	1	0.82399999999999995	1.556	\N	\N	\N	2	\N
23063	614	0.52900000000000003	3	\N	1	A	     	 	1	0.40000000000000002	0.62	\N	\N	\N	2	\N
23063	615	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23063	617	2.2130000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23063	618	0.249	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23063	619	0.0030000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23063	620	0.058000000000000003	3	\N	1	A	     	 	1	0.053999999999999999	0.063	\N	\N	\N	2	\N
23063	624	0.017999999999999999	3	\N	1	A	     	 	1	0.014999999999999999	0.02	\N	\N	\N	2	\N
23063	625	0.050000000000000003	3	\N	1	A	     	 	1	0.031	0.063	\N	\N	\N	2	\N
23063	626	0.23499999999999999	3	\N	1	A	     	 	1	0.14599999999999999	0.29699999999999999	\N	\N	\N	2	\N
23063	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23063	628	0.0060000000000000001	3	\N	1	A	     	 	1	0	0.012	\N	\N	\N	1, 2	\N
23063	645	2.5030000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23063	646	0.309	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23063	652	0.021999999999999999	3	\N	1	A	     	 	1	0.014999999999999999	0.027	\N	\N	\N	2	\N
23063	653	0.050000000000000003	3	\N	1	A	     	 	1	0.034000000000000002	0.062	\N	\N	\N	2	\N
23063	663	0.13200000000000001	3	\N	1	A	     	 	1	0.108	0.14699999999999999	\N	\N	\N	2	\N
23063	669	0.036999999999999998	3	\N	1	A	     	 	1	0.028000000000000001	0.042000000000000003	\N	\N	\N	2	\N
23063	672	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23063	674	2.081	3	\N	1	A	     	 	1	1.339	2.6259999999999999	\N	\N	\N	2	\N
23063	675	0.21199999999999999	3	\N	1	A	     	 	1	0.20699999999999999	0.219	\N	\N	\N	2	\N
23063	685	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23063	687	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23063	689	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23063	693	0.13200000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23063	695	0.036999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23063	697	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23063	851	0.0030000000000000001	3	\N	1	A	     	 	1	0	0.0080000000000000002	\N	\N	\N	1, 2	\N
23064	203	27.52	13	\N	1	A	     	 	1	24.57	30.039999999999999	\N	\N	\N	2	\N
23064	204	7.0999999999999996	13	\N	1	A	     	 	1	4.0999999999999996	11	\N	\N	\N	2	\N
23064	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23064	207	1.1599999999999999	13	\N	1	A	     	 	1	1.0800000000000001	1.28	\N	\N	\N	2	\N
23064	208	182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23064	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23064	255	64.280000000000001	13	\N	1	A	     	 	1	61.840000000000003	66.989999999999995	\N	\N	\N	2	\N
23064	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23064	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23064	268	760	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23064	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23064	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23064	301	5	3	\N	1	A	     	 	1	5	5	\N	\N	\N	2	\N
23064	303	2.9900000000000002	3	\N	1	A	     	 	1	2.8799999999999999	3.1200000000000001	\N	\N	\N	2	\N
23064	304	25	3	\N	1	A	     	 	1	25	26	\N	\N	\N	2	\N
23064	305	233	3	\N	1	A	     	 	1	231	237	\N	\N	\N	2	\N
23064	306	363	3	\N	1	A	     	 	1	360	368	\N	\N	\N	2	\N
23064	307	58	3	\N	1	A	     	 	1	55	60	\N	\N	\N	2	\N
23064	309	5.0999999999999996	3	\N	1	A	     	 	1	4.4500000000000002	5.6799999999999997	\N	\N	\N	2	\N
23064	312	0.115	3	\N	1	A	     	 	1	0.098000000000000004	0.127	\N	\N	\N	2	\N
23064	315	0.02	3	\N	1	A	     	 	1	0.010999999999999999	0.032000000000000001	\N	\N	\N	1, 2	\N
23064	317	43.600000000000001	3	\N	1	A	     	 	1	40.5	49	\N	\N	\N	2	\N
23064	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23064	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23064	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23064	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23064	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23064	323	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23064	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23064	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23064	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23064	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23064	342	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23064	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23064	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23064	404	0.066000000000000003	3	\N	1	A	     	 	1	0.057000000000000002	0.081000000000000003	\N	\N	\N	2	\N
23064	405	0.21199999999999999	3	\N	1	A	     	 	1	0.16700000000000001	0.24199999999999999	\N	\N	\N	2	\N
23064	406	7.5570000000000004	3	\N	1	A	     	 	1	7.3099999999999996	8.0500000000000007	\N	\N	\N	2	\N
23064	410	0.79200000000000004	3	\N	1	A	     	 	1	0.75600000000000001	0.84999999999999998	\N	\N	\N	2	\N
23064	415	0.67300000000000004	3	\N	1	A	     	 	1	0.625	0.73399999999999999	\N	\N	\N	2	\N
23064	417	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23064	418	4.0300000000000002	3	\N	1	A	     	 	1	3.77	4.4100000000000001	\N	\N	\N	2	\N
23064	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23064	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23064	432	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23064	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23064	501	0.18099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23064	502	1.1000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23064	503	1.252	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23064	504	2.1899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23064	505	2.3260000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23064	506	0.71699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23064	507	0.35499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23064	508	1.087	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23064	509	0.877	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23064	510	1.365	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23064	511	1.78	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23064	512	0.878	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23064	513	1.673	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23064	514	2.5070000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23064	515	4.1319999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23064	516	1.6759999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23064	517	1.3120000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23064	518	1.0840000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23064	521	0.28899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23064	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23064	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23064	601	77	10	\N	1	A	     	 	1	73	81	\N	\N	\N	2	\N
23064	605	0.21099999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23064	606	2.5409999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23064	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23064	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23064	609	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23064	610	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23064	611	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23064	612	0.19500000000000001	3	\N	1	A	     	 	1	0.13600000000000001	0.254	\N	\N	\N	2	\N
23064	613	1.5620000000000001	3	\N	1	A	     	 	1	1.0169999999999999	2.097	\N	\N	\N	2	\N
23064	614	0.67500000000000004	3	\N	1	A	     	 	1	0.48799999999999999	0.84599999999999997	\N	\N	\N	2	\N
23064	615	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23064	617	2.802	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23064	618	0.26900000000000002	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23064	619	0.0060000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23064	620	0.045999999999999999	3	\N	1	A	     	 	1	0.036999999999999998	0.053999999999999999	\N	\N	\N	2	\N
23064	624	0.017000000000000001	3	\N	1	A	     	 	1	0.014	0.02	\N	\N	\N	2	\N
23064	625	0.063	3	\N	1	A	     	 	1	0.039	0.083000000000000004	\N	\N	\N	2	\N
23064	626	0.29799999999999999	3	\N	1	A	     	 	1	0.186	0.38700000000000001	\N	\N	\N	2	\N
23064	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23064	628	0.010999999999999999	3	\N	1	A	     	 	1	0.0080000000000000002	0.016	\N	\N	\N	2	\N
23064	645	3.1739999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23064	646	0.32100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23064	652	0.028000000000000001	3	\N	1	A	     	 	1	0.019	0.036999999999999998	\N	\N	\N	2	\N
23064	653	0.065000000000000002	3	\N	1	A	     	 	1	0.042000000000000003	0.085999999999999993	\N	\N	\N	2	\N
23064	663	0.16300000000000001	3	\N	1	A	     	 	1	0.121	0.19600000000000001	\N	\N	\N	2	\N
23064	669	0.048000000000000001	3	\N	1	A	     	 	1	0.033000000000000002	0.059999999999999998	\N	\N	\N	2	\N
23064	672	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23064	674	2.6389999999999998	3	\N	1	A	     	 	1	1.6519999999999999	3.4990000000000001	\N	\N	\N	2	\N
23064	675	0.221	3	\N	1	A	     	 	1	0.20899999999999999	0.23599999999999999	\N	\N	\N	2	\N
23064	685	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23064	687	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23064	689	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23064	693	0.16300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23064	695	0.048000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23064	697	0	3	\N	1	A	     	 	1	0	0	\N	\N	\N	1, 2	\N
23064	851	0.0060000000000000001	3	\N	1	A	     	 	1	0	0.010999999999999999	\N	\N	\N	1, 2	\N
23065	203	26.449999999999999	5	\N	1	A	     	 	1	24.77	27.989999999999998	\N	\N	\N	2	\N
23065	204	6.4299999999999997	5	\N	1	A	     	 	1	5.0700000000000003	7.6299999999999999	\N	\N	\N	2	\N
23065	205	0.33000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23065	207	1	5	\N	1	A	     	 	1	0.85999999999999999	1.1299999999999999	\N	\N	\N	2	\N
23065	208	172	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23065	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23065	255	65.790000000000006	5	\N	1	A	     	 	1	64.650000000000006	66.640000000000001	\N	\N	\N	2	\N
23065	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23065	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23065	268	721	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23065	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23065	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23065	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	303	2.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	304	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	305	223	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	306	348	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	307	58	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	309	5.1900000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	312	0.253	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	315	0.021000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	317	38.299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23065	319	0	0	\N	4	BFSN	13567	 	\N	\N	\N	\N	\N	\N		\N
23065	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23065	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23065	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23065	323	0.17000000000000001	0	\N	4	BFSN	13567	 	\N	\N	\N	\N	\N	\N		\N
23065	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23065	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23065	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23065	341	0	0	\N	4	BFSN	13567	 	\N	\N	\N	\N	\N	\N		\N
23065	342	0.029999999999999999	0	\N	4	BFSN	13567	 	\N	\N	\N	\N	\N	\N		\N
23065	343	0	0	\N	4	BFSN	13567	 	\N	\N	\N	\N	\N	\N		\N
23065	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23065	404	0.071999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	405	0.35399999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	406	5.4900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	410	0.85199999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	415	0.61499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	417	8	0	\N	4	BFPN	13567	 	\N	\N	\N	\N	\N	\N		\N
23065	418	6.0099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	430	0.20000000000000001	0	\N	4	BFPN	13567	 	\N	\N	\N	\N	\N	\N		\N
23065	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23065	432	8	0	\N	4	BFPN	13567	 	\N	\N	\N	\N	\N	\N		\N
23065	435	8	0	\N	4	NC	13567	 	\N	\N	\N	\N	\N	\N		\N
23065	501	0.17399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	502	1.056	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	503	1.2030000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	504	2.1040000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	505	2.2349999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	506	0.68899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	507	0.34100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	508	1.0449999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	509	0.84299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	510	1.3120000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	511	1.71	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	512	0.84399999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	513	1.6080000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	514	2.4089999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	515	3.9700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	516	1.6100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	517	1.2609999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	518	1.042	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	521	0.27800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23065	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23065	601	80	4	\N	1	A	     	 	1	77	84	\N	\N	\N	2	\N
23065	605	0.17699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23065	606	1.7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23065	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23065	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23065	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23065	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23065	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23065	612	0.123	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	613	0.95399999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	614	0.54100000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23065	617	1.5669999999999999	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23065	618	0.218	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23065	619	0.0089999999999999993	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23065	620	0.035999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	624	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	625	0.025999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	626	0.11700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23065	628	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	645	3.2839999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23065	646	0.48999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23065	652	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	653	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	663	0.14299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	669	0.034000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23065	674	1.4239999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	675	0.184	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23065	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23065	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23065	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23065	693	0.14299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23065	695	0.034000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23065	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23065	851	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	203	15.640000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	204	16.940000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	205	7.8899999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23501	207	0.98999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	208	247	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23501	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23501	255	58.539999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	291	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	301	39	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	303	3.6400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	304	49	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	305	235	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	306	325	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	307	66	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	309	8.3200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	312	0.251	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	315	0.34999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	317	14.6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23501	318	89	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23501	319	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	320	16	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23501	321	26	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	404	0.253	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	405	0.20899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	406	3.8530000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	410	1.165	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	415	0.26400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	417	17	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
23501	418	2.8700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23501	432	17	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
23501	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23501	601	38	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	606	6.2530000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	609	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	610	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	611	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	612	0.40699999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	613	3.488	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	614	1.782	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	617	6.6719999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	618	0.46800000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	619	0.086999999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	620	0.039	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	621	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	626	0.81699999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	628	0.043999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	629	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	630	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	645	7.7089999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23501	646	0.626	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	203	26.059999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	204	16.34	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23502	207	0.94999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	208	259	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23502	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23502	255	56.490000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23502	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23502	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23502	301	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	303	3.0099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	304	24	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	305	221	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	306	333	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	307	95	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	309	6.2800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	312	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	315	0.016	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23502	317	15.9	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23502	318	41	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	319	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	320	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23502	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23502	404	0.070999999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	405	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	406	3.3759999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	410	0.57399999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	415	0.13200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23502	418	3.0600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23502	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23502	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23502	601	89	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	606	5.7439999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	610	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	611	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	612	0.36799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	613	3.2189999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	614	1.6539999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	617	6.5289999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	618	0.437	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	619	0.075999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	620	0.057000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	621	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	626	0.76700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	628	0.053999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	629	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	645	7.5039999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23502	646	0.62	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	203	22.98	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	204	16.370000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	205	0.91000000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23503	207	0.96999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	208	249	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23503	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23503	255	58.770000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23503	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23503	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23503	301	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	303	2.5499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	304	19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	305	183	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	306	233	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	307	66	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	309	5.2599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	312	0.064000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23503	315	0.016	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23503	317	21.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
23503	318	35	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	319	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	320	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23503	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23503	404	0.050999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	405	0.186	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	406	2.9399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	410	0.60599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	415	0.16700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	417	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23503	418	3.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23503	432	8	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23503	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23503	601	86	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	606	6.2519999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	609	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	610	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	611	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	612	0.40500000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	613	3.5310000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	614	1.764	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	617	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	618	0.46700000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	619	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	620	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	621	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	628	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	629	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	630	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	631	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	645	8.0809999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23503	646	0.58899999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	203	15.210000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	204	16.48	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	205	3.8399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23506	207	1.1200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	208	225	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23506	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23506	255	63.350000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	291	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	301	29	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	303	2.6600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	304	36	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	305	190	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	306	294	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	307	55	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	309	5.4400000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	312	0.16300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	315	0.252	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	317	11.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23506	318	96	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23506	319	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	320	17	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23506	321	28	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	404	0.316	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23506	405	0.22	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23506	406	4.2809999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23506	410	1.456	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23506	415	0.44	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23506	418	3.5899999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23506	601	33	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	606	5.8719999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	607	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	608	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	610	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	611	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	612	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	613	3.262	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	614	1.6519999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	617	6.649	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	618	0.45200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	619	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	620	0.033000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	621	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	626	0.76900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	627	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	628	0.049000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	629	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	630	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	631	0.0089999999999999993	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	645	7.6479999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23506	646	0.57299999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23507	203	14.630000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	204	15.69	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23507	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23507	207	0.68000000000000005	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	208	204	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23507	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23507	255	64.719999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23507	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23507	301	7	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	303	1.9299999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	304	18	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	305	145	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	306	269	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	307	74	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	309	4.1200000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	312	0.072999999999999995	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	315	0.017000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	317	14.800000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	318	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	319	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	320	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23507	404	0.042999999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	405	0.16	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	406	3.8460000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	410	0.309	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	415	0.214	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	417	6	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	418	2.0499999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23507	432	6	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23507	601	53	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	606	6.3330000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	610	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	611	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	612	0.44700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	613	3.633	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	614	1.881	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	617	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	618	0.047	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	619	0.081000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	620	0.060999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	626	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	628	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	645	6.8609999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23507	646	0.64300000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	203	17.370000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	204	17.07	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23508	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23508	207	0.85999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	208	228	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23508	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23508	255	65.810000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23508	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23508	301	7	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	303	1.6899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	304	17	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	305	122	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	306	246	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	307	57	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	309	3.5899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	312	0.062	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	315	0.014999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	317	12.1	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	318	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	319	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	320	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23508	404	0.056000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	405	0.23200000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	406	4.2069999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	410	0.36199999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	415	0.24099999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	417	7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	418	1.9099999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23508	432	7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23508	601	69	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	606	6.8129999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	610	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	611	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	612	0.46999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	613	3.9119999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	614	2.0409999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	617	6.4029999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	618	0.052999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	619	0.070000000000000007	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	620	0.080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	626	0.68000000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	628	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	645	7.4130000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23508	646	0.70999999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23509	203	25.899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	204	5.4199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	207	1.3600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	208	160	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	255	66.269999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	268	667	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23509	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	301	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	303	2.9300000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	304	23	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	305	227	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	306	293	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	307	71	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	309	7.8300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	312	0.11799999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	317	25.300000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23509	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23509	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23509	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23509	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23509	323	0.16	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23509	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23509	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23509	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	404	0.111	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	405	0.23000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	406	3.6349999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	415	0.32200000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	417	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	418	3.3900000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	432	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23509	501	0.28000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	502	1.1970000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	503	1.337	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	504	2.29	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	505	2.431	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	506	0.73499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	507	0.27800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	508	1.123	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	509	0.94899999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	510	1.3999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	511	1.7450000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	512	0.83499999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	513	1.5649999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	514	2.5819999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	515	4.1520000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	516	1.2310000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	517	1.095	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	518	1.0389999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	521	0.12	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	601	63	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	606	1.8280000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	611	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	612	0.082000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	613	1.081	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	614	0.65500000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	615	0.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	617	2.4319999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	618	0.29199999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	619	0.035999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	620	0.056000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	625	0.040000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	626	0.13600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	645	2.6080000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23509	646	0.38400000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	203	19.010000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	204	3.3999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	207	1.0700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	208	107	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	255	74.180000000000007	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	268	468	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23510	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	301	6	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	303	2.4399999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	305	200	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	306	368	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	307	66	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	309	4.8200000000000003	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	312	0.092999999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	317	20	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23510	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23510	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23510	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23510	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23510	323	0.12	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23510	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23510	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23510	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	404	0.11600000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	405	0.188	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	406	3.3359999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	415	0.39400000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	417	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	418	3.1099999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	432	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23510	501	0.20499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	502	0.879	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	503	0.98199999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	504	1.681	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	505	1.784	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	506	0.53900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	507	0.20399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	508	0.82399999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	509	0.69699999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	510	1.028	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	511	1.2809999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	512	0.61299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	513	1.149	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	514	1.895	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	515	3.048	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	516	0.90400000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	517	0.80400000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	518	0.76300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	521	0.087999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	601	57	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	606	1.153	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	611	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	612	0.051999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	613	0.68000000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	614	0.42099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	615	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	617	1.52	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	618	0.23799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	619	0.025999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	620	0.045999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	625	0.021999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	626	0.070000000000000007	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	645	1.6120000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23510	646	0.31	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	203	26.129999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	204	10.16	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	207	1.1000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	208	203	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	255	62.719999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	268	850	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23511	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	301	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	303	2.8100000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	304	24	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	305	217	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	306	304	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	307	68	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	309	8.9199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	312	0.112	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	317	20	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23511	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23511	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23511	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23511	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23511	323	0.17000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23511	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23511	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23511	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	404	0.124	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	405	0.23000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	406	3.8210000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	415	0.38700000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	417	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	418	3.5699999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	432	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23511	501	0.28199999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	502	1.208	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	503	1.349	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	504	2.3100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	505	2.452	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	506	0.74099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	507	0.28100000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	508	1.133	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	509	0.95799999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	510	1.413	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	511	1.7609999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	512	0.84199999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	513	1.579	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	514	2.605	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	515	4.1890000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	516	1.242	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	517	1.105	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	518	1.048	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	521	0.121	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	601	60	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	606	3.25	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	611	0.0060000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	612	0.20000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	613	1.9099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	614	1.1120000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	615	0.021999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	617	4.4340000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	618	0.29699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	619	0.037999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	620	0.034000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	625	0.071999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	626	0.247	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	645	4.7530000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23511	646	0.36899999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	203	19.23	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	204	6.5700000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	207	1.03	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	208	136	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	255	73.260000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	268	592	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23512	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	301	5	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	303	2.2000000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	305	180	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	306	331	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	307	60	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	309	6.2999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	312	0.084000000000000005	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	317	10	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23512	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23512	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23512	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23512	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23512	323	0.13	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23512	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23512	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23512	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	404	0.11799999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	405	0.19	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	406	3.3740000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	415	0.39800000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	417	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	418	3.1499999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	432	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23512	501	0.20799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	502	0.88900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	503	0.99299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	504	1.7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	505	1.8049999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	506	0.54600000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	507	0.20699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	508	0.83399999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	509	0.70499999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	510	1.04	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	511	1.296	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	512	0.62	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	513	1.1619999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	514	1.917	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	515	3.0830000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	516	0.91400000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	517	0.81299999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	518	0.77200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	521	0.088999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	601	59	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	606	1.994	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	611	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	612	0.124	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	613	1.1679999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	614	0.69299999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	615	0.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	617	2.6840000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	618	0.23400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	619	0.032000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	620	0.037999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	625	0.042000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	626	0.13500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	645	2.8610000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23512	646	0.30399999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	203	19.629999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	204	5.0199999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	207	1.1699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	208	129	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	255	73.409999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	268	540	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23513	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	301	6	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	303	2.3500000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	304	22	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	305	192	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	306	354	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	307	64	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	309	4.8300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	312	0.089999999999999997	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	317	30	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23513	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23513	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23513	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23513	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23513	323	0.13	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23513	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23513	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23513	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	404	0.12	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	405	0.19400000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	406	3.444	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	415	0.40600000000000003	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	417	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	418	3.21	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	432	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23513	501	0.21199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	502	0.90700000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	503	1.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	504	1.7350000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	505	1.8420000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	506	0.55700000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	507	0.21099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	508	0.85099999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	509	0.71899999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	510	1.0620000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	511	1.323	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	512	0.63300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	513	1.1870000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	514	1.9570000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	515	3.1469999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	516	0.93300000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	517	0.82999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	518	0.78800000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	521	0.090999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	601	59	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	606	1.4139999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	611	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	612	0.082000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	613	0.85099999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	614	0.47099999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	615	0.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	617	1.839	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	618	0.218	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	619	0.021999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	620	0.045999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	625	0.029999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	626	0.096000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	645	1.9650000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23513	646	0.28599999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	203	26.82	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	204	6.3399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	207	1.2	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	208	172	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	255	64.319999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	268	718	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23514	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	301	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	303	3.2000000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	304	22	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	305	222	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	306	385	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	307	74	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	309	6.3899999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	312	0.10000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	317	30	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23514	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23514	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23514	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23514	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23514	323	0.17000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23514	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23514	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23514	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	404	0.089999999999999997	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	405	0.252	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	406	3.5289999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	415	0.27800000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	417	10	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	418	3.0699999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	432	10	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23514	501	0.28899999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	502	1.24	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	503	1.385	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	504	2.371	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	505	2.5169999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	506	0.76100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	507	0.28799999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	508	1.163	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	509	0.98299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	510	1.45	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	511	1.8069999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	512	0.86499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	513	1.621	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	514	2.6739999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	515	4.2990000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	516	1.2749999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	517	1.1339999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	518	1.0760000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	521	0.124	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	601	67	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	606	2.0369999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	611	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	612	0.122	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	613	1.2290000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	614	0.67600000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	615	0.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	617	3.0339999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	618	0.224	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	619	0.029999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	620	0.032000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	625	0.043999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	626	0.192	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	645	3.27	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23514	646	0.28699999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	203	26.359999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	204	6.75	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	207	1.1699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	208	173	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	255	64.920000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	268	726	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23515	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	301	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	303	3.0899999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	304	22	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	305	215	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	306	372	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	307	71	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	309	6.3899999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	312	0.10000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	317	30	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23515	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23515	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23515	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23515	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23515	323	0.17000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23515	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23515	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23515	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	404	0.088999999999999996	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	405	0.247	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	406	3.4689999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	415	0.27300000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	417	9	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	418	3.02	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	432	9	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23515	501	0.28499999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	502	1.2190000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	503	1.361	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	504	2.331	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	505	2.4740000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	506	0.748	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	507	0.28299999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	508	1.143	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	509	0.96599999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	510	1.4259999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	511	1.776	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	512	0.84999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	513	1.5940000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	514	2.6280000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	515	4.226	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	516	1.2529999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	517	1.115	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	518	1.0580000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	521	0.122	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	601	71	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	606	2.1440000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	611	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	612	0.13200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	613	1.319	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	614	0.68300000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	615	0.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	617	3.0379999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	618	0.22600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	619	0.025999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	620	0.037999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	625	0.051999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	626	0.20300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	645	3.294	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23515	646	0.28999999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	203	29.870000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	204	7.1799999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	207	1.2	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	208	192	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	255	59.770000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	268	805	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23516	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	301	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	303	3.8399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	304	22	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	305	221	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	306	293	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	307	58	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	309	7.6600000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	312	0.14299999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	317	30	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23516	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23516	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23516	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23516	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23516	323	0.19	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23516	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23516	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23516	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	404	0.078	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	405	0.25600000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	406	3.0819999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	415	0.25	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	417	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	418	2.9900000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	432	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23516	501	0.32200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	502	1.3799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	503	1.542	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	504	2.6400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	505	2.8029999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	506	0.84699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	507	0.32100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	508	1.2949999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	509	1.095	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	510	1.615	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	511	2.012	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	512	0.96299999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	513	1.8049999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	514	2.9769999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	515	4.7880000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	516	1.4199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	517	1.2629999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	518	1.198	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	521	0.13800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	601	93	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	606	2.2669999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	611	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	612	0.13200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	613	1.375	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	614	0.74299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	615	0.016	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	617	3.1659999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	618	0.23799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	619	0.034000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	620	0.024	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	625	0.050000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	626	0.19800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	645	3.4129999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23516	646	0.29599999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	203	29.34	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	204	7.04	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	207	1.1699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	208	189	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	255	60.020000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	268	790	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23517	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	301	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	303	3.79	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	304	22	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	305	233	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	306	287	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	307	60	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	309	7.8700000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	312	0.14799999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	317	30	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23517	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23517	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23517	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23517	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23517	323	0.13	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23517	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23517	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23517	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	404	0.074999999999999997	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	405	0.254	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	406	3.121	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	415	0.26100000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	417	9	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	418	2.9700000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	432	9	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23517	501	0.317	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	502	1.359	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	503	1.518	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	504	2.5990000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	505	2.7589999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	506	0.83399999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	507	0.316	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	508	1.2749999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	509	1.0780000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	510	1.5900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	511	1.9810000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	512	0.94799999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	513	1.7769999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	514	2.931	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	515	4.7130000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	516	1.3979999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	517	1.2430000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	518	1.1799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	521	0.13600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	601	94	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	606	2.2709999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	611	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	612	0.14000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	613	1.3879999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	614	0.72699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	615	0.016	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	617	3.1859999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	618	0.254	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	619	0.025999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	620	0.028000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	625	0.050000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	626	0.214	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	645	3.4500000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23517	646	0.308	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	203	21.129999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	204	4.2400000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	207	1.0700000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	208	129	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	255	73.260000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	268	538	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23518	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	301	6	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	303	2.4500000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	304	22	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	305	201	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	306	370	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	307	67	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	309	4.8300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	312	0.092999999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	317	30	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23518	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23518	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23518	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23518	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23518	323	0.13	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23518	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23518	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23518	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	404	0.129	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	405	0.20899999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	406	3.7080000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	415	0.437	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	417	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	418	3.46	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	432	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23518	501	0.22800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	502	0.97699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	503	1.091	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	504	1.8680000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	505	1.9830000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	506	0.59899999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	507	0.22700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	508	0.91600000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	509	0.77500000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	510	1.143	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	511	1.4239999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	512	0.68100000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	513	1.2769999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	514	2.1070000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	515	3.3879999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	516	1.0049999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	517	0.89300000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	518	0.84799999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	521	0.098000000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	601	59	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	606	1.323	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	611	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	612	0.070000000000000007	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	613	0.78900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	614	0.44600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	615	0.017999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	617	1.6180000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	618	0.222	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	619	0.016	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	620	0.050000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	625	0.029999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	626	0.094	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	645	1.7410000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23518	646	0.28799999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	203	25.73	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	204	5.7199999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	207	1.5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	208	161	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	255	65.569999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	268	675	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23519	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	301	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	303	3.02	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	304	23	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	305	234	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	306	293	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	307	73	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	309	7.8300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	312	0.121	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	317	25.199999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23519	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23519	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23519	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23519	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23519	323	0.16	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23519	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23519	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23519	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	404	0.11	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	405	0.22900000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	406	3.6120000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	410	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	415	0.32000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	417	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	418	3.3700000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	432	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23519	501	0.27800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	502	1.1890000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	503	1.329	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	504	2.2749999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	505	2.415	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	506	0.72999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	507	0.27600000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	508	1.1160000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	509	0.94299999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	510	1.3919999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	511	1.734	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	512	0.82999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	513	1.5549999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	514	2.5649999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	515	4.125	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	516	1.2230000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	517	1.0880000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	518	1.0329999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	521	0.11899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	601	65	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	606	1.7210000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	610	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	611	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	612	0.070999999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	613	1.0269999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	614	0.61299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	615	0.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	617	2.54	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	618	0.30099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	619	0.040000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	620	0.059999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	625	0.040000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	626	0.14099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	628	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	645	2.7210000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23519	646	0.40100000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	203	18.890000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	204	3.7400000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	207	1.1000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	208	114	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	255	73.530000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	268	479	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23520	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	301	6	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	303	2.52	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	305	206	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	306	412	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	307	83	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	309	4.6299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	312	0.096000000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	317	20	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23520	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23520	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23520	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23520	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23520	323	0.13	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23520	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23520	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23520	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	404	0.115	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	405	0.187	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	406	3.3140000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	410	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	415	0.39100000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	417	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	418	3.0899999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	432	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23520	501	0.20399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	502	0.873	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	503	0.97499999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	504	1.6699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	505	1.772	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	506	0.53600000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	507	0.20300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	508	0.81899999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	509	0.69199999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	510	1.0209999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	511	1.2729999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	512	0.60899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	513	1.1419999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	514	1.883	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	515	3.028	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	516	0.89800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	517	0.79900000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	518	0.75800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	521	0.086999999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	601	54	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	606	1.3340000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	610	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	611	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	612	0.063	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	613	0.79000000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	614	0.47999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	615	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	617	1.8799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	618	0.251	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	619	0.031	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	620	0.050000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	625	0.029999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	626	0.095000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	628	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	645	2.0049999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23520	646	0.33300000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	203	26.079999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	204	5.2400000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	207	1.1499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	208	159	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	255	67.090000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	268	664	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23521	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	301	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	303	2.7999999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	304	23	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	305	217	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	306	293	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	307	68	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	309	7.8099999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	312	0.112	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	317	25.300000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23521	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23521	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23521	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23521	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23521	323	0.14999999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23521	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23521	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23521	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	404	0.112	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	405	0.23200000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	406	3.6600000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	410	0.001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	415	0.32400000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	417	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	418	3.4199999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	432	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23521	501	0.28100000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	502	1.2050000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	503	1.3460000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	504	2.3050000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	505	2.4470000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	506	0.73999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	507	0.28000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	508	1.131	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	509	0.95599999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	510	1.4099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	511	1.7569999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	512	0.84099999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	513	1.5760000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	514	2.5990000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	515	4.1799999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	516	1.24	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	517	1.103	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	518	1.046	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	521	0.12	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	601	60	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	606	2.0899999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	610	0.001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	611	0.001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	612	0.108	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	613	1.226	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	614	0.74399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	615	0.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	617	2.3740000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	618	0.28499999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	619	0.033000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	620	0.050000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	625	0.040000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	626	0.14000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	628	0.001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	645	2.5550000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23521	646	0.36799999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	203	19.16	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	204	3.1600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	207	1.02	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	208	110	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	255	74.939999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	268	462	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23522	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	301	6	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	303	2.3300000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	305	191	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	306	351	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	307	63	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	309	4.6200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	312	0.088999999999999996	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	317	20	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23522	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23522	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23522	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23522	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23522	323	0.12	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23522	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23522	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23522	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	404	0.11700000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	405	0.189	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	406	3.3610000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	410	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	415	0.39700000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	417	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	418	3.1400000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	432	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23522	501	0.20699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	502	0.88500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	503	0.98899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	504	1.694	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	505	1.798	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	506	0.54300000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	507	0.20599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	508	0.83099999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	509	0.70199999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	510	1.036	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	511	1.2909999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	512	0.61799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	513	1.1579999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	514	1.9099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	515	3.0710000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	516	0.91100000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	517	0.81000000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	518	0.76900000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	521	0.087999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	601	57	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	606	0.99399999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	610	0.001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	611	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	612	0.043999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	613	0.58299999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	614	0.36599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	615	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	617	1.089	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	618	0.222	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	619	0.021999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	620	0.040000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	625	0.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	626	0.047	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	628	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	645	1.147	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23522	646	0.28399999999999997	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	203	25.77	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	204	12.93	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	207	1.02	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	208	227	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	255	60.689999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	268	948	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23523	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	301	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	303	2.77	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	304	24	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	305	215	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	306	300	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	307	68	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	309	8.7599999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	312	0.111	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	317	19.899999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23523	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23523	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23523	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23523	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23523	323	0.17999999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23523	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23523	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23523	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	404	0.11	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	405	0.22900000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	406	3.6190000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	410	0.0030000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	415	0.32000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	417	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	418	3.3799999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	432	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23523	501	0.27800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	502	1.1910000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	503	1.329	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	504	2.2759999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	505	2.4159999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	506	0.72999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	507	0.27700000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	508	1.117	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	509	0.94399999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	510	1.3919999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	511	1.736	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	512	0.83099999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	513	1.5580000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	514	2.5670000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	515	4.1289999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	516	1.2270000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	517	1.0900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	518	1.034	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	521	0.11799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	601	58	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	606	4.1619999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	610	0.0060000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	611	0.014999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	612	0.26600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	613	2.4710000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	614	1.375	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	615	0.029000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	617	5.8250000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	618	0.35799999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	619	0.071999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	620	0.029000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	625	0.078	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	626	0.36199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	628	0.0040000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	645	6.2690000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23523	646	0.45900000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	203	19.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	204	8.8000000000000007	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	207	1.04	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	208	162	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	255	71.180000000000007	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	268	676	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23524	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	301	6	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	303	2.21	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	305	181	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	306	332	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	307	60	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	309	6.1799999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	312	0.084000000000000005	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	317	10.1	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23524	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23524	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23524	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23524	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23524	323	0.13	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23524	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23524	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23524	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	404	0.11700000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	405	0.19	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	406	3.3759999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	410	0.0030000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	415	0.39800000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	417	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	418	3.1499999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	432	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23524	501	0.20799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	502	0.88900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	503	0.99299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	504	1.7	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	505	1.804	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	506	0.54500000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	507	0.20699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	508	0.83399999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	509	0.70499999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	510	1.04	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	511	1.296	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	512	0.621	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	513	1.163	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	514	1.917	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	515	3.0830000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	516	0.91600000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	517	0.81399999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	518	0.77200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	521	0.087999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	601	61	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	606	2.8420000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	610	0.0070000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	611	0.0050000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	612	0.191	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	613	1.679	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	614	0.95099999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	615	0.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	617	3.8220000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	618	0.25800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	619	0.063	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	620	0.029000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	625	0.049000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	626	0.26300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	628	0.002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	645	4.1369999999999996	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23524	646	0.35099999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	203	25.670000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	204	9.9900000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	207	1.1899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	208	200	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	255	62.859999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	268	836	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23525	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	301	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	303	2.7400000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	304	24	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	305	212	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	306	298	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	307	67	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	309	8.6799999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	312	0.11	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	317	19.899999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23525	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23525	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23525	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23525	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23525	323	0.16	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23525	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23525	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23525	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	404	0.13800000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	405	0.224	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	406	3.9700000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	410	0.0050000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	415	0.46700000000000003	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	417	9	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	418	3.71	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	432	9	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23525	501	0.27700000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	502	1.1850000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	503	1.323	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	504	2.266	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	505	2.4049999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	506	0.72699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	507	0.27600000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	508	1.111	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	509	0.93999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	510	1.3859999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	511	1.728	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	512	0.82799999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	513	1.5509999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	514	2.556	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	515	4.1109999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	516	1.2230000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	517	1.0860000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	518	1.0289999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	521	0.11700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	601	67	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	606	3.5329999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	610	0.0089999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	611	0.0080000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	612	0.23999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	613	2.1059999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	614	1.161	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	615	0.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	617	3.867	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	618	0.29399999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	619	0.052999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	620	0.039	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	625	0.058000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	626	0.26500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	628	0.0050000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	645	4.1950000000000003	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23525	646	0.38500000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	203	18.82	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	204	5.5499999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	207	0.97999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	208	131	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	255	74.459999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	268	546	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23526	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	301	5	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	303	2.1299999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	305	174	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	306	320	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	307	58	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	309	6.29	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	312	0.081000000000000003	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	317	10	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23526	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23526	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23526	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23526	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23526	323	0.12	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23526	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23526	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23526	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	404	0.115	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	405	0.186	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	406	3.3010000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	410	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	415	0.38900000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	417	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	418	3.0800000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	432	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23526	501	0.20300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	502	0.87	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	503	0.97199999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	504	1.663	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	505	1.766	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	506	0.53400000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	507	0.20200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	508	0.81599999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	509	0.68999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	510	1.0169999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	511	1.268	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	512	0.60699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	513	1.137	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	514	1.8759999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	515	3.016	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	516	0.89500000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	517	0.79600000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	518	0.755	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	521	0.086999999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	601	57	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	606	1.7110000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	610	0.001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	611	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	612	0.105	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	613	0.997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	614	0.59799999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	615	0.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	617	1.855	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	618	0.24299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	619	0.021999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	620	0.050000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	625	0.029999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	626	0.078	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	628	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	645	1.964	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23526	646	0.315	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	203	18.809999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	204	8.9700000000000006	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	207	1.21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	208	161	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	255	69.819999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	268	674	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23527	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	301	6	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	303	2.3399999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	305	191	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	306	349	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	307	64	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	309	4.5999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	312	0.088999999999999996	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	317	29	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23527	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23527	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23527	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23527	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23527	323	0.12	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23527	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23527	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23527	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	404	0.114	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	405	0.185	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	406	3.2989999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	410	0.0080000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	415	0.38900000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	417	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	418	3.0899999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	432	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23527	501	0.20300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	502	0.86799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	503	0.96799999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	504	1.6579999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	505	1.76	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	506	0.53200000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	507	0.20200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	508	0.81399999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	509	0.68799999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	510	1.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	511	1.2649999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	512	0.60699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	513	1.137	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	514	1.871	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	515	3.0099999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	516	0.89800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	517	0.79600000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	518	0.754	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	521	0.085000000000000006	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	601	62	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	606	2.9750000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	610	0.017999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	611	0.012	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	612	0.20799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	613	1.798	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	614	0.92900000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	615	0.0089999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	617	3.4089999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	618	0.30499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	619	0.091999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	620	0.047	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	625	0.028000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	626	0.32500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	628	0.0070000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	645	3.7690000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23527	646	0.44400000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	203	24.609999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	204	12.26	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	207	1.0700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	208	216	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	255	60.380000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	268	903	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23528	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	301	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	303	3.02	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	304	20	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	305	210	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	306	363	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	307	71	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	309	5.9500000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	312	0.095000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	315	0.001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	317	28.899999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23528	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23528	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23528	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23528	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23528	323	0.14999999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23528	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23528	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23528	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	404	0.082000000000000003	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	405	0.23000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	406	3.2509999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	410	0.012999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	415	0.25700000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	417	9	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	418	2.8500000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	432	9	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23528	501	0.26600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	502	1.135	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	503	1.2649999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	504	2.1669999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	505	2.2999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	506	0.69599999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	507	0.26500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	508	1.0629999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	509	0.89900000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	510	1.3260000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	511	1.6539999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	512	0.79500000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	513	1.4870000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	514	2.4460000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	515	3.9359999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	516	1.177	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	517	1.042	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	518	0.98599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	521	0.109	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	601	67	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	606	4.2850000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	610	0.024	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	611	0.021999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	612	0.30599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	613	2.633	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	614	1.2909999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	615	0.0089999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	617	5.3609999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	618	0.32400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	619	0.11799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	620	0.017999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	625	0.035999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	626	0.45800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	628	0.014999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	645	5.8700000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23528	646	0.46100000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	203	24.129999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	204	15.42	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	207	1.0800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	208	242	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	255	59.049999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	268	1013	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23529	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	301	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	303	2.8100000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	304	20	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	305	195	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	306	337	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	307	67	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	309	5.75	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	312	0.092999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	315	0.001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	317	28.399999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23529	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23529	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23529	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23529	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23529	323	0.14999999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23529	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23529	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23529	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	404	0.080000000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	405	0.22500000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	406	3.194	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	410	0.019	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	415	0.254	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	417	9	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	418	2.8199999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	432	9	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23529	501	0.26100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	502	1.1120000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	503	1.2370000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	504	2.121	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	505	2.25	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	506	0.68100000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	507	0.26000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	508	1.0409999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	509	0.88	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	510	1.298	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	511	1.6200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	512	0.78100000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	513	1.458	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	514	2.395	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	515	3.855	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	516	1.157	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	517	1.0229999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	518	0.96599999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	521	0.105	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	601	79	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	606	5.7050000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	610	0.034000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	611	0.032000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	612	0.42099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	613	3.5449999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	614	1.6639999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	615	0.0089999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	617	6.5970000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	618	0.40699999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	619	0.159	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	620	0.025999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	625	0.051999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	626	0.60899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	628	0.021999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	645	7.2800000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23529	646	0.59199999999999997	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	203	19.140000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	204	9.0099999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	207	0.97999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	208	163	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	255	70.760000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	268	682	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23530	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	301	6	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	303	2.1400000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	305	175	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	306	320	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	307	59	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	309	4.5999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	312	0.082000000000000003	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	317	29	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23530	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23530	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23530	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23530	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23530	323	0.12	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23530	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23530	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23530	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	404	0.11600000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	405	0.188	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	406	3.3559999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	410	0.0089999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	415	0.39600000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	417	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	418	3.1400000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	432	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23530	501	0.20699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	502	0.88300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	503	0.98499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	504	1.6870000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	505	1.7909999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	506	0.54100000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	507	0.20599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	508	0.82799999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	509	0.69999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	510	1.032	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	511	1.2869999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	512	0.61799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	513	1.157	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	514	1.9039999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	515	3.0630000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	516	0.91300000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	517	0.81000000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	518	0.76700000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	521	0.085999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	601	61	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	606	3.286	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	610	0.019	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	611	0.012999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	612	0.23999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	613	1.968	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	614	1.0369999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	615	0.0089999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	617	3.2639999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	618	0.27900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	619	0.074999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	620	0.037999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	625	0.028000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	626	0.32200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	628	0.0070000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	645	3.621	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23530	646	0.39100000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	203	27.300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	204	8.7599999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	207	1.26	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	208	196	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	255	62.130000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	268	818	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23531	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	301	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	303	3.0899999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	305	215	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	306	372	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	307	72	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	309	6.1600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	312	0.097000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	317	29.399999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23531	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23531	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23531	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23531	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23531	323	0.16	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23531	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23531	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23531	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	404	0.091999999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	405	0.25600000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	406	3.5990000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	410	0.0070000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	415	0.28399999999999997	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	417	10	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	418	3.1499999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	432	10	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23531	501	0.29499999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	502	1.26	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	503	1.4059999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	504	2.4089999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	505	2.5569999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	506	0.77300000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	507	0.29299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	508	1.1819999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	509	0.999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	510	1.4730000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	511	1.837	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	512	0.88100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	513	1.6499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	514	2.7170000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	515	4.3710000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	516	1.3009999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	517	1.155	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	518	1.0940000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	521	0.124	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	601	73	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	606	3.3490000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	610	0.012	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	611	0.010999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	612	0.24099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	613	2.0489999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	614	1.026	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	615	0.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	617	3.802	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	618	0.32200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	619	0.075999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	620	0.048000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	625	0.048000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	626	0.315	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	628	0.0080000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	645	4.173	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23531	646	0.44600000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	203	24.350000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	204	15.42	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	207	1.0700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	208	243	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	255	57.960000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	268	1017	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23532	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	301	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	303	2.8199999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	304	20	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	305	196	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	306	338	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	307	67	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	309	5.6399999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	312	0.091999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	315	0.001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	317	28.100000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23532	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23532	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23532	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23532	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23532	323	0.14000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23532	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23532	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23532	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	404	0.081000000000000003	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	405	0.22700000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	406	3.226	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	410	0.021999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	415	0.25600000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	417	9	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	418	2.8500000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	432	9	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23532	501	0.26300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	502	1.121	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	503	1.2470000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	504	2.1379999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	505	2.2679999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	506	0.68600000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	507	0.26200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	508	1.0489999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	509	0.88700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	510	1.3080000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	511	1.6339999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	512	0.78800000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	513	1.4710000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	514	2.4140000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	515	3.887	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	516	1.169	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	517	1.032	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	518	0.97399999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	521	0.105	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	601	68	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	606	5.7859999999999996	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	610	0.040000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	611	0.036999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	612	0.45300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	613	3.589	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	614	1.6579999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	615	0.0089999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	617	5.9409999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	618	0.42899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	619	0.17199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	620	0.042999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	625	0.034000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	626	0.59599999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	628	0.025000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	645	6.5960000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23532	646	0.64400000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	203	28.059999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	204	12.279999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	207	1.1200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	208	231	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	255	56.270000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	268	965	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23533	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	301	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	303	3.6299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	305	186	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	306	290	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	307	54	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	309	6.7599999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	312	0.126	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	315	0.001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	317	29	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23533	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23533	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23533	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23533	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23533	323	0.17999999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23533	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23533	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23533	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	404	0.076999999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	405	0.23599999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	406	2.7480000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	410	0.012	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	415	0.20799999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	417	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	418	2.7999999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	432	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23533	501	0.30299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	502	1.2949999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	503	1.444	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	504	2.4729999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	505	2.625	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	506	0.79400000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	507	0.30199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	508	1.2130000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	509	1.026	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	510	1.5129999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	511	1.887	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	512	0.90600000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	513	1.696	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	514	2.7909999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	515	4.4900000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	516	1.3400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	517	1.1879999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	518	1.1240000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	521	0.126	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	601	89	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	606	4.157	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	610	0.021000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	611	0.019	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	612	0.29199999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	613	2.5619999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	614	1.244	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	615	0.017999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	617	5.1399999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	618	0.33700000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	619	0.108	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	620	0.017999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	625	0.045999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	626	0.436	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	628	0.012999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	645	5.6360000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23533	646	0.46400000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	203	26.440000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	204	17.670000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	207	1.0600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	208	272	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	255	52.759999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	268	1140	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23534	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	301	10	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	303	3.3199999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	304	19	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	305	235	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	306	260	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	307	62	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	309	7.4199999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	312	0.14399999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	315	0.001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	317	27.899999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23534	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23534	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23534	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23534	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23534	323	0.11	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23534	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23534	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23534	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	404	0.065000000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	405	0.23200000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	406	3.0459999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	410	0.024	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	415	0.27100000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	417	9	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	418	2.8199999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	432	9	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23534	501	0.28699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	502	1.222	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	503	1.3580000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	504	2.3290000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	505	2.4710000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	506	0.748	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	507	0.28599999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	508	1.143	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	509	0.96699999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	510	1.425	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	511	1.78	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	512	0.85899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	513	1.603	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	514	2.6299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	515	4.2350000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	516	1.2729999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	517	1.125	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	518	1.0609999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	521	0.115	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	601	98	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	606	6.4199999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	610	0.043999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	611	0.041000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	612	0.48299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	613	3.976	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	614	1.859	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	615	0.017000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	617	7.1859999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	618	0.45700000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	619	0.19500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	620	0.017000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	625	0.042000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	626	0.68799999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	628	0.028000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	645	7.9429999999999996	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23534	646	0.66800000000000004	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	203	20.43	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	204	7.0300000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	207	1.0900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	208	151	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	255	70.75	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	268	630	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23535	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	301	6	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	303	2.4500000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	305	201	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	306	368	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	307	67	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	309	4.7000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	312	0.094	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	317	29.399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23535	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23535	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23535	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23535	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23535	323	0.13	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23535	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23535	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23535	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	404	0.125	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	405	0.20100000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	406	3.5840000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	410	0.0050000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	415	0.42299999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	417	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	418	3.3500000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	432	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23535	501	0.221	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	502	0.94399999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	503	1.0529999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	504	1.804	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	505	1.915	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	506	0.57899999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	507	0.22	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	508	0.88500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	509	0.748	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	510	1.103	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	511	1.3759999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	512	0.65900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	513	1.2350000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	514	2.0350000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	515	3.2730000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	516	0.97299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	517	0.86499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	518	0.81899999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	521	0.092999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	601	61	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	606	2.3679999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	610	0.010999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	611	0.0070000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	612	0.152	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	613	1.425	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	614	0.76400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	615	0.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	617	2.7530000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	618	0.27400000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	619	0.057000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	620	0.048000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	625	0.029000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	626	0.24299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	628	0.0040000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	645	3.028	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23535	646	0.38	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	203	29.84	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	204	8.5500000000000007	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	207	1.21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	208	205	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	255	59.159999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	268	856	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23536	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	301	9	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	303	3.7599999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	305	253	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	306	273	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	307	63	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	309	8.1400000000000006	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	312	0.155	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	317	29.699999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23536	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23536	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23536	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23536	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23536	323	0.17999999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23536	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23536	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23536	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	404	0.071999999999999995	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	405	0.26200000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	406	3.371	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	410	0.0040000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	415	0.29899999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	417	10	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	418	3.0899999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	432	10	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23536	501	0.32200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	502	1.3779999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	503	1.5389999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	504	2.6349999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	505	2.7970000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	506	0.84599999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	507	0.32100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	508	1.2929999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	509	1.093	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	510	1.6120000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	511	2.0089999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	512	0.96199999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	513	1.8029999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	514	2.972	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	515	4.7800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	516	1.421	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	517	1.262	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	518	1.1970000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	521	0.13700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	601	99	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	606	3.1829999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	610	0.0070000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	611	0.0070000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	612	0.20899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	613	1.9390000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	614	1.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	615	0.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	617	3.6230000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	618	0.28699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	619	0.067000000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	620	0.029000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	625	0.049000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	626	0.26000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	628	0.0050000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	645	3.9359999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23536	646	0.38300000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	203	25.809999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	204	17.82	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	207	1.03	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	208	271	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	255	53.380000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	268	1134	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23537	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	301	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	303	3.3500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	304	19	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	305	165	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	306	258	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	307	50	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	309	5.8600000000000003	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	312	0.111	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	315	0.001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	317	27.699999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23537	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23537	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23537	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23537	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23537	323	0.11	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23537	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23537	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23537	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	404	0.070999999999999994	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	405	0.217	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	406	2.5830000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	410	0.027	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	415	0.19800000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	417	6	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	418	2.6400000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	432	6	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23537	501	0.27900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	502	1.1879999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	503	1.3200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	504	2.2639999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	505	2.4020000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	506	0.72699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	507	0.27800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	508	1.111	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	509	0.93999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	510	1.385	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	511	1.7310000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	512	0.83599999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	513	1.5600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	514	2.5569999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	515	4.1180000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	516	1.24	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	517	1.095	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	518	1.032	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	521	0.111	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	601	89	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	606	7.1070000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	610	0.048000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	611	0.043999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	612	0.55700000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	613	4.4130000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	614	2.0369999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	615	0.0080000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	617	7.3010000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	618	0.52600000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	619	0.20100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	620	0.033000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	625	0.041000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	626	0.73799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	628	0.029999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	645	8.1110000000000007	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23537	646	0.76000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	203	20.640000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	204	7.9100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	207	0.95999999999999996	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	208	159	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	255	70.75	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	268	667	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23538	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	301	6	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	303	2.2599999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	305	185	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	306	337	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	307	62	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	309	4.5800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	312	0.085999999999999993	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	317	29	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23538	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23538	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23538	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23538	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23538	323	0.11	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23538	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23538	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23538	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	404	0.126	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	405	0.20300000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	406	3.6200000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	410	0.0089999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	415	0.42699999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	417	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	418	3.3900000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	432	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23538	501	0.223	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	502	0.95299999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	503	1.0620000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	504	1.8200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	505	1.9319999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	506	0.58399999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	507	0.222	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	508	0.89300000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	509	0.755	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	510	1.113	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	511	1.389	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	512	0.66700000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	513	1.248	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	514	2.0529999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	515	3.3039999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	516	0.98499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	517	0.874	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	518	0.82699999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	521	0.092999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	601	60	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	606	3.0600000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	610	0.02	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	611	0.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	612	0.22	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	613	1.827	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	614	0.95199999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	615	0.028000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	617	2.9079999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	618	0.29299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	619	0.078	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	620	0.047	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	625	0.028000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	626	0.316	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	628	0.0070000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	645	3.2589999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23538	646	0.41799999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	203	20.07	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	204	13.140000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	207	1.1699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	208	204	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	255	66.680000000000007	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	268	854	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23539	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	301	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	303	2.1200000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	304	19	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	305	187	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	306	346	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	307	64	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	309	4.6399999999999997	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	312	0.068000000000000005	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	317	14.800000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23539	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23539	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23539	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23539	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23539	323	0.080000000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23539	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23539	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23539	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	404	0.099000000000000005	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	405	0.16300000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	406	3.5910000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	410	0.010999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	415	0.41099999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	417	6	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	418	3.5699999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	432	6	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23539	501	0.217	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	502	0.92600000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	503	1.032	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	504	1.7689999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	505	1.877	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	506	0.56799999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	507	0.216	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	508	0.86799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	509	0.73399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	510	1.0820000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	511	1.3500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	512	0.64800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	513	1.2130000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	514	1.996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	515	3.2109999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	516	0.95899999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	517	0.84999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	518	0.80400000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	521	0.089999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	601	60	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	606	5.1970000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	610	0.024	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	611	0.016	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	612	0.35299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	613	3.0369999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	614	1.7490000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	615	0.017999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	617	5.7489999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	618	0.375	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	619	0.13	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	620	0.028000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	625	0.055	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	626	0.497	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	628	0.0089999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	645	6.3099999999999996	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23539	646	0.53200000000000003	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	203	26.129999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	204	12.050000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	207	1.0700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	208	220	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	255	60.340000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	268	922	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23540	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	301	11	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	303	2.77	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	304	24	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	305	230	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	306	289	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	307	75	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	309	7.2300000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	312	0.092999999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	317	19.800000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23540	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23540	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23540	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23540	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23540	323	0.10000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23540	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23540	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23540	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	404	0.089999999999999997	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	405	0.191	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	406	3.7450000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	410	0.0050000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	415	0.32100000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	417	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	418	3.7200000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	432	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23540	501	0.28199999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	502	1.2070000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	503	1.347	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	504	2.3069999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	505	2.4489999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	506	0.73999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	507	0.28100000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	508	1.1319999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	509	0.95699999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	510	1.411	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	511	1.7589999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	512	0.84299999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	513	1.579	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	514	2.6019999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	515	4.1849999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	516	1.2450000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	517	1.105	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	518	1.048	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	521	0.11899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	601	60	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	606	4.6660000000000004	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	610	0.0089999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	611	0.017999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	612	0.32000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	613	2.7930000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	614	1.5069999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	615	0.019	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	617	5.5679999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	618	0.34399999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	619	0.063	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	620	0.029000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	625	0.086999999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	626	0.39400000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	628	0.0060000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	645	6.0549999999999997	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23540	646	0.436	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	203	23.510000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	204	17.129999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	207	0.93000000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	208	255	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	255	57.159999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	268	1067	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23541	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	301	11	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	303	2.5800000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	304	24	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	305	214	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	306	379	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	307	92	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	309	5.5099999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	312	0.086999999999999994	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	317	18.600000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23541	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23541	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23541	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23541	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23541	323	0.11	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23541	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23541	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23541	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	404	0.115	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	405	0.19	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	406	4.1929999999999996	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	410	0.0070000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	415	0.47699999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	417	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	418	4.1699999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	432	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23541	501	0.254	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	502	1.085	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	503	1.2110000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	504	2.0739999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	505	2.2010000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	506	0.66600000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	507	0.253	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	508	1.0169999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	509	0.85999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	510	1.2689999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	511	1.5820000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	512	0.75900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	513	1.421	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	514	2.339	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	515	3.7639999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	516	1.121	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	517	0.995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	518	0.94199999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	521	0.106	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	601	59	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	606	7.0830000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	610	0.012999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	611	0.021999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	612	0.373	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	613	3.8530000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	614	2.7930000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	615	0.029000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	617	8.0139999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	618	0.54600000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	619	0.108	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	620	0.048000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	625	0.085999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	626	0.41199999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	628	0.0080000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	645	8.5199999999999996	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23541	646	0.70199999999999996	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	203	18.739999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	204	13.73	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	207	1.0600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	208	204	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	255	65.189999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	268	853	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23542	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	301	9	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	303	2.21	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	304	19	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	305	195	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	306	361	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	307	67	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	309	4.6500000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	312	0.070999999999999994	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	317	15.4	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23542	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23542	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23542	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23542	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23542	323	0.080000000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23542	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23542	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23542	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	404	0.091999999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	405	0.152	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	406	3.3530000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	410	0.010999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	415	0.38400000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	417	6	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	418	3.3300000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	432	6	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23542	501	0.20300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	502	0.86499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	503	0.96399999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	504	1.651	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	505	1.752	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	506	0.53000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	507	0.20200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	508	0.81000000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	509	0.68500000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	510	1.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	511	1.26	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	512	0.60499999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	513	1.133	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	514	1.863	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	515	2.9980000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	516	0.89500000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	517	0.79400000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	518	0.751	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	521	0.084000000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	601	53	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	606	5.4729999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	610	0.024	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	611	0.016	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	612	0.35999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	613	3.056	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	614	1.9990000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	615	0.017999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	617	6.2030000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	618	0.40999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	619	0.11	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	620	0.055	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	625	0.055	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	626	0.47399999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	628	0.0080000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	645	6.742	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23542	646	0.57599999999999996	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	203	29.969999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	204	15.18	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	207	1.45	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	208	265	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	255	50.5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	268	1109	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23545	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	301	12	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	303	3.6400000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	304	26	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	305	265	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	306	437	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	307	72	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	309	7.0499999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	312	0.158	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	317	10.300000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23545	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23545	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23545	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23545	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23545	323	0.17000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23545	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23545	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23545	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	404	0.128	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	405	0.28599999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	406	4.2249999999999996	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	410	0.0050000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	415	0.443	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	417	10	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	418	2.8300000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	432	10	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23545	501	0.32400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	502	1.3839999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	503	1.5449999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	504	2.6459999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	505	2.8090000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	506	0.84899999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	507	0.32200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	508	1.298	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	509	1.097	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	510	1.619	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	511	2.0179999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	512	0.96699999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	513	1.8109999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	514	2.9849999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	515	4.8010000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	516	1.4279999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	517	1.268	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	518	1.202	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	521	0.13700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	601	68	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	606	5.7069999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	610	0.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	611	0.017999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	612	0.36299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	613	3.6099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	614	1.6870000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	615	0.019	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	617	7.1150000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	618	0.39500000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	619	0.085000000000000006	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	620	0.058000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	625	0.125	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	626	0.51600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	628	0.0060000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	645	7.7629999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23545	646	0.53800000000000003	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	203	25.870000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	204	5.5199999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	207	1.3600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	208	160	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	255	66.189999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	268	671	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23547	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	301	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	303	2.9300000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	304	23	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	305	227	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	306	293	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	307	71	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	309	7.8200000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	312	0.11700000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	317	25.199999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23547	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23547	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23547	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23547	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23547	323	0.16	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23547	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23547	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23547	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	404	0.111	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	405	0.23000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	406	3.6320000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	410	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	415	0.32100000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	417	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	418	3.3900000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	432	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23547	501	0.27900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	502	1.196	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	503	1.3360000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	504	2.2869999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	505	2.4279999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	506	0.73399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	507	0.27800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	508	1.1220000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	509	0.94799999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	510	1.399	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	511	1.7430000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	512	0.83399999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	513	1.5640000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	514	2.5790000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	515	4.1470000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	516	1.23	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	517	1.0940000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	518	1.038	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	521	0.11899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	601	63	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	606	1.871	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	610	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	611	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	612	0.085999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	613	1.1080000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	614	0.66600000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	615	0.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	617	2.4729999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	618	0.29399999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	619	0.037999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	620	0.056000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	625	0.040000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	626	0.14099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	628	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	645	2.6539999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23547	646	0.38700000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	203	19	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	204	3.5	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	207	1.0700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	208	113	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	255	74.099999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	268	472	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23548	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	301	6	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	303	2.4399999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	305	200	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	306	387	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	307	75	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	309	4.6200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	312	0.092999999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	317	20	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23548	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23548	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23548	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23548	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23548	323	0.12	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23548	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23548	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23548	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	404	0.11600000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	405	0.188	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	406	3.3330000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	410	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	415	0.39300000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	417	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	418	3.1099999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	432	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23548	501	0.20499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	502	0.878	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	503	0.98099999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	504	1.679	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	505	1.7829999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	506	0.53900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	507	0.20399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	508	0.82399999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	509	0.69599999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	510	1.0269999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	511	1.28	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	512	0.61199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	513	1.1479999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	514	1.8939999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	515	3.0449999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	516	0.90300000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	517	0.80300000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	518	0.76200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	521	0.087999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	601	55	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	606	1.196	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	610	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	611	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	612	0.055	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	613	0.70599999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	614	0.434	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	615	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	617	1.5580000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	618	0.23999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	619	0.027	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	620	0.045999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	625	0.021999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	626	0.074999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	628	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	645	1.6559999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23548	646	0.313	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	203	25.73	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	204	11.73	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	207	1.0900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	208	216	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	255	61.57	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	268	902	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23549	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	301	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	303	2.7599999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	304	24	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	305	214	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	306	299	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	307	67	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	309	8.7300000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	312	0.111	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	317	19.899999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23549	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23549	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23549	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23549	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23549	323	0.17000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23549	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23549	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23549	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	404	0.121	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	405	0.22700000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	406	3.7610000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	410	0.0040000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	415	0.38	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	417	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	418	3.5099999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	432	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23549	501	0.27800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	502	1.1879999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	503	1.327	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	504	2.2719999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	505	2.4119999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	506	0.72899999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	507	0.27600000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	508	1.1140000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	509	0.94199999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	510	1.3899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	511	1.732	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	512	0.82999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	513	1.5549999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	514	2.5630000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	515	4.1219999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	516	1.2250000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	517	1.0880000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	518	1.032	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	521	0.11799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	601	61	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	606	3.9060000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	610	0.0070000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	611	0.012	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	612	0.255	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	613	2.3220000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	614	1.288	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	615	0.021000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	617	5.0279999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	618	0.33200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	619	0.064000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	620	0.033000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	625	0.070000000000000007	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	626	0.32200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	628	0.0040000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	645	5.4249999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23549	646	0.42899999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	203	19.07	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	204	7.4800000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	207	1.02	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	208	149	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	255	72.510000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	268	623	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23550	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	301	5	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	303	2.1800000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	305	178	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	306	327	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	307	59	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	309	6.2199999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	312	0.083000000000000004	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	317	10.1	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23550	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23550	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23550	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23550	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23550	323	0.13	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23550	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23550	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23550	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	404	0.11600000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	405	0.188	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	406	3.3460000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	410	0.002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	415	0.39500000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	417	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	418	3.1200000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	432	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23550	501	0.20599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	502	0.88100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	503	0.98399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	504	1.6850000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	505	1.7889999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	506	0.54100000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	507	0.20499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	508	0.82599999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	509	0.69899999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	510	1.0309999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	511	1.284	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	512	0.61499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	513	1.153	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	514	1.8999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	515	3.056	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	516	0.90700000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	517	0.80700000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	518	0.76500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	521	0.087999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	601	60	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	606	2.3820000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	610	0.0040000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	611	0.0030000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	612	0.156	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	613	1.4019999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	614	0.80700000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	615	0.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	617	3.0219999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	618	0.252	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	619	0.047	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	620	0.037999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	625	0.041000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	626	0.188	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	628	0.002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	645	3.2530000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23550	646	0.33600000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	203	18.940000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	204	8.9900000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	207	1.1200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	208	162	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	255	70.209999999999994	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	268	677	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23551	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	301	6	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	303	2.2599999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	305	185	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	306	337	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	307	62	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	309	4.5999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	312	0.085999999999999993	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	317	29	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23551	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23551	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23551	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23551	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23551	323	0.12	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23551	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23551	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23551	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	404	0.115	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	405	0.186	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	406	3.3220000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	410	0.0080000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	415	0.39200000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	417	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	418	3.1099999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	432	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23551	501	0.20499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	502	0.874	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	503	0.97499999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	504	1.6699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	505	1.7729999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	506	0.53600000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	507	0.20399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	508	0.81899999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	509	0.69299999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	510	1.022	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	511	1.274	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	512	0.61199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	513	1.145	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	514	1.8839999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	515	3.032	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	516	0.90400000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	517	0.80200000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	518	0.75900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	521	0.085000000000000006	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	601	61	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	606	3.101	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	610	0.019	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	611	0.012999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	612	0.221	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	613	1.867	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	614	0.97299999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	615	0.0089999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	617	3.3500000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	618	0.29399999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	619	0.085000000000000006	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	620	0.042999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	625	0.028000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	626	0.32400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	628	0.0070000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	645	3.7090000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23551	646	0.42299999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	203	25.699999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	204	10.84	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	207	1.1499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	208	207	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	255	61.090000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	268	868	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23552	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	301	7	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	303	3.0499999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	305	212	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	306	367	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	307	71	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	309	6.04	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	312	0.096000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	317	29.100000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23552	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23552	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23552	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23552	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23552	323	0.16	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23552	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23552	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23552	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	404	0.085999999999999993	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	405	0.23999999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	406	3.3929999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	410	0.010999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	415	0.26800000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	417	9	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	418	2.9700000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	432	9	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23552	501	0.27800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	502	1.1859999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	503	1.3220000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	504	2.2650000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	505	2.4039999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	506	0.72699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	507	0.27600000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	508	1.111	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	509	0.93999999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	510	1.3859999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	511	1.7290000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	512	0.82999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	513	1.5529999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	514	2.556	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	515	4.1130000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	516	1.2270000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	517	1.0880000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	518	1.03	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	521	0.115	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	601	69	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	606	3.9039999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	610	0.019	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	611	0.017999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	612	0.27900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	613	2.3959999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	614	1.1830000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	615	0.0089999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	617	4.7270000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	618	0.32300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	619	0.10100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	620	0.029999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	625	0.041000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	626	0.39900000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	628	0.012	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	645	5.1790000000000003	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23552	646	0.45500000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	203	24.219999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	204	15.42	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	207	1.0800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	208	242	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	255	58.600000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	268	1015	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23553	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	301	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	303	2.8100000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	304	20	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	305	196	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	306	337	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	307	67	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	309	5.71	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	312	0.092999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	315	0.001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	317	28.300000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23553	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23553	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23553	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23553	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23553	323	0.14000000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23553	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23553	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23553	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	404	0.081000000000000003	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	405	0.22600000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	406	3.2069999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	410	0.02	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	415	0.255	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	417	9	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	418	2.8300000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	432	9	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23553	501	0.26200000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	502	1.1160000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	503	1.2410000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	504	2.1280000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	505	2.258	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	506	0.68300000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	507	0.26100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	508	1.044	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	509	0.88300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	510	1.302	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	511	1.6259999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	512	0.78400000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	513	1.464	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	514	2.4020000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	515	3.8679999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	516	1.1619999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	517	1.0269999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	518	0.96899999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	521	0.105	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	601	75	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	606	5.7380000000000004	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	610	0.036999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	611	0.034000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	612	0.434	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	613	3.5630000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	614	1.6619999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	615	0.0089999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	617	6.3300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	618	0.41599999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	619	0.16400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	620	0.033000000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	625	0.044999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	626	0.60399999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	628	0.023	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	645	7.0019999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23553	646	0.61299999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	203	28.789999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	204	10.76	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	207	1.1599999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	208	220	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	255	57.450000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	268	920	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23554	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	301	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	303	3.6800000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	305	213	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	306	283	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	307	57	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	309	7.3200000000000003	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	312	0.13800000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	317	29.300000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23554	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23554	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23554	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23554	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23554	323	0.17999999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23554	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23554	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23554	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	404	0.074999999999999997	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	405	0.246	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	406	3.0019999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	410	0.0089999999999999993	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	415	0.245	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	417	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	418	2.9199999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	432	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23554	501	0.311	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	502	1.329	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	503	1.482	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	504	2.5390000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	505	2.6949999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	506	0.81499999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	507	0.309	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	508	1.246	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	509	1.0529999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	510	1.5529999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	511	1.9370000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	512	0.92900000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	513	1.74	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	514	2.8650000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	515	4.6079999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	516	1.373	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	517	1.218	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	518	1.1539999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	521	0.13	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	601	93	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	606	3.7599999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	610	0.014999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	611	0.014	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	612	0.25800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	613	2.3090000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	614	1.149	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	615	0.014999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	617	4.5229999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	618	0.317	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	619	0.090999999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	620	0.023	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	625	0.047	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	626	0.36399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	628	0.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	645	4.944	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23554	646	0.43099999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	203	26.190000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	204	17.73	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	207	1.05	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	208	272	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	255	53.009999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	268	1137	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23555	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	301	9	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	303	3.3300000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	304	19	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	305	207	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	306	259	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	307	57	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	309	6.79	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	312	0.13	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	315	0.001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	317	27.899999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23555	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23555	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23555	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23555	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23555	323	0.11	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23555	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23555	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23555	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	404	0.067000000000000004	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	405	0.22600000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	406	2.8570000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	410	0.025000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	415	0.24099999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	417	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	418	2.7400000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	432	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23555	501	0.28399999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	502	1.208	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	503	1.343	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	504	2.3029999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	505	2.4430000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	506	0.73899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	507	0.28299999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	508	1.1299999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	509	0.95599999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	510	1.409	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	511	1.76	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	512	0.84899999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	513	1.585	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	514	2.6000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	515	4.1870000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	516	1.26	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	517	1.113	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	518	1.0489999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	521	0.113	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	601	94	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	606	6.6989999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	607	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	608	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	609	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	610	0.045999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	611	0.042000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	612	0.51300000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	613	4.1539999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	614	1.931	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	615	0.012999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	617	7.2329999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	618	0.48499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	619	0.19700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	620	0.023	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	621	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	625	0.042000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	626	0.70799999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	627	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	628	0.029000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	629	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	630	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	631	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	645	8.0109999999999992	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23555	646	0.70499999999999996	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	203	20.52	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	204	7.3899999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	205	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	207	1.04	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	208	154	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	221	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	255	70.75	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	262	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	263	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	268	645	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23556	291	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	301	6	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	303	2.3700000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	304	21	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	305	194	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	306	355	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	307	65	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	309	4.6500000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	312	0.090999999999999998	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	315	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	317	29.199999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23556	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23556	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23556	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23556	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23556	323	0.12	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23556	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23556	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23556	401	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	404	0.125	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	405	0.20200000000000001	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	406	3.5990000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	410	0.0070000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	415	0.42499999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	417	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	418	3.3599999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	431	0	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	432	8	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23556	501	0.222	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	502	0.94699999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	503	1.0569999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	504	1.8100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	505	1.9219999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	506	0.58099999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	507	0.221	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	508	0.88800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	509	0.751	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	510	1.107	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	511	1.381	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	512	0.66200000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	513	1.24	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	514	2.0419999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	515	3.2850000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	516	0.97799999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	517	0.86799999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	518	0.82299999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	521	0.092999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	601	61	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	606	2.649	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	610	0.014999999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	611	0.01	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	612	0.17899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	613	1.5880000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	614	0.83999999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	615	0.017000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	617	2.8159999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	618	0.28199999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	619	0.066000000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	620	0.048000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	625	0.029000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	626	0.27200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	628	0.0050000000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	645	3.1219999999999999	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23556	646	0.39500000000000002	0	\N	4	PIK	     	 	\N	\N	\N	\N	\N	\N		\N
23557	203	21.41	72	0.24099999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	204	5	72	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23557	207	1.05	72	0.031	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	208	137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23557	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23557	255	73.280000000000001	72	0.25800000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23557	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23557	268	571	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23557	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23557	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23557	301	9	36	3.5270000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	303	2.3799999999999999	36	0.069000000000000006	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	304	22	36	0.36099999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	305	198	36	3.1190000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	306	346	36	5.1109999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	307	66	36	1.752	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	309	5.0899999999999999	36	0.109	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	312	0.076999999999999999	36	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	315	0.010999999999999999	36	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	317	17.399999999999999	72	1.032	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23557	319	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N	1	\N
23557	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23557	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23557	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23557	323	0.28000000000000003	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
23557	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23557	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23557	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23557	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23557	404	0.041000000000000002	36	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	405	0.161	36	0.012	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	406	5.4939999999999998	36	0.16200000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	410	0.64200000000000002	6	0.057000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	415	0.39200000000000002	36	0.019	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	417	5	6	1.5149999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	418	2.2400000000000002	36	0.085999999999999993	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	430	0.29999999999999999	12	0.28499999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23557	432	5	6	1.5149999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23557	501	0.127	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	502	0.84599999999999997	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	503	0.93899999999999995	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	504	1.671	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	505	1.7849999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	506	0.56499999999999995	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	507	0.22700000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	508	0.82299999999999995	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	509	0.67400000000000004	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	510	1.05	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	511	1.3560000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	512	0.71399999999999997	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	513	1.2969999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	514	1.9339999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	515	3.2429999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	516	1.2929999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	517	0.996	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	518	0.83799999999999997	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	521	0.40999999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23557	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23557	601	62	36	1.804	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	605	0.34100000000000003	3	0.027	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	606	2.25	35	0.23000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23557	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23557	609	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	610	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	611	0.0060000000000000001	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	612	0.127	47	0.019	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	613	1.175	47	0.10199999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	614	0.82699999999999996	47	0.068000000000000005	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	615	0.0089999999999999993	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	617	1.909	47	0.20100000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	618	0.185	47	0.02	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	619	0.035000000000000003	47	0.0050000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	620	0.039	47	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23557	624	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	625	0.023	47	0.0060000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	626	0.154	47	0.024	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23557	628	0.014	47	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23557	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23557	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23557	645	2.1509999999999998	35	0.30299999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	646	0.25700000000000001	35	0.024	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	652	0.023	47	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	653	0.052999999999999999	47	0.0080000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	672	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	685	0.0080000000000000002	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	687	0.035999999999999997	47	0.028000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	689	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	697	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23557	851	0.029000000000000001	35	0.0050000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	203	26.289999999999999	72	0.38400000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	204	6.5499999999999998	72	0.442	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23558	207	1.0600000000000001	72	0.025000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	208	171	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23558	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23558	255	66.030000000000001	72	0.53700000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23558	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23558	268	717	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23558	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23558	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23558	301	7	36	3.996	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	303	2.8300000000000001	36	0.108	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	304	22	36	0.36899999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	305	206	36	3.7480000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	306	348	36	5.6050000000000004	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	307	65	36	2.1629999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	309	6.4299999999999997	36	0.19700000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	312	0.096000000000000002	35	0.0089999999999999993	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	315	0.014	36	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	317	21.699999999999999	72	1.454	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23558	319	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N	1	\N
23558	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23558	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23558	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23558	323	0.35999999999999999	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
23558	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23558	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23558	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23558	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23558	404	0.042000000000000003	36	0.0050000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	405	0.17299999999999999	36	0.021000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	406	5.9390000000000001	36	0.23200000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	410	0.64100000000000001	6	0.047	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	415	0.41199999999999998	36	0.021000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	417	7	6	2.1669999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	418	2.4700000000000002	36	0.11	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	430	1.3	12	0.54400000000000004	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23558	432	7	6	2.1669999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23558	501	0.155	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	502	1.0369999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	503	1.1519999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	504	2.048	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	505	2.1890000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	506	0.69299999999999995	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	507	0.27800000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	508	1.0089999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	509	0.82599999999999996	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	510	1.2869999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	511	1.6619999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	512	0.876	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	513	1.5900000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	514	2.371	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	515	3.9769999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	516	1.5860000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	517	1.2210000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	518	1.028	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	521	0.29099999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23558	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23558	601	76	36	3.9489999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	605	0.16700000000000001	3	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	606	2.9769999999999999	35	0.28199999999999997	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23558	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23558	609	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	610	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	611	0.0080000000000000002	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	612	0.17899999999999999	47	0.017999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	613	1.601	47	0.125	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	614	1.1599999999999999	47	0.121	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	615	0.012	47	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	617	2.5960000000000001	47	0.24099999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	618	0.23999999999999999	47	0.021999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	619	0.042000000000000003	47	0.0089999999999999993	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	620	0.050999999999999997	47	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23558	624	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	625	0.029999999999999999	47	0.0080000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	626	0.20300000000000001	47	0.032000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23558	628	0.021999999999999999	47	0.0040000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23558	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23558	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23558	645	2.7210000000000001	35	0.25600000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	646	0.32700000000000001	35	0.021000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	652	0.034000000000000002	47	0.0040000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	653	0.081000000000000003	47	0.0080000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	672	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	685	0.010999999999999999	47	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	687	0.024	47	0.027	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	689	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	697	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23558	851	0.034000000000000002	35	0.0089999999999999993	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	203	25.800000000000001	36	0.64700000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	204	5.9400000000000004	36	0.76500000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23559	207	1.0900000000000001	36	0.034000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	208	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23559	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23559	255	66.900000000000006	36	0.38800000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23559	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23559	268	685	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23559	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23559	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23559	301	9	12	6.3630000000000004	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	303	2.8500000000000001	12	0.183	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	304	24	12	0.72099999999999997	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	305	222	12	6.8390000000000004	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	306	376	12	15.236000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	307	71	12	2.8919999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	309	6.4500000000000002	12	0.16900000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	312	0.090999999999999998	12	0.0060000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	315	0.010999999999999999	12	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	317	21.100000000000001	12	1.3029999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	318	0	0	\N	4	BFSN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	319	0	0	\N	4	BFSN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23559	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23559	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23559	323	0.34999999999999998	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
23559	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23559	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23559	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23559	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23559	404	0.042000000000000003	12	0.0060000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	405	0.17999999999999999	12	0.012999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	406	6.2750000000000004	12	0.34000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	410	0.628	0	\N	4	BFPN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	415	0.39100000000000001	12	0.031	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	417	7	0	\N	4	BFPN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	418	3.1000000000000001	10	0.64300000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	430	1.2	0	\N	4	BFSN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23559	432	7	0	\N	4	BFPN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23559	501	0.153	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	502	1.018	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	503	1.1299999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	504	2.0099999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	505	2.1480000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	506	0.68000000000000005	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	507	0.27300000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	508	0.98999999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	509	0.81000000000000005	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	510	1.2629999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	511	1.631	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	512	0.85899999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	513	1.5600000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	514	2.3260000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	515	3.9020000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	516	1.556	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	517	1.198	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	518	1.008	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	521	0.28599999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23559	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23559	601	76	12	3.8959999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	605	0.14999999999999999	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	606	2.698	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23559	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23559	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23559	610	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23559	611	0.0070000000000000001	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	612	0.16200000000000001	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	613	1.452	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	614	1.052	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	615	0.010999999999999999	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	617	2.355	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	618	0.218	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	619	0.037999999999999999	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	620	0.045999999999999999	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23559	624	0	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	625	0.027	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	626	0.184	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23559	628	0.019	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23559	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23559	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23559	645	2.4660000000000002	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	646	0.29599999999999999	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	652	0.031	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	653	0.072999999999999995	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	672	0	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	685	0.01	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	687	0.021999999999999999	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	689	0	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	697	0	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23559	851	0.031	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	203	29.170000000000002	36	0.42899999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	204	7.5800000000000001	36	0.79100000000000004	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23560	207	1.3400000000000001	36	0.062	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	208	193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23560	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23560	255	62.579999999999998	36	0.876	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23560	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23560	268	807	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23560	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23560	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23560	301	9	12	5.8259999999999996	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	303	3.23	11	0.16800000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	304	28	12	0.63900000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	305	263	12	6.2009999999999996	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	306	459	12	13.895	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	307	85	12	3.573	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	309	7.0599999999999996	12	0.182	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	312	0.106	12	0.010999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	315	0.012999999999999999	11	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	317	21.100000000000001	12	1.494	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23560	319	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N	1	\N
23560	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23560	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23560	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23560	323	0.40000000000000002	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
23560	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23560	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23560	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23560	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23560	404	0.042000000000000003	12	0.0070000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	405	0.19500000000000001	12	0.014	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	406	7.29	11	0.25600000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	410	0.80800000000000005	6	0.085999999999999993	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	415	0.42799999999999999	12	0.025999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	417	7	6	1.639	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	418	2.6400000000000001	12	0.52300000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	430	1.3999999999999999	0	\N	4	BFSN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23560	432	7	6	1.639	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23560	501	0.17299999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	502	1.151	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	503	1.278	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	504	2.2730000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	505	2.4289999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	506	0.76900000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	507	0.309	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	508	1.119	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	509	0.91600000000000004	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	510	1.4279999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	511	1.845	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	512	0.97199999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	513	1.7649999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	514	2.6309999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	515	4.4130000000000003	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	516	1.76	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	517	1.355	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	518	1.1399999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	521	0.32300000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23560	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23560	601	89	12	5.2430000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23560	605	0.192	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	606	3.4409999999999998	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23560	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23560	609	0	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	610	0	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	611	0.0089999999999999993	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	612	0.20699999999999999	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	613	1.851	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	614	1.341	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	615	0.014	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	617	3.0009999999999999	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	618	0.27800000000000002	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	619	0.049000000000000002	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	620	0.058999999999999997	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23560	624	0	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	625	0.034000000000000002	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	626	0.23499999999999999	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23560	628	0.025000000000000001	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23560	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23560	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23560	645	3.145	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	646	0.377	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	652	0.039	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	653	0.092999999999999999	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	672	0	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	685	0.012999999999999999	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	687	0.028000000000000001	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	689	0	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	697	0	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23560	851	0.039	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	203	27.309999999999999	12	1.099	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	204	6.3700000000000001	12	1.278	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23561	207	0.93999999999999995	12	0.053999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	208	174	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23561	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23561	255	64.760000000000005	12	1.8340000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23561	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23561	268	728	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23561	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23561	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23561	301	8	12	5.1970000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	303	3.0499999999999998	12	0.151	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	304	22	12	0.67100000000000004	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	305	199	12	6.343	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	306	315	12	11.619	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	307	58	12	1.794	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	309	6.8600000000000003	12	0.17499999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	312	0.078	11	0.0089999999999999993	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	315	0.010999999999999999	12	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	317	22.300000000000001	12	1.714	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23561	319	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N	1	\N
23561	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23561	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23561	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23561	323	0.38	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
23561	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23561	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23561	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23561	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23561	404	0.034000000000000002	12	0.0050000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	405	0.17299999999999999	12	0.010999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	406	5.5279999999999996	12	0.27300000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	410	0.65300000000000002	6	0.057000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	415	0.35699999999999998	12	0.023	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	417	6	6	1.6419999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	418	2.5	12	0.16900000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	430	1.3	0	\N	4	BFSN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23561	432	6	6	1.6419999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23561	501	0.16200000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	502	1.0780000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	503	1.196	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	504	2.1280000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	505	2.274	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	506	0.71899999999999997	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	507	0.28899999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	508	1.048	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	509	0.85799999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	510	1.337	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	511	1.7270000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	512	0.91000000000000003	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	513	1.6519999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	514	2.4630000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	515	4.1310000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	516	1.647	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	517	1.2689999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	518	1.0669999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	521	0.30299999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23561	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23561	601	73	12	5.1929999999999996	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23561	605	0.161	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	606	2.891	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23561	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23561	609	0	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	610	0	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	611	0.0070000000000000001	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	612	0.157	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	613	1.399	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	614	1.014	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	615	0.01	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	617	2.2690000000000001	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	618	0.20999999999999999	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	619	0.036999999999999998	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	620	0.044999999999999998	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23561	624	0	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	625	0.025999999999999999	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	626	0.17799999999999999	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23561	628	0.019	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23561	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23561	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23561	645	2.6419999999999999	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	646	0.317	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	652	0.029999999999999999	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	653	0.070999999999999994	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	672	0	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	685	0.01	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	687	0.021000000000000001	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	689	0	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	697	0	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23561	851	0.029999999999999999	0	\N	4	BFFN	23558	 	\N	\N	\N	\N	\N	\N		\N
23562	203	20	72	0.19	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	204	10	72	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23562	207	0.97999999999999998	72	0.025000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	208	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23562	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23562	255	69.5	72	0.19900000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23562	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23562	268	735	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23562	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23562	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23562	301	12	36	2.403	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	303	2.2400000000000002	36	0.052999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	304	20	36	0.255	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	305	184	36	2.161	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	306	321	36	3.4830000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	307	66	36	1.3049999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	309	4.79	36	0.075999999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	312	0.071999999999999995	36	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	315	0.010999999999999999	36	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	317	16.600000000000001	72	0.91400000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23562	319	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N	1	\N
23562	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23562	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23562	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23562	323	0.32000000000000001	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
23562	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23562	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23562	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23562	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23562	404	0.042000000000000003	36	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	405	0.156	36	0.01	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	406	5.0720000000000001	36	0.13100000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	410	0.59499999999999997	6	0.053999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	415	0.36899999999999999	36	0.014999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	417	6	6	1.3680000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	418	2.21	36	0.070000000000000007	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	430	0.80000000000000004	12	0.20300000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23562	432	6	6	1.3680000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23562	501	0.082000000000000003	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	502	0.75700000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	503	0.89400000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	504	1.5609999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	505	1.6459999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	506	0.5	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	507	0.19900000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	508	0.79500000000000004	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	509	0.59999999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	510	0.98699999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	511	1.345	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	512	0.63100000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	513	1.3029999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	514	1.798	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	515	2.9670000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	516	1.534	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	517	1.125	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	518	0.82299999999999995	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	521	0.254	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23562	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23562	601	65	36	1.5209999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	605	0.63800000000000001	3	0.019	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	606	4.0579999999999998	35	0.16200000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23562	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23562	609	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	610	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	611	0.0080000000000000002	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	612	0.28499999999999998	47	0.012999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	613	2.2330000000000001	47	0.070999999999999994	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	614	1.351	47	0.050000000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	615	0.010999999999999999	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	617	3.8300000000000001	47	0.13800000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	618	0.26300000000000001	47	0.017999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	619	0.044999999999999998	47	0.0040000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	620	0.036999999999999998	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23562	624	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	625	0.070000000000000007	47	0.0040000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	626	0.34399999999999997	47	0.016	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23562	628	0.032000000000000001	47	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23562	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23562	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23562	645	4.3529999999999998	35	0.21099999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	646	0.34399999999999997	35	0.02	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	652	0.048000000000000001	47	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	653	0.111	47	0.0060000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	672	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	685	0.01	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	687	0.069000000000000006	47	0.025000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	689	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	697	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23562	851	0.035999999999999997	35	0.0040000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	203	26.109999999999999	72	0.26800000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	204	11.73	72	0.19900000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23563	207	1.04	72	0.019	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	208	217	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23563	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23563	255	61.350000000000001	72	0.24199999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23563	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23563	268	909	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23563	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23563	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23563	301	13	36	2.7309999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	303	2.71	36	0.076999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	304	22	36	0.313	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	305	202	36	3	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	306	333	36	4.5739999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	307	68	36	1.536	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	309	6.3700000000000001	36	0.14000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	312	0.090999999999999998	35	0.0080000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	315	0.012999999999999999	36	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	317	21.600000000000001	72	1.2889999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23563	319	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N	1	\N
23563	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23563	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23563	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23563	323	0.40999999999999998	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
23563	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23563	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23563	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23563	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23563	404	0.043999999999999997	36	0.0040000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	405	0.17499999999999999	36	0.017000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	406	5.6589999999999998	36	0.214	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	410	0.64900000000000002	6	0.031	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	415	0.39700000000000002	36	0.016	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	417	8	6	1.466	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	418	2.5600000000000001	36	0.076999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	430	1.1000000000000001	12	0.39800000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23563	432	8	6	1.466	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23563	501	0.14499999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	502	1.0209999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	503	1.1479999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	504	2.0339999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	505	2.169	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	506	0.68100000000000005	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	507	0.27300000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	508	1.0089999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	509	0.81299999999999994	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	510	1.28	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	511	1.671	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	512	0.85999999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	513	1.603	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	514	2.3519999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	515	3.9329999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	516	1.659	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	517	1.2629999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	518	1.0309999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	521	0.33100000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23563	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23563	601	85	36	2.2360000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	605	0.73399999999999999	3	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	606	4.6289999999999996	35	0.129	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23563	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23563	609	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	610	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	611	0.0089999999999999993	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	612	0.31900000000000001	47	0.0089999999999999993	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	613	2.5489999999999999	47	0.053999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	614	1.6160000000000001	47	0.057000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	615	0.012999999999999999	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	617	4.407	47	0.109	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	618	0.314	47	0.014999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	619	0.057000000000000002	47	0.0050000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	620	0.049000000000000002	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23563	624	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	625	0.078	47	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	626	0.39600000000000002	47	0.014	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23563	628	0.034000000000000002	47	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23563	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23563	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23563	645	4.9450000000000003	35	0.11799999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	646	0.41999999999999998	35	0.012999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	652	0.055	47	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	653	0.127	47	0.0040000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	672	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	685	0.012999999999999999	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	687	0.079000000000000001	47	0.021000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	689	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	697	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23563	851	0.047	35	0.0050000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	203	25.210000000000001	36	0.443	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	204	10.68	36	0.307	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23564	207	1.0800000000000001	36	0.024	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	208	204	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23564	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23564	255	63.210000000000001	36	0.222	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23564	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23564	268	854	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23564	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23564	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23564	301	15	12	4.1779999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	303	2.77	12	0.12	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	304	23	12	0.47299999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	305	216	12	4.4900000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	306	363	12	10.003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	307	75	12	1.9810000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	309	6.3300000000000001	12	0.111	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	312	0.085999999999999993	12	0.0050000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	315	0.010999999999999999	12	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	317	20.699999999999999	12	1.079	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	318	0	0	\N	4	BFSN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	319	0	0	\N	4	BFSN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23564	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23564	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23564	323	0.39000000000000001	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
23564	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23564	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23564	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23564	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23564	404	0.042000000000000003	12	0.0040000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	405	0.17899999999999999	12	0.01	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	406	6.0270000000000001	12	0.255	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	410	0.626	0	\N	4	BFPN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	415	0.379	12	0.02	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	417	8	0	\N	4	BFPN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	418	2.9500000000000002	10	0.443	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	430	1.1000000000000001	0	\N	4	BFSN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23564	432	8	0	\N	4	BFPN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23564	501	0.14000000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	502	0.98599999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	503	1.109	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	504	1.964	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	505	2.0939999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	506	0.65700000000000003	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	507	0.26400000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	508	0.97399999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	509	0.78500000000000003	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	510	1.236	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	511	1.613	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	512	0.83099999999999996	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	513	1.548	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	514	2.2709999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	515	3.798	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	516	1.601	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	517	1.2190000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	518	0.995	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	521	0.32000000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23564	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23564	601	82	12	1.911	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23564	605	0.66600000000000004	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	606	4.218	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23564	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23564	609	0	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	610	0	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	611	0.0080000000000000002	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	612	0.29099999999999998	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	613	2.3220000000000001	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	614	1.472	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	615	0.012	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	617	4.0149999999999997	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	618	0.28599999999999998	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	619	0.050999999999999997	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	620	0.044999999999999998	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23564	624	0	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	625	0.070999999999999994	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	626	0.36099999999999999	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23564	628	0.031	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23564	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23564	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23564	645	4.5010000000000003	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	646	0.38400000000000001	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	652	0.050000000000000003	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	653	0.11600000000000001	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	672	0	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	685	0.010999999999999999	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	687	0.071999999999999995	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	689	0	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	697	0	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23564	851	0.042999999999999997	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	203	28.449999999999999	36	0.29199999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	204	12.039999999999999	36	0.35799999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23565	207	1.28	36	0.047	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	208	230	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23565	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23565	255	58.579999999999998	36	0.49099999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23565	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23565	268	963	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23565	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23565	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23565	301	16	12	3.9630000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	303	3.0800000000000001	11	0.111	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	304	27	12	0.41999999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	305	250	12	4.0709999999999997	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	306	433	12	9.3409999999999993	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	307	87	12	2.3460000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	309	6.8399999999999999	12	0.11899999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	312	0.099000000000000005	12	0.0089999999999999993	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	315	0.012999999999999999	11	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	317	21.300000000000001	12	1.3120000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23565	319	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N	1	\N
23565	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23565	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23565	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23565	323	0.44	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
23565	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23565	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23565	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23565	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23565	404	0.042999999999999997	12	0.0040000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	405	0.193	12	0.010999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	406	6.8040000000000003	11	0.17000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	410	0.80800000000000005	6	0.065000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	415	0.42799999999999999	12	0.021000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	417	8	6	1.089	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	418	2.71	12	0.39600000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	430	1.2	0	\N	4	BFSN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23565	432	8	6	1.089	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23565	501	0.158	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	502	1.113	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	503	1.2509999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	504	2.2170000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	505	2.363	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	506	0.74199999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	507	0.29699999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	508	1.099	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	509	0.88600000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	510	1.395	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	511	1.821	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	512	0.93700000000000006	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	513	1.746	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	514	2.5630000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	515	4.2859999999999996	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	516	1.8069999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	517	1.3759999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	518	1.123	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	521	0.36099999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23565	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23565	601	89	12	2.633	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23565	605	0.751	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	606	4.7519999999999998	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23565	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23565	609	0	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	610	0	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	611	0.0089999999999999993	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	612	0.32800000000000001	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	613	2.6179999999999999	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	614	1.659	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	615	0.014	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	617	4.5250000000000004	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	618	0.32300000000000001	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	619	0.058000000000000003	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	620	0.050999999999999997	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23565	624	0	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	625	0.080000000000000002	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	626	0.40699999999999997	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23565	628	0.035000000000000003	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23565	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23565	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23565	645	5.0739999999999998	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	646	0.432	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	652	0.056000000000000001	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	653	0.13	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	672	0	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	685	0.012999999999999999	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	687	0.081000000000000003	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	689	0	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	697	0	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23565	851	0.048000000000000001	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	203	26.620000000000001	12	0.77600000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	204	11.1	12	0.39300000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23566	207	0.93000000000000005	12	0.035999999999999997	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	208	214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23566	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23566	255	61.329999999999998	12	0.58399999999999996	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23566	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23566	268	894	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23566	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23566	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23566	301	13	12	3.4119999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	303	2.8900000000000001	12	0.10000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	304	21	12	0.441	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	305	193	12	4.165	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	306	300	12	7.6280000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	307	61	12	1.1779999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	309	6.6500000000000004	12	0.114	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	312	0.078	11	0.0070000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	315	0.01	12	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	317	21.600000000000001	12	1.274	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23566	319	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N	1	\N
23566	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23566	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23566	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23566	323	0.40999999999999998	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
23566	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23566	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23566	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23566	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23566	404	0.036999999999999998	12	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	405	0.17199999999999999	12	0.0070000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	406	5.2279999999999998	12	0.21199999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	410	0.625	6	0.040000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	415	0.34799999999999998	12	0.017999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	417	6	6	1.3600000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	418	2.5	12	0.13300000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	430	1.1000000000000001	0	\N	4	BFSN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23566	432	6	6	1.3600000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23566	501	0.14799999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	502	1.0409999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	503	1.171	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	504	2.0739999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	505	2.2109999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	506	0.69399999999999995	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	507	0.27800000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	508	1.028	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	509	0.82899999999999996	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	510	1.3049999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	511	1.704	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	512	0.877	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	513	1.6339999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	514	2.399	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	515	4.0110000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	516	1.6910000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	517	1.288	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	518	1.0509999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	521	0.33700000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23566	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23566	601	86	12	2.9500000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23566	605	0.69199999999999995	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	606	4.3789999999999996	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23566	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23566	609	0	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	610	0	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	611	0.0089999999999999993	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	612	0.30199999999999999	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	613	2.4119999999999999	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	614	1.5289999999999999	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	615	0.012	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	617	4.1699999999999999	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	618	0.29699999999999999	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	619	0.052999999999999999	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	620	0.047	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23566	624	0	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	625	0.073999999999999996	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	626	0.375	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23566	628	0.032000000000000001	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23566	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23566	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23566	645	4.6760000000000002	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	646	0.39800000000000002	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	652	0.051999999999999998	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	653	0.12	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	672	0	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	685	0.012	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	687	0.074999999999999997	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	689	0	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	697	0	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23566	851	0.043999999999999997	0	\N	4	BFFN	23563	 	\N	\N	\N	\N	\N	\N		\N
23567	203	18.59	72	0.16300000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	204	15	72	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23567	207	0.91000000000000003	72	0.023	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	208	215	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23567	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23567	255	65.719999999999999	72	0.16800000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23567	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23567	268	898	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23567	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23567	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23567	301	15	36	1.7330000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	303	2.0899999999999999	36	0.044999999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	304	18	36	0.19600000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	305	171	36	1.603	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	306	295	36	2.512	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	307	66	36	1.0649999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	309	4.4800000000000004	36	0.056000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	312	0.067000000000000004	36	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	315	0.010999999999999999	36	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	317	15.800000000000001	72	0.85799999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23567	319	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N	1	\N
23567	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23567	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23567	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23567	323	0.37	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
23567	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23567	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23567	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23567	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23567	404	0.042000000000000003	36	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	405	0.152	36	0.01	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	406	4.649	36	0.11600000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	410	0.54900000000000004	6	0.052999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	415	0.34599999999999997	36	0.012999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	417	6	5	0.78700000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	418	2.1699999999999999	36	0.062	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	430	1.3	12	0.151	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23567	432	6	5	0.78700000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23567	501	0.096000000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	502	0.72099999999999997	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	503	0.82099999999999995	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	504	1.45	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	505	1.5409999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	506	0.47899999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	507	0.192	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	508	0.72399999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	509	0.57299999999999995	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	510	0.91300000000000003	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	511	1.2070000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	512	0.60499999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	513	1.161	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	514	1.675	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	515	2.79	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	516	1.2509999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	517	0.94099999999999995	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	518	0.74299999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	521	0.35599999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23567	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23567	601	68	36	1.3859999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	605	0.93500000000000005	3	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	606	5.8650000000000002	35	0.123	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23567	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23567	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23567	610	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	611	0.010999999999999999	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	612	0.443	47	0.01	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	613	3.29	47	0.051999999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	614	1.875	47	0.040000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	615	0.014	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	617	5.7510000000000003	47	0.10100000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	618	0.34200000000000003	47	0.016	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	619	0.053999999999999999	47	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	620	0.035999999999999997	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23567	624	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	625	0.11600000000000001	47	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	626	0.53400000000000003	47	0.012	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23567	628	0.049000000000000002	47	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23567	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23567	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23567	645	6.5549999999999997	35	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	646	0.433	35	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	652	0.072999999999999995	47	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	653	0.16900000000000001	47	0.0040000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	672	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	685	0.012	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	687	0.10199999999999999	47	0.023	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	689	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	697	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23567	851	0.042999999999999997	35	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	203	25.93	72	0.19800000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	204	15.48	72	0.216	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23568	207	1.02	72	0.016	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	208	250	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23568	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23568	255	58.030000000000001	72	0.26200000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23568	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23568	268	1048	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23568	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23568	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23568	301	18	36	1.98	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	303	2.6000000000000001	36	0.058999999999999997	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	304	21	36	0.28699999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	305	198	36	2.6259999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	306	318	36	4.069	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	307	72	36	1.181	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	309	6.3099999999999996	36	0.108	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	312	0.085000000000000006	35	0.0080000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	315	0.012	36	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	317	21.600000000000001	72	1.2110000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23568	319	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N	1	\N
23568	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23568	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23568	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23568	323	0.44	6	0.13300000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23568	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23568	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23568	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23568	404	0.045999999999999999	36	0.0040000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	405	0.17599999999999999	36	0.016	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	406	5.3780000000000001	36	0.20599999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	410	0.65700000000000003	6	0.021999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	415	0.38200000000000001	36	0.012999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	417	9	6	1.0700000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	418	2.6400000000000001	36	0.058000000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	430	1.2	12	0.42799999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23568	432	9	6	1.0700000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23568	501	0.13300000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	502	1.004	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	503	1.145	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	504	2.0209999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	505	2.1469999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	506	0.66800000000000004	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	507	0.26700000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	508	1.0089999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	509	0.79900000000000004	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	510	1.2729999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	511	1.6830000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	512	0.84399999999999997	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	513	1.619	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	514	2.3340000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	515	3.8879999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	516	1.7430000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	517	1.3109999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	518	1.0349999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	521	0.376	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23568	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23568	601	90	36	2.2549999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	605	1.093	3	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	606	5.8920000000000003	35	0.13900000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23568	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23568	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23568	610	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	611	0.010999999999999999	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	612	0.42799999999999999	47	0.01	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	613	3.278	47	0.058000000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	614	1.9299999999999999	47	0.063	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	615	0.014	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	617	5.7990000000000004	47	0.11799999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	618	0.36699999999999999	47	0.016	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	619	0.063	47	0.0050000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	620	0.048000000000000001	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23568	624	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	625	0.115	47	0.0040000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	626	0.54400000000000004	47	0.016	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23568	628	0.044999999999999998	47	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23568	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23568	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23568	645	6.6710000000000003	35	0.128	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	646	0.48399999999999999	35	0.014	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	652	0.070999999999999994	47	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	653	0.16400000000000001	47	0.0040000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	672	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	685	0.012999999999999999	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	687	0.114	47	0.021999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	689	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	697	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23568	851	0.051999999999999998	35	0.0050000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	203	24.620000000000001	36	0.32300000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	204	14.02	36	0.30399999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23569	207	1.0700000000000001	36	0.019	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	208	232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23569	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23569	255	60.609999999999999	36	0.224	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23569	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23569	268	969	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23569	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23569	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23569	301	20	12	2.883	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	303	2.6800000000000002	12	0.083000000000000004	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	304	22	12	0.32700000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	305	211	12	3.0990000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	306	349	12	6.9039999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	307	79	12	1.472	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	309	6.2000000000000002	12	0.076999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	312	0.081000000000000003	12	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	315	0.010999999999999999	12	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	317	20.300000000000001	12	0.97699999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	318	0	0	\N	4	BFSN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	319	0	0	\N	4	BFSN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23569	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23569	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23569	323	0.41999999999999998	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
23569	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23569	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23569	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23569	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23569	404	0.042999999999999997	12	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	405	0.17799999999999999	12	0.0089999999999999993	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	406	5.7779999999999996	12	0.21199999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	410	0.624	0	\N	4	BFPN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	415	0.36699999999999999	12	0.014	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	417	8	0	\N	4	BFPN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	418	2.8100000000000001	10	0.33200000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	430	1.2	0	\N	4	BFSN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23569	432	8	0	\N	4	BFPN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23569	501	0.127	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	502	0.95399999999999996	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	503	1.087	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	504	1.919	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	505	2.0390000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	506	0.63400000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	507	0.254	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	508	0.95899999999999996	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	509	0.75800000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	510	1.2090000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	511	1.5980000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	512	0.80100000000000005	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	513	1.5369999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	514	2.2160000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	515	3.6920000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	516	1.6559999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	517	1.2450000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	518	0.98299999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	521	0.35699999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23569	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23569	601	86	12	1.9730000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23569	605	0.98399999999999999	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	606	5.335	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23569	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23569	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23569	610	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	611	0.01	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	612	0.38800000000000001	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	613	2.9700000000000002	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	614	1.7490000000000001	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	615	0.012	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	617	5.2530000000000001	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	618	0.33200000000000002	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	619	0.057000000000000002	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	620	0.042999999999999997	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	621	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	624	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	625	0.104	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	626	0.49299999999999999	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	627	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	628	0.041000000000000002	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	629	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	630	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	631	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	645	6.0369999999999999	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	646	0.439	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	652	0.064000000000000001	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	653	0.14799999999999999	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	672	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	685	0.012	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	687	0.104	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	689	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	697	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23569	851	0.047	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	203	27.73	36	0.21099999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	204	15.300000000000001	36	0.36499999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23570	207	1.22	36	0.039	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	208	256	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23570	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23570	255	55.899999999999999	36	0.496	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23570	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23570	268	1073	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23570	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23570	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23570	301	22	12	2.9089999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	303	2.9300000000000002	11	0.076999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	304	25	12	0.28999999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	305	238	12	2.8100000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	306	407	12	6.7290000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	307	89	12	1.619	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	309	6.6200000000000001	12	0.082000000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	312	0.092999999999999999	12	0.0070000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	315	0.012	11	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	317	21.600000000000001	12	1.2330000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23570	319	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N	1	\N
23570	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23570	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23570	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23570	323	0.46999999999999997	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
23570	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23570	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23570	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23570	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23570	404	0.043999999999999997	12	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	405	0.191	12	0.0089999999999999993	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	406	6.3179999999999996	11	0.11799999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	410	0.80700000000000005	6	0.053999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	415	0.42799999999999999	12	0.019	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	417	10	6	0.77100000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	418	2.79	12	0.33300000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	430	1.3	0	\N	4	BFSN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23570	432	10	6	0.77100000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23570	501	0.14299999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	502	1.0740000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	503	1.224	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	504	2.161	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	505	2.2959999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	506	0.71399999999999997	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	507	0.28599999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	508	1.079	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	509	0.85399999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	510	1.361	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	511	1.7989999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	512	0.90200000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	513	1.7310000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	514	2.496	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	515	4.1580000000000004	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	516	1.8640000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	517	1.4019999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	518	1.107	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	521	0.40200000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23570	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23570	601	90	12	2.7120000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23570	605	1.0740000000000001	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	606	5.8209999999999997	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23570	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23570	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23570	610	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	611	0.01	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	612	0.42399999999999999	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	613	3.2429999999999999	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	614	1.9099999999999999	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	615	0.012999999999999999	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	617	5.7370000000000001	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	618	0.36299999999999999	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	619	0.062	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	620	0.047	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	621	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	624	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	625	0.114	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	626	0.53800000000000003	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	627	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	628	0.044999999999999998	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	629	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	630	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	631	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	645	6.5860000000000003	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	646	0.47899999999999998	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	652	0.070000000000000007	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	653	0.16200000000000001	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	672	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	685	0.012999999999999999	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	687	0.113	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	689	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	697	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23570	851	0.051999999999999998	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	203	25.93	12	0.60199999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	204	14.359999999999999	12	0.437	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23571	207	0.92000000000000004	12	0.025999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	208	240	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23571	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23571	255	58.979999999999997	12	0.60799999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23571	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23571	268	1005	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23571	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23571	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23571	301	18	12	2.355	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	303	2.7400000000000002	12	0.070999999999999994	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	304	20	12	0.30399999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	305	186	12	2.8740000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	306	286	12	5.2649999999999997	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	307	64	12	0.81299999999999994	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	309	6.4500000000000002	12	0.078	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	312	0.079000000000000001	11	0.0060000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	315	0.01	12	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	317	21	12	1.05	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23571	319	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N	1	\N
23571	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23571	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23571	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23571	323	0.44	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
23571	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23571	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23571	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23571	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23571	404	0.040000000000000001	12	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	405	0.17100000000000001	12	0.0050000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	406	4.9269999999999996	12	0.182	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	410	0.59699999999999998	6	0.029999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	415	0.33800000000000002	12	0.016	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	417	6	6	1.2310000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	418	2.4900000000000002	12	0.11600000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	430	1.2	0	\N	4	BFSN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23571	432	6	6	1.2310000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23571	501	0.13300000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	502	1.0049999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	503	1.145	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	504	2.0209999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	505	2.1480000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	506	0.66800000000000004	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	507	0.26700000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	508	1.01	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	509	0.79900000000000004	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	510	1.2729999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	511	1.6830000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	512	0.84399999999999997	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	513	1.619	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	514	2.3340000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	515	3.8889999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	516	1.744	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	517	1.3120000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	518	1.036	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	521	0.376	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23571	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23571	601	91	12	3.012	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23571	605	1.008	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	606	5.4640000000000004	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23571	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23571	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23571	610	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	611	0.01	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	612	0.39700000000000002	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	613	3.0409999999999999	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	614	1.7909999999999999	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	615	0.012999999999999999	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	617	5.3799999999999999	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	618	0.34000000000000002	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	619	0.058000000000000003	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	620	0.043999999999999997	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	621	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	624	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	625	0.107	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	626	0.505	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	627	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	628	0.042000000000000003	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	629	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	630	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	631	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	645	6.1829999999999998	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	646	0.45000000000000001	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	652	0.066000000000000003	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	653	0.152	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	672	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	685	0.012	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	687	0.106	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	689	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	697	0	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23571	851	0.048000000000000001	0	\N	4	BFFN	23568	 	\N	\N	\N	\N	\N	\N		\N
23572	203	17.170000000000002	72	0.17199999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	204	20	72	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23572	207	0.83999999999999997	72	0.024	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	208	254	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23572	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23572	255	61.939999999999998	72	0.17899999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23572	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23572	268	1062	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23572	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23572	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23572	301	18	36	2.0310000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	303	1.9399999999999999	36	0.049000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	304	17	36	0.222	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	305	158	36	1.849	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	306	270	36	2.9430000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	307	67	36	1.1679999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	309	4.1799999999999997	36	0.065000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	312	0.060999999999999999	36	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	315	0.010999999999999999	36	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	317	15	72	0.877	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23572	319	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N	1	\N
23572	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23572	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23572	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23572	323	0.40999999999999998	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
23572	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23572	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23572	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23572	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23572	404	0.042999999999999997	36	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	405	0.14799999999999999	36	0.01	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	406	4.2270000000000003	36	0.122	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	410	0.502	6	0.053999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	415	0.32300000000000001	36	0.014	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	417	7	5	0.78500000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	418	2.1400000000000001	36	0.065000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	430	1.8	12	0.161	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23572	432	7	5	0.78500000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23572	501	0.080000000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	502	0.65800000000000003	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	503	0.76300000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	504	1.339	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	505	1.419	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	506	0.436	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	507	0.17399999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	508	0.67500000000000004	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	509	0.52300000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	510	0.84499999999999997	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	511	1.133	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	512	0.55100000000000005	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	513	1.0940000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	514	1.5449999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	515	2.5630000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	516	1.23	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	517	0.91300000000000003	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	518	0.69599999999999995	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	521	0.32900000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23572	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23572	601	71	36	1.4419999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	605	1.232	3	0.014999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	606	7.6719999999999997	35	0.13800000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23572	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23572	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23572	610	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	611	0.014	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	612	0.60099999999999998	47	0.010999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	613	4.3479999999999999	47	0.060999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	614	2.3999999999999999	47	0.043999999999999997	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	615	0.017000000000000001	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	617	7.6719999999999997	47	0.11799999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	618	0.41999999999999998	47	0.017000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	619	0.063	47	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	620	0.034000000000000002	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23572	624	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	625	0.16200000000000001	47	0.0040000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	626	0.72399999999999998	47	0.014	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23572	628	0.066000000000000003	47	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23572	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23572	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23572	645	8.7569999999999997	35	0.17999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	646	0.52100000000000002	35	0.017999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	652	0.097000000000000003	47	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	653	0.22700000000000001	47	0.0050000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	672	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	685	0.014999999999999999	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	687	0.13500000000000001	47	0.024	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	689	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	697	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23572	851	0.050999999999999997	35	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	203	25.75	72	0.223	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	204	17.82	72	0.20499999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23573	207	1	72	0.017000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	208	271	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23573	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23573	255	56.079999999999998	72	0.249	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23573	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23573	268	1132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23573	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23573	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23573	301	24	36	2.3130000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	303	2.48	36	0.067000000000000004	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	304	20	36	0.29799999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	305	194	36	2.7829999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	306	304	36	4.2809999999999997	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	307	75	36	1.3360000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	309	6.25	36	0.122	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	312	0.080000000000000002	36	0.0080000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	315	0.010999999999999999	36	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	317	21.5	72	1.2370000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23573	319	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23573	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23573	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23573	323	0.46999999999999997	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
23573	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23573	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23573	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23573	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23573	404	0.048000000000000001	36	0.0040000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	405	0.17799999999999999	36	0.016	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	406	5.0979999999999999	36	0.20899999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	410	0.66500000000000004	6	0.028000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	415	0.36699999999999999	36	0.014	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	417	10	6	1.3	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	418	2.73	36	0.066000000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	430	1.6000000000000001	12	0.434	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23573	432	10	6	1.3	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23573	501	0.12	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	502	0.98599999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	503	1.143	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	504	2.0070000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	505	2.125	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	506	0.65400000000000003	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	507	0.26100000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	508	1.0109999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	509	0.78300000000000003	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	510	1.266	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	511	1.698	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	512	0.82499999999999996	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	513	1.639	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	514	2.3149999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	515	3.8399999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	516	1.8420000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	517	1.3680000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	518	1.042	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	521	0.42799999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23573	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23573	601	91	36	2.2469999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	605	1.244	3	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	606	6.766	35	0.13500000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23573	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23573	609	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	610	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	611	0.012	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	612	0.50700000000000001	47	0.0089999999999999993	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	613	3.7879999999999998	47	0.055	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	614	2.1040000000000001	47	0.058999999999999997	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	615	0.014	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	617	6.7720000000000002	47	0.112	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	618	0.39800000000000002	47	0.014999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	619	0.060999999999999999	47	0.0050000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	620	0.047	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23573	624	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	625	0.14199999999999999	47	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	626	0.64600000000000002	47	0.014999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23573	628	0.056000000000000001	47	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23573	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23573	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23573	645	7.899	35	0.122	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	646	0.51700000000000002	35	0.014	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	652	0.082000000000000003	47	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	653	0.191	47	0.0040000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	672	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	685	0.012999999999999999	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	687	0.129	47	0.021000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	689	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	697	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23573	851	0.050000000000000003	35	0.0050000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	203	24.039999999999999	36	0.376	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	204	15.94	36	0.308	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23574	207	1.0600000000000001	36	0.021000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	208	246	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23574	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23574	255	59.109999999999999	36	0.224	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23574	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23574	268	1031	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23574	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23574	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23574	301	26	12	3.6150000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	303	2.5899999999999999	12	0.104	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	304	21	12	0.40999999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	305	205	12	3.8860000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	306	335	12	8.657	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	307	83	12	1.756	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	309	6.0700000000000003	12	0.096000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	312	0.075999999999999998	12	0.0040000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	315	0.010999999999999999	12	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	317	19.899999999999999	12	1.0309999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23574	319	0	0	\N	4	BFSN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23574	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23574	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23574	323	0.44	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
23574	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23574	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23574	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23574	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23574	404	0.042999999999999997	12	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	405	0.17699999999999999	12	0.01	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	406	5.5300000000000002	12	0.23499999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	410	0.621	0	\N	4	BFPN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	415	0.35599999999999998	12	0.017999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	417	9	0	\N	4	BFPN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	418	2.6600000000000001	10	0.39400000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	430	1.5	0	\N	4	BFSN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23574	432	9	0	\N	4	BFPN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23574	501	0.112	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	502	0.92100000000000004	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	503	1.0669999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	504	1.873	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	505	1.984	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	506	0.60999999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	507	0.24399999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	508	0.94399999999999995	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	509	0.73099999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	510	1.1819999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	511	1.585	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	512	0.77100000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	513	1.53	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	514	2.161	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	515	3.585	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	516	1.72	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	517	1.2769999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	518	0.97299999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	521	0.40000000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23574	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23574	601	86	12	1.879	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23574	605	1.113	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	606	6.0510000000000002	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23574	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23574	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23574	610	0	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	611	0.010999999999999999	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	612	0.45300000000000001	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	613	3.387	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	614	1.881	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	615	0.012	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	617	6.056	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	618	0.35599999999999998	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	619	0.053999999999999999	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	620	0.042000000000000003	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23574	624	0	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	625	0.127	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	626	0.57799999999999996	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23574	628	0.050000000000000003	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23574	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23574	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23574	645	7.0640000000000001	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	646	0.46200000000000002	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	652	0.073999999999999996	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	653	0.17100000000000001	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	672	0	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	685	0.012	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	687	0.115	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	689	0	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	697	0	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23574	851	0.044999999999999998	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	203	27	36	0.247	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	204	17.359999999999999	36	0.36199999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23575	207	1.1599999999999999	36	0.042000000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	208	272	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23575	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23575	255	54.539999999999999	36	0.49399999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23575	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23575	268	1138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23575	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23575	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23575	301	28	12	3.4969999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	303	2.7799999999999998	11	0.096000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	304	23	12	0.36299999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	305	226	12	3.5230000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	306	380	12	8.1929999999999996	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	307	91	12	2.0299999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	309	6.4000000000000004	12	0.10299999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	312	0.086999999999999994	12	0.0080000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	315	0.012	11	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	317	21.800000000000001	12	1.2749999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23575	319	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N	1	\N
23575	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23575	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23575	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23575	323	0.47999999999999998	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
23575	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23575	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23575	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23575	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23575	404	0.044999999999999998	12	0.0040000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	405	0.189	12	0.01	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	406	5.8310000000000004	11	0.14199999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	410	0.80600000000000005	6	0.059999999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	415	0.42799999999999999	12	0.02	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	417	11	6	0.95599999999999996	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	418	2.8599999999999999	12	0.36699999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	430	1.6000000000000001	0	\N	4	BFSN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23575	432	11	6	0.95599999999999996	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23575	501	0.126	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	502	1.034	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	503	1.198	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	504	2.105	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	505	2.2290000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	506	0.68600000000000005	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	507	0.27400000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	508	1.0609999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	509	0.82099999999999995	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	510	1.3280000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	511	1.7809999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	512	0.86599999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	513	1.718	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	514	2.4279999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	515	4.0270000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	516	1.9319999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	517	1.4350000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	518	1.093	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	521	0.44900000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23575	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23575	601	89	12	2.5899999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23575	605	1.212	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	606	6.593	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23575	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23575	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23575	610	0	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	611	0.012	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	612	0.49399999999999999	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	613	3.6899999999999999	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	614	2.0499999999999998	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	615	0.012999999999999999	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	617	6.5979999999999999	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	618	0.38800000000000001	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	619	0.058999999999999997	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	620	0.044999999999999998	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23575	624	0	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	625	0.13800000000000001	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	626	0.629	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23575	628	0.053999999999999999	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23575	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23575	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23575	645	7.6959999999999997	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	646	0.503	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	652	0.080000000000000002	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	653	0.186	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	672	0	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	685	0.012999999999999999	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	687	0.126	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	689	0	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	697	0	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23575	851	0.049000000000000002	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	203	25.25	12	0.69799999999999995	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	204	16.170000000000002	12	0.373	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23576	207	0.90000000000000002	12	0.031	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	208	254	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23576	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23576	255	57.700000000000003	12	0.55000000000000004	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23576	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23576	268	1061	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23576	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23576	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23576	301	23	12	2.9529999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	303	2.5800000000000001	12	0.086999999999999994	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	304	19	12	0.38100000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	305	179	12	3.6040000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	306	271	12	6.6020000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	307	67	12	1.0189999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	309	6.2400000000000002	12	0.098000000000000004	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	312	0.080000000000000002	11	0.0070000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	315	0.0089999999999999993	12	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	317	20.300000000000001	12	1.1719999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23576	319	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N	1	\N
23576	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23576	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23576	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23576	323	0.45000000000000001	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
23576	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23576	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23576	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23576	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23576	404	0.043999999999999997	12	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	405	0.17000000000000001	12	0.0060000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	406	4.6269999999999998	12	0.19800000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	410	0.56999999999999995	6	0.035999999999999997	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	415	0.32900000000000001	12	0.017000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	417	7	6	1.3029999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	418	2.48	12	0.125	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	430	1.5	0	\N	4	BFSN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23576	432	7	6	1.3029999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23576	501	0.11799999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	502	0.96699999999999997	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	503	1.1200000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	504	1.968	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	505	2.0840000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	506	0.64100000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	507	0.25600000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	508	0.99199999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	509	0.76800000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	510	1.242	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	511	1.665	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	512	0.80900000000000005	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	513	1.607	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	514	2.27	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	515	3.7650000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	516	1.806	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	517	1.3420000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	518	1.022	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	521	0.41999999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23576	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23576	601	90	12	2.9159999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23576	605	1.129	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	606	6.1379999999999999	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23576	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23576	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23576	610	0	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	611	0.010999999999999999	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	612	0.46000000000000002	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	613	3.4359999999999999	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	614	1.9079999999999999	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	615	0.012	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	617	6.1429999999999998	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	618	0.36099999999999999	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	619	0.055	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	620	0.042000000000000003	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23576	624	0	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	625	0.129	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	626	0.58599999999999997	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23576	628	0.050000000000000003	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23576	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23576	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23576	645	7.1660000000000004	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	646	0.46899999999999997	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	652	0.074999999999999997	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	653	0.17399999999999999	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	672	0	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	685	0.012	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	687	0.11700000000000001	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	689	0	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	697	0	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23576	851	0.044999999999999998	0	\N	4	BFFN	23573	 	\N	\N	\N	\N	\N	\N		\N
23577	203	15.76	72	0.21299999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	204	25	72	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23577	207	0.77000000000000002	72	0.028000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	208	293	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23577	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23577	255	58.159999999999997	72	0.22600000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23577	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23577	268	1225	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23577	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23577	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23577	301	21	36	3.0219999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	303	1.79	36	0.062	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	304	15	36	0.313	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	305	145	36	2.6869999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	306	244	36	4.3810000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	307	67	36	1.546	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	309	3.8700000000000001	36	0.094	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	312	0.056000000000000001	36	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	315	0.010999999999999999	36	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	317	14.300000000000001	72	0.96499999999999997	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23577	319	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N	1	\N
23577	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23577	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23577	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23577	323	0.45000000000000001	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
23577	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23577	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23577	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23577	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23577	404	0.043999999999999997	36	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	405	0.14399999999999999	36	0.010999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	406	3.8039999999999998	36	0.14799999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	410	0.45500000000000002	6	0.056000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	415	0.30099999999999999	36	0.017000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	417	8	5	0.81699999999999995	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	418	2.1099999999999999	36	0.078	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	430	2.3999999999999999	12	0.22500000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23577	432	8	5	0.81699999999999995	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23577	501	0.065000000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	502	0.59599999999999997	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	503	0.70399999999999996	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	504	1.2290000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	505	1.296	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	506	0.39400000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	507	0.157	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	508	0.626	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	509	0.47199999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	510	0.77700000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	511	1.0589999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	512	0.497	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	513	1.026	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	514	1.4159999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	515	2.3359999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	516	1.208	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	517	0.88500000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	518	0.64800000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	521	0.30199999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23577	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23577	601	75	36	1.6699999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	605	1.5289999999999999	3	0.021000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	606	9.4800000000000004	35	0.19600000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23577	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23577	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23577	610	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	611	0.017000000000000001	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	612	0.75900000000000001	47	0.016	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	613	5.4050000000000002	47	0.087999999999999995	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	614	2.9239999999999999	47	0.058000000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	615	0.019	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	617	9.593	47	0.17399999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	618	0.498	47	0.019	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	619	0.071999999999999995	47	0.0040000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	620	0.032000000000000001	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23577	624	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	625	0.20899999999999999	47	0.0050000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	626	0.91400000000000003	47	0.021000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23577	628	0.084000000000000005	47	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23577	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23577	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23577	645	10.959	35	0.161	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	646	0.60899999999999999	35	0.014999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	652	0.122	47	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	653	0.28599999999999998	47	0.0070000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	672	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	685	0.017000000000000001	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	687	0.16700000000000001	47	0.025999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	689	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23577	851	0.058000000000000003	35	0.0040000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	203	25.559999999999999	72	0.32200000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	204	18.739999999999998	72	0.26000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23578	207	0.97999999999999998	72	0.021999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	208	278	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23578	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23578	255	55.490000000000002	72	0.316	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23578	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23578	268	1164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23578	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23578	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23578	301	30	36	3.4279999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	303	2.3700000000000001	36	0.094	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	304	20	36	0.34300000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	305	189	36	3.3980000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	306	289	36	5.1210000000000004	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	307	78	36	1.879	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	309	6.1900000000000004	36	0.17100000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	312	0.074999999999999997	35	0.0089999999999999993	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	315	0.01	36	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	317	21.399999999999999	72	1.3600000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23578	319	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N	1	\N
23578	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23578	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23578	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23578	323	0.46999999999999997	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
23578	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23578	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23578	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23578	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23578	404	0.049000000000000002	36	0.0050000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	405	0.17899999999999999	36	0.019	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	406	4.8179999999999996	36	0.223	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	410	0.67400000000000004	6	0.042000000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	415	0.35099999999999998	36	0.017999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	417	11	6	1.944	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	418	2.8100000000000001	36	0.095000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	430	2.2000000000000002	12	0.44500000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23578	432	11	6	1.944	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23578	501	0.105	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	502	0.96599999999999997	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	503	1.141	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	504	1.9930000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	505	2.1019999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	506	0.63800000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	507	0.255	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	508	1.0149999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	509	0.76600000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	510	1.26	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	511	1.7170000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	512	0.80500000000000005	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	513	1.6639999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	514	2.2949999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	515	3.7879999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	516	1.9590000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	517	1.4359999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	518	1.0509999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	521	0.48899999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23578	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23578	601	89	36	2.6120000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	605	1.1859999999999999	3	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	606	7.2519999999999998	35	0.16700000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23578	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23578	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23578	610	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	611	0.014	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	612	0.55400000000000005	47	0.012	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	613	4.077	47	0.078	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	614	2.1360000000000001	47	0.074999999999999997	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	615	0.012999999999999999	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	617	7.3250000000000002	47	0.14799999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	618	0.40899999999999997	47	0.017000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	619	0.050000000000000003	47	0.0060000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	620	0.045999999999999999	47	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23578	624	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	625	0.158	47	0.0050000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	626	0.70299999999999996	47	0.02	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23578	628	0.065000000000000002	47	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23578	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23578	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23578	645	8.6289999999999996	35	0.161	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	646	0.52000000000000002	35	0.014999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	652	0.088999999999999996	47	0.0030000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	653	0.20999999999999999	47	0.0050000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	672	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	685	0.012999999999999999	47	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	687	0.124	47	0.023	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	689	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	697	0	47	0	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23578	851	0.040000000000000001	35	0.0060000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	203	23.449999999999999	36	0.55500000000000005	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	204	16.440000000000001	36	0.41799999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23579	207	1.05	36	0.029999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	208	248	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23579	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23579	255	58.689999999999998	36	0.25900000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23579	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23579	268	1040	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23579	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23579	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23579	301	32	12	5.6319999999999997	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	303	2.5	12	0.16200000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	304	20	12	0.63800000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	305	199	12	6.0540000000000003	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	306	322	12	13.487	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	307	87	12	2.5840000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	309	5.9500000000000002	12	0.14999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	312	0.070999999999999994	12	0.0050000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	315	0.010999999999999999	12	0.002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	317	19.600000000000001	12	1.2230000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	318	0	0	\N	4	BFSN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	319	0	0	\N	4	BFSN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23579	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23579	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23579	323	0.44	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
23579	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23579	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23579	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23579	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23579	404	0.042999999999999997	12	0.0050000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	405	0.17599999999999999	12	0.012	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	406	5.282	12	0.31	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	410	0.61799999999999999	0	\N	4	BFPN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	415	0.34399999999999997	12	0.027	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	417	10	0	\N	4	BFPN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	418	2.52	10	0.57499999999999996	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	430	2	0	\N	4	BFSN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23579	432	10	0	\N	4	BFPN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23579	501	0.096000000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	502	0.88600000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	503	1.0469999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	504	1.8280000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	505	1.9279999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	506	0.58499999999999996	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	507	0.23400000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	508	0.93100000000000005	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	509	0.70199999999999996	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	510	1.1559999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	511	1.575	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	512	0.73899999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	513	1.526	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	514	2.105	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	515	3.4750000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	516	1.7969999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	517	1.3169999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	518	0.96399999999999997	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	521	0.44900000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23579	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23579	601	83	12	2.7050000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23579	605	1.026	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	606	6.367	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23579	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23579	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23579	610	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	611	0.012	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	612	0.48599999999999999	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	613	3.5779999999999998	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	614	1.875	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	615	0.012	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	617	6.4290000000000003	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	618	0.35899999999999999	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	619	0.043999999999999997	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	620	0.040000000000000001	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	621	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	624	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	625	0.13800000000000001	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	626	0.61699999999999999	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	627	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	628	0.057000000000000002	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	629	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	630	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	631	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	645	7.569	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	646	0.46000000000000002	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	652	0.078	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	672	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	685	0.010999999999999999	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	687	0.109	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	689	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	697	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23579	851	0.035000000000000003	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	203	26.280000000000001	36	0.36799999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	204	18.210000000000001	36	0.46300000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23580	207	1.1000000000000001	36	0.055	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	208	277	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23580	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23580	255	54.5	36	0.57599999999999996	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23580	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23580	268	1157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23580	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23580	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23580	301	34	12	5.1970000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	303	2.6299999999999999	11	0.14899999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	304	22	12	0.56599999999999995	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	305	214	12	5.4889999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	306	354	12	12.362	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	307	93	12	3.1619999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	309	6.1699999999999999	12	0.161	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	312	0.080000000000000002	12	0.01	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	315	0.012	11	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	317	22	12	1.4279999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23580	319	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N	1	\N
23580	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23580	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23580	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23580	323	0.47999999999999998	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
23580	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23580	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23580	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23580	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23580	404	0.045999999999999999	12	0.0060000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	405	0.187	12	0.012999999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	406	5.3449999999999998	11	0.219	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	410	0.80500000000000005	6	0.079000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	415	0.42899999999999999	12	0.024	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	417	12	6	1.4650000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	418	2.9399999999999999	12	0.47899999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	430	2.2000000000000002	0	\N	4	BFSN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23580	432	12	6	1.4650000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23580	501	0.108	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	502	0.99299999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	503	1.173	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	504	2.0489999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	505	2.161	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	506	0.65600000000000003	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	507	0.26200000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	508	1.0429999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	509	0.78700000000000003	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	510	1.2949999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	511	1.7649999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	512	0.82799999999999996	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	513	1.71	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	514	2.359	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	515	3.8940000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	516	2.0139999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	517	1.476	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	518	1.0800000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	521	0.503	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23580	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23580	601	89	12	3.6669999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23580	605	1.1339999999999999	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	606	7.0389999999999997	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	607	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	608	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	609	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	610	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	611	0.012999999999999999	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	612	0.53900000000000003	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	613	3.9630000000000001	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	614	2.0760000000000001	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	615	0.012999999999999999	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	617	7.1210000000000004	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	618	0.39700000000000002	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	619	0.049000000000000002	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	620	0.044999999999999998	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	621	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	624	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	625	0.153	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	626	0.68300000000000005	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	627	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	628	0.063	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	629	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	630	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	631	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	645	8.3680000000000003	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	646	0.50800000000000001	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	652	0.085999999999999993	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	653	0.20399999999999999	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	672	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	685	0.012999999999999999	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	687	0.12	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	689	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	697	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23580	851	0.039	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	203	24.559999999999999	12	0.98899999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	204	16.5	12	0.80100000000000005	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23581	207	0.89000000000000001	12	0.048000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	208	254	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23581	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23581	255	57.5	12	1.095	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23581	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23581	268	1062	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23581	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23581	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23581	301	28	12	4.5999999999999996	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	303	2.4300000000000002	12	0.13400000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	304	18	12	0.59399999999999997	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	305	172	12	5.6150000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	306	256	12	10.285	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	307	70	12	1.5880000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	309	6.04	12	0.155	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	312	0.080000000000000002	11	0.0080000000000000002	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	315	0.0089999999999999993	12	0.001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	317	19.699999999999999	12	1.5609999999999999	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23581	319	0	6	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N	1	\N
23581	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23581	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23581	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23581	323	0.45000000000000001	0	\N	4	CASN	     	 	\N	\N	\N	\N	\N	\N		\N
23581	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23581	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23581	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23581	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23581	404	0.047	12	0.0040000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	405	0.16900000000000001	12	0.01	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	406	4.327	12	0.251	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	410	0.54200000000000004	6	0.051999999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	415	0.32000000000000001	12	0.021000000000000001	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	417	7	6	1.546	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	418	2.4700000000000002	12	0.156	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	430	2.1000000000000001	0	\N	4	BFSN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23581	432	7	6	1.546	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23581	501	0.10100000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	502	0.92800000000000005	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	503	1.0960000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	504	1.915	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	505	2.0190000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	506	0.61299999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	507	0.245	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	508	0.97499999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	509	0.73599999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	510	1.21	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	511	1.6499999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	512	0.77400000000000002	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	513	1.599	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	514	2.2050000000000001	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	515	3.6389999999999998	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	516	1.8819999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	517	1.379	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	518	1.0089999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	521	0.46999999999999997	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23581	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23581	601	82	12	3.8039999999999998	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23581	605	1.028	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	606	6.3810000000000002	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23581	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23581	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23581	610	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	611	0.012	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	612	0.48799999999999999	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	613	3.5910000000000002	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	614	1.881	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	615	0.012	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	617	6.4509999999999996	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	618	0.35999999999999999	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	619	0.043999999999999997	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	620	0.041000000000000002	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23581	624	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	625	0.13900000000000001	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	626	0.61899999999999999	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23581	628	0.057000000000000002	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23581	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23581	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23581	645	7.585	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	646	0.46100000000000002	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	652	0.078	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	653	0.185	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	672	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	685	0.012	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	687	0.109	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	689	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	697	0	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23581	851	0.035000000000000003	0	\N	4	BFFN	23578	 	\N	\N	\N	\N	\N	\N		\N
23582	203	22.530000000000001	10	0.248	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23582	204	4.2000000000000002	10	0.27400000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23582	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23582	207	1.0600000000000001	10	0.027	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23582	208	134	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23582	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23582	255	72.900000000000006	10	0.35199999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23582	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23582	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23582	268	561	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23582	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23582	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23582	301	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	303	1.5900000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	305	209	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	306	353	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	307	55	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	309	3.96	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	312	0.075999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	317	30.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23582	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23582	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23582	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23582	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23582	323	0.28999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23582	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23582	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23582	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23582	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23582	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23582	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23582	404	0.075999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	405	0.121	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	406	6.5439999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	410	0.66200000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	415	0.63500000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	418	0.94999999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23582	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23582	501	0.14799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23582	502	0.90000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23582	503	1.0249999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23582	504	1.792	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23582	505	1.9039999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23582	506	0.58699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23582	507	0.29099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23582	508	0.89000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23582	509	0.71799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23582	510	1.1180000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23582	511	1.4570000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23582	512	0.71899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23582	513	1.3700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23582	514	2.052	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23582	515	3.3820000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23582	516	1.3720000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23582	517	1.0740000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23582	518	0.88700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23582	521	0.23699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23582	601	43	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	606	1.5529999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23582	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23582	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	612	0.106	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	613	0.93200000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	614	0.51500000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	617	1.5580000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	618	0.14599999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	619	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	620	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	626	0.13	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23582	645	1.6899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23582	646	0.182	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23583	203	22.059999999999999	10	0.22800000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23583	204	5.9299999999999997	10	0.36799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23583	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23583	207	1.05	10	0.023	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23583	208	148	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23583	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23583	255	71.109999999999999	10	0.47199999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23583	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23583	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23583	268	618	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23583	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23583	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23583	301	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	303	1.6000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	305	209	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	306	354	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	307	55	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	309	3.9700000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	312	0.075999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	317	30.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23583	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23583	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23583	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23583	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23583	323	0.31	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23583	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23583	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23583	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23583	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23583	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23583	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23583	404	0.073999999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	405	0.11799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	406	6.4080000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	410	0.64800000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	415	0.622	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	418	0.93000000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23583	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23583	501	0.14499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23583	502	0.88100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23583	503	1.0029999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23583	504	1.754	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23583	505	1.8640000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23583	506	0.57399999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23583	507	0.28499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23583	508	0.871	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23583	509	0.70299999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23583	510	1.0940000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23583	511	1.4259999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23583	512	0.70399999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23583	513	1.341	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23583	514	2.0089999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23583	515	3.3109999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23583	516	1.343	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23583	517	1.0509999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23583	518	0.86899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23583	521	0.23200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23583	601	61	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	606	2.1909999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23583	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	612	0.14999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	613	1.3149999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	614	0.72599999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	617	2.198	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	618	0.20599999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	619	0.012999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	620	0.036999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	626	0.183	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23583	645	2.3839999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23583	646	0.25600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23584	203	22.27	10	0.187	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23584	204	3.54	10	0.23699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23584	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23584	207	1.1899999999999999	10	0.027	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23584	208	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23584	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23584	255	73.310000000000002	10	0.34100000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23584	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23584	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23584	268	531	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23584	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23584	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23584	301	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	303	1.6100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	305	211	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	306	357	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	307	56	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	309	4	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	312	0.076999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	317	30.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23584	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23584	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23584	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23584	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23584	323	0.28000000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23584	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23584	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23584	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23584	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23584	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23584	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23584	404	0.074999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	405	0.12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	406	6.4690000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	410	0.65400000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	415	0.628	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	418	0.93999999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	430	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23584	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23584	501	0.14599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23584	502	0.88900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23584	503	1.0129999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23584	504	1.7709999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23584	505	1.8819999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23584	506	0.57999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23584	507	0.28699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23584	508	0.879	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23584	509	0.70999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23584	510	1.105	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23584	511	1.4399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23584	512	0.71099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23584	513	1.3540000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23584	514	2.028	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23584	515	3.343	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23584	516	1.3560000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23584	517	1.0609999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23584	518	0.877	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23584	521	0.23400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23584	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23584	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23584	601	36	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	606	1.3069999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23584	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23584	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23584	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23584	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	612	0.088999999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	613	0.78400000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	614	0.433	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	617	1.3109999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	618	0.123	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	619	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	620	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	626	0.109	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23584	645	1.4219999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23584	646	0.153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23585	203	23.07	10	0.27600000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	204	3.8799999999999999	10	0.24399999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23585	207	0.98999999999999999	10	0.031	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	208	133	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23585	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23585	255	72.680000000000007	10	0.40999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23585	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23585	268	558	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23585	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23585	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23585	301	23	3	8.7309999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	303	1.6299999999999999	3	0.127	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	304	24	3	0.13600000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	305	214	3	0.441	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	306	361	3	7.3710000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	307	57	3	1.1579999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	309	4.0499999999999998	3	0.224	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	312	0.078	3	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	315	0.010999999999999999	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	317	31.199999999999999	3	5.6639999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23585	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23585	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23585	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23585	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23585	323	0.28999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23585	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23585	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23585	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23585	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23585	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23585	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23585	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23585	404	0.078	3	0.012999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	405	0.124	3	0.023	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	406	6.7030000000000003	3	0.39200000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	410	0.67800000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23585	415	0.65100000000000002	3	0.025999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23585	418	0.97999999999999998	3	0.106	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23585	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23585	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23585	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23585	501	0.152	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	502	0.92200000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	503	1.05	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	504	1.835	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	505	1.95	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	506	0.60099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	507	0.29799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	508	0.91100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	509	0.73499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	510	1.145	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	511	1.492	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	512	0.73599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	513	1.403	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	514	2.1019999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	515	3.464	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	516	1.405	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	517	1.1000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	518	0.90900000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	521	0.24199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23585	601	40	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23585	606	1.4319999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23585	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23585	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23585	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23585	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23585	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23585	612	0.098000000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23585	613	0.85999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23585	614	0.47499999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23585	617	1.4370000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23585	618	0.13500000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23585	619	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23585	620	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23585	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23585	626	0.12	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23585	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23585	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23585	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23585	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23585	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23585	645	1.5589999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23585	646	0.16800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23586	203	30.870000000000001	10	0.51900000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23586	204	6.2199999999999998	10	0.35099999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23586	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23586	207	1.1899999999999999	10	0.047	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23586	208	188	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23586	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23586	255	62.450000000000003	10	0.77200000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23586	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23586	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23586	268	786	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23586	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23586	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23586	301	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	303	1.9099999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	304	27	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	305	253	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	306	409	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	307	66	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	309	5.6900000000000004	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	312	0.085000000000000006	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	317	38.799999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23586	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23586	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23586	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23586	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23586	323	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23586	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23586	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23586	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23586	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23586	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23586	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23586	404	0.087999999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	405	0.16400000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	406	9.0199999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	410	0.60799999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	415	0.68200000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	418	1.47	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23586	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23586	501	0.20300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23586	502	1.2330000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23586	503	1.4039999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23586	504	2.4550000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23586	505	2.6080000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23586	506	0.80400000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23586	507	0.39800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23586	508	1.2190000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23586	509	0.98399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23586	510	1.5309999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23586	511	1.996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23586	512	0.98499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23586	513	1.8759999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23586	514	2.8109999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23586	515	4.6340000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23586	516	1.879	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23586	517	1.4710000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23586	518	1.216	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23586	521	0.32400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23586	601	58	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	606	2.3690000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23586	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	610	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	611	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	612	0.16800000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	613	1.3799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	614	0.81200000000000006	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	617	2.294	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	618	0.17799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	619	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	620	0.028000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	626	0.187	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23586	645	2.484	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23586	646	0.222	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23587	203	29.07	10	0.34999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23587	204	7.7599999999999998	10	0.51300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23587	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23587	207	1.2	10	0.039	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23587	208	194	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23587	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23587	255	62.670000000000002	10	0.68400000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23587	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23587	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23587	268	812	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23587	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23587	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23587	301	21	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	303	1.8100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	304	25	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	305	238	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	306	386	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	307	62	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	309	5.3700000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	312	0.080000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	317	36.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23587	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23587	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23587	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23587	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23587	323	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23587	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23587	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23587	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23587	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23587	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23587	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23587	404	0.083000000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	405	0.154	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	406	8.4939999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	410	0.57299999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	415	0.64200000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	418	1.3899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23587	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23587	501	0.191	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23587	502	1.161	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23587	503	1.3220000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23587	504	2.3119999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23587	505	2.456	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23587	506	0.75700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23587	507	0.375	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23587	508	1.1479999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23587	509	0.92600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23587	510	1.4419999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23587	511	1.879	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23587	512	0.92800000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23587	513	1.7669999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23587	514	2.6480000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23587	515	4.3630000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23587	516	1.77	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23587	517	1.3859999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23587	518	1.145	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23587	521	0.30499999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	601	73	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	606	2.9529999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23587	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	610	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	611	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	612	0.20999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	613	1.72	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	614	1.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	617	2.8599999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	618	0.222	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	619	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	620	0.035000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	626	0.23300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23587	645	3.0960000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23587	646	0.27700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23588	203	29.34	10	0.48499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23588	204	4.96	10	0.26900000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23588	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23588	207	1.2	10	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23588	208	170	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23588	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23588	255	65.469999999999999	10	0.56799999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23588	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23588	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23588	268	711	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23588	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23588	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23588	301	21	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	303	1.8100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	304	25	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	305	238	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	306	386	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	307	62	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	309	5.3700000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	312	0.080000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	317	36.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23588	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23588	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23588	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23588	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23588	323	0.37	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23588	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23588	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23588	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23588	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23588	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23588	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23588	404	0.084000000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	405	0.155	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	406	8.5739999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	410	0.57799999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	415	0.64800000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	418	1.3999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23588	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23588	501	0.193	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23588	502	1.1719999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23588	503	1.335	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23588	504	2.3340000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23588	505	2.4790000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23588	506	0.76400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23588	507	0.379	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23588	508	1.159	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23588	509	0.93500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23588	510	1.4550000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23588	511	1.897	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23588	512	0.93600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23588	513	1.784	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23588	514	2.6720000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23588	515	4.4039999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23588	516	1.786	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23588	517	1.399	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23588	518	1.1559999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23588	521	0.308	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23588	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23588	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23588	601	46	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	606	1.889	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23588	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23588	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23588	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23588	610	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	611	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	612	0.13400000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	613	1.1000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	614	0.64700000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	617	1.829	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	618	0.14199999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	619	0.012999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	620	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	626	0.14899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23588	645	1.98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23588	646	0.17699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23589	203	29.440000000000001	10	0.35099999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	204	5.7300000000000004	10	0.30599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23589	207	1.1399999999999999	10	0.025999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	208	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23589	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23589	255	64.650000000000006	10	0.63200000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23589	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23589	268	742	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23589	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23589	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23589	301	21	3	2.8010000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	303	1.8100000000000001	3	0.088999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	304	25	3	0.20300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	305	239	3	0.88200000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	306	386	3	6.0090000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	307	62	3	1.05	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	309	5.3799999999999999	3	0.14499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	312	0.080000000000000002	3	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	315	0.010999999999999999	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	317	36.700000000000003	3	5.4770000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23589	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23589	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23589	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23589	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23589	323	0.38	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23589	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23589	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23589	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23589	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23589	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23589	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23589	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23589	404	0.084000000000000005	3	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	405	0.156	3	0.017999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	406	8.6029999999999998	3	0.77500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	410	0.57999999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23589	415	0.65000000000000002	3	0.035000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23589	418	1.4099999999999999	3	0.080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23589	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23589	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23589	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23589	501	0.193	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	502	1.1759999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	503	1.339	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	504	2.3420000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	505	2.488	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	506	0.76700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	507	0.38	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	508	1.163	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	509	0.93799999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	510	1.46	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	511	1.9039999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	512	0.93899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	513	1.79	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	514	2.681	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	515	4.4189999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	516	1.792	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	517	1.403	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	518	1.1599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	521	0.309	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23589	601	54	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23589	606	2.1829999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23589	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23589	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23589	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23589	610	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23589	611	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23589	612	0.155	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23589	613	1.2709999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23589	614	0.748	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23589	617	2.1139999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23589	618	0.16400000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23589	619	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23589	620	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23589	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23589	626	0.17199999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23589	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23589	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23589	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23589	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23589	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23589	645	2.2879999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23589	646	0.20499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23590	203	28.449999999999999	10	0.23200000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23590	204	4.6699999999999999	10	0.29799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23590	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23590	207	1.1499999999999999	10	0.034000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23590	208	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23590	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23590	255	66.609999999999999	10	0.33700000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23590	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23590	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23590	268	684	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23590	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23590	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23590	301	6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	303	2.3500000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	304	19	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	305	183	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	306	238	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	307	38	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	309	4.9199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	312	0.079000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	317	35.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23590	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23590	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23590	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23590	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23590	323	0.35999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23590	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23590	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23590	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23590	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23590	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23590	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23590	404	0.068000000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	405	0.154	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	406	4.8929999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	410	0.56100000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	415	0.375	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	418	1.46	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23590	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23590	501	0.187	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23590	502	1.1359999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23590	503	1.294	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23590	504	2.2629999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23590	505	2.4039999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23590	506	0.74099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23590	507	0.36699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23590	508	1.1240000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23590	509	0.90600000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23590	510	1.411	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23590	511	1.8400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23590	512	0.90800000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23590	513	1.7290000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23590	514	2.5910000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23590	515	4.2709999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23590	516	1.732	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23590	517	1.3560000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23590	518	1.121	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23590	521	0.29899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23590	601	61	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	606	1.6080000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23590	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	612	0.113	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	613	1.0049999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	614	0.49099999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	617	1.766	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	618	0.14699999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	619	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	620	0.028000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	626	0.184	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	628	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23590	645	1.9510000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23590	646	0.188	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23591	203	29.59	10	0.373	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23591	204	4.1100000000000003	10	0.224	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23591	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23591	207	1.1799999999999999	10	0.048000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23591	208	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23591	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23591	255	66.310000000000002	10	0.40899999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23591	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23591	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23591	268	684	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23591	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23591	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23591	301	6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	303	2.4199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	304	20	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	305	188	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	306	245	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	307	39	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	309	5.0599999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	312	0.082000000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	317	36.700000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23591	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23591	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23591	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23591	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23591	323	0.35999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23591	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23591	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23591	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23591	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23591	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23591	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23591	404	0.070999999999999994	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	405	0.16	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	406	5.0890000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	410	0.58299999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	415	0.39000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	418	1.52	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23591	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23591	501	0.19400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23591	502	1.1819999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23591	503	1.3460000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23591	504	2.3540000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23591	505	2.5009999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23591	506	0.77100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23591	507	0.38200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23591	508	1.169	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23591	509	0.94299999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23591	510	1.468	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23591	511	1.9139999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23591	512	0.94399999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23591	513	1.7989999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23591	514	2.6949999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23591	515	4.4420000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23591	516	1.802	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23591	517	1.411	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23591	518	1.1659999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23591	521	0.311	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23591	601	54	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	606	1.4159999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23591	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	612	0.10000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	613	0.88500000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	614	0.432	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	617	1.5549999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	618	0.129	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	619	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	620	0.025000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	626	0.16200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	628	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23591	645	1.718	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23591	646	0.16600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23592	203	31.609999999999999	10	0.47099999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23592	204	4.6500000000000004	10	0.217	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23592	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23592	207	1.1699999999999999	10	0.041000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23592	208	177	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23592	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23592	255	62.789999999999999	10	0.61599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23592	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23592	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23592	268	740	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23592	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23592	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23592	301	7	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	303	2.6600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	304	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	305	207	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	306	270	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	307	43	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	309	5.5700000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	312	0.089999999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	315	0.012	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	317	40.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23592	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23592	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23592	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23592	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23592	323	0.34000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23592	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23592	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23592	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23592	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23592	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23592	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23592	404	0.075999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	405	0.17100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	406	5.4359999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	410	0.623	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	415	0.41699999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	418	1.6200000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23592	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23592	501	0.20799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23592	502	1.2629999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23592	503	1.4379999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23592	504	2.5150000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23592	505	2.6709999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23592	506	0.82299999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23592	507	0.40799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23592	508	1.2490000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23592	509	1.0069999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23592	510	1.5680000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23592	511	2.044	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23592	512	1.0089999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23592	513	1.9219999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23592	514	2.879	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23592	515	4.7450000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23592	516	1.925	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23592	517	1.5069999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23592	518	1.2450000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23592	521	0.33200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23592	601	61	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	606	1.6020000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23592	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	612	0.113	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	613	1.0009999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	614	0.48899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	617	1.76	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	618	0.14599999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	619	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	620	0.028000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	626	0.183	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	628	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23592	645	1.944	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23592	646	0.188	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23593	203	34.460000000000001	10	0.33700000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	204	6.4299999999999997	10	0.187	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23593	207	1.05	10	0.025999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	208	205	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23593	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23593	255	58.640000000000001	10	0.40400000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23593	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23593	268	858	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23593	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23593	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23593	301	7	3	0.41599999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	303	2.8500000000000001	3	0.088999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	304	23	3	0.32800000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	305	222	3	2.4039999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	306	289	3	6.984	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	307	46	3	1.9079999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	309	5.9800000000000004	3	0.068000000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	312	0.096000000000000002	3	0.014	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	315	0.012999999999999999	3	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	317	43.299999999999997	3	9.5630000000000006	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23593	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23593	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23593	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23593	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23593	323	0.44	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23593	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23593	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23593	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23593	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23593	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23593	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23593	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23593	404	0.082000000000000003	3	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	405	0.187	3	0.017000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	406	5.9269999999999996	3	0.35799999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	410	0.67900000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23593	415	0.45500000000000002	3	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	417	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23593	418	1.77	3	0.073999999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23593	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23593	432	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23593	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23593	501	0.22600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	502	1.377	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	503	1.5680000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	504	2.7410000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	505	2.9119999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	506	0.89700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	507	0.44500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	508	1.361	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	509	1.0980000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	510	1.71	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	511	2.2280000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	512	1.1000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	513	2.0950000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	514	3.1389999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	515	5.1740000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	516	2.0979999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	517	1.643	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	518	1.3580000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	521	0.36199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23593	601	85	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23593	606	2.2160000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23593	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23593	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23593	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23593	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23593	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23593	612	0.156	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23593	613	1.3839999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23593	614	0.67600000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23593	617	2.4340000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23593	618	0.20200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23593	619	0.019	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23593	620	0.039	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23593	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23593	626	0.253	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23593	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23593	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23593	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23593	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23593	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23593	645	2.6880000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23593	646	0.26000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23594	203	22.190000000000001	20	0.152	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	204	4.3099999999999996	20	0.26100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23594	207	1.0900000000000001	20	0.014999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	208	128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23594	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23594	255	72.579999999999998	20	0.27600000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23594	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23594	268	534	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23594	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23594	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23594	301	20	5	4.0590000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	303	1.9199999999999999	5	0.128	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	304	24	5	0.36399999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	305	214	5	2.891	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	306	350	5	6.5810000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	307	59	5	2.0819999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	309	4.2199999999999998	5	0.127	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	312	0.099000000000000005	5	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	315	0.014	5	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	317	28.199999999999999	5	4.734	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23594	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23594	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23594	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23594	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23594	323	0.28999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23594	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23594	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23594	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23594	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23594	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23594	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23594	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23594	404	0.089999999999999997	5	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	405	0.14399999999999999	5	0.017999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	406	6.6609999999999996	5	0.27100000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	410	0.65600000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23594	415	0.65600000000000003	5	0.021000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23594	418	1.5700000000000001	4	0.246	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23594	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23594	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23594	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23594	501	0.14799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	502	0.90200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	503	1.0269999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	504	1.7949999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	505	1.907	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	506	0.58799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	507	0.29099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	508	0.89100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	509	0.71899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	510	1.1200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	511	1.4590000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	512	0.71999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	513	1.3720000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	514	2.056	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	515	3.3879999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	516	1.3740000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	517	1.0760000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	518	0.88900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	521	0.23699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23594	601	58	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23594	606	1.476	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23594	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23594	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23594	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23594	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23594	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23594	612	0.10100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23594	613	0.93600000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23594	614	0.439	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23594	617	1.6359999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23594	618	0.14499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23594	619	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23594	620	0.029999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23594	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23594	626	0.17799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23594	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23594	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23594	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23594	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23594	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23594	645	1.8160000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23594	646	0.185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23595	203	33.149999999999999	20	0.24199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23595	204	6	20	0.36299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23595	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23595	207	1.0600000000000001	20	0.057000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23595	208	196	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23595	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23595	255	60.609999999999999	20	0.47999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23595	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23595	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23595	268	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23595	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23595	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23595	301	16	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	303	2.8100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	304	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	305	204	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	306	266	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	307	54	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	309	7.9800000000000004	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	312	0.115	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	315	0.012	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	317	34	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23595	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23595	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23595	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23595	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23595	323	0.46999999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23595	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23595	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23595	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23595	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23595	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23595	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23595	404	0.067000000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	405	0.20799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	406	4.8250000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	410	0.65200000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	415	0.317	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	418	2.4199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23595	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23595	501	0.218	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23595	502	1.3240000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23595	503	1.508	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23595	504	2.637	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23595	505	2.802	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23595	506	0.86299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23595	507	0.42799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23595	508	1.3100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23595	509	1.056	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23595	510	1.645	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23595	511	2.1440000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23595	512	1.0580000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23595	513	2.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23595	514	3.02	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23595	515	4.9770000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23595	516	2.0190000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23595	517	1.581	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23595	518	1.306	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23595	521	0.34799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23595	601	58	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	606	2.274	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23595	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	610	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	611	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	612	0.17100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	613	1.3400000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	614	0.754	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	617	2.3380000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	618	0.17100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	619	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	620	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	626	0.21299999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23595	645	2.5539999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23595	646	0.20699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23596	203	21.57	20	0.253	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23596	204	3.8399999999999999	20	0.19	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23596	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23596	207	1.01	20	0.017999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23596	208	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23596	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23596	255	73.760000000000005	20	0.39400000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23596	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23596	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23596	268	530	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23596	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23596	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23596	301	16	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	303	1.9199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	305	202	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	306	336	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	307	74	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	309	5.5199999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	312	0.092999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	315	0.014	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	317	25.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23596	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23596	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23596	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23596	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23596	323	0.28999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23596	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23596	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23596	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23596	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23596	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23596	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23596	404	0.079000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	405	0.156	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	406	4.9470000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	410	0.63800000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	415	0.51900000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	418	1.8400000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	430	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23596	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23596	501	0.14199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23596	502	0.86199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23596	503	0.98099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23596	504	1.716	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23596	505	1.823	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23596	506	0.56200000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23596	507	0.27800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23596	508	0.85199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23596	509	0.68700000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23596	510	1.0700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23596	511	1.395	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23596	512	0.68799999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23596	513	1.3109999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23596	514	1.9650000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23596	515	3.238	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23596	516	1.3129999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23596	517	1.028	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23596	518	0.84999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23596	521	0.22700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23596	601	41	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	606	1.425	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23596	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	611	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	612	0.10100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	613	0.85299999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	614	0.46899999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	617	1.468	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	618	0.13300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	619	0.012999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	620	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	626	0.14000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23596	645	1.611	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23596	646	0.16600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23597	203	22.600000000000001	20	0.19600000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23597	204	3	20	0.20699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23597	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23597	207	1.0800000000000001	20	0.021999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23597	208	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23597	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23597	255	73.430000000000007	20	0.28299999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23597	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23597	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23597	268	517	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23597	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23597	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23597	301	20	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	303	1.96	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	304	25	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	305	219	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	306	357	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	307	60	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	309	4.2999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	312	0.10100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	315	0.014	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	317	28.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23597	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23597	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23597	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23597	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23597	323	0.28000000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23597	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23597	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23597	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23597	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23597	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23597	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23597	404	0.090999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	405	0.14699999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	406	6.7800000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	410	0.66800000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	415	0.66700000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	418	1.6000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	430	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23597	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23597	501	0.14899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23597	502	0.90300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23597	503	1.028	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23597	504	1.7969999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23597	505	1.9099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23597	506	0.58799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23597	507	0.29199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23597	508	0.89200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23597	509	0.71999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23597	510	1.121	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23597	511	1.4610000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23597	512	0.72099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23597	513	1.3740000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23597	514	2.0579999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23597	515	3.3919999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23597	516	1.3759999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23597	517	1.077	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23597	518	0.89000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23597	521	0.23699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23597	601	41	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	606	1.0269999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23597	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	612	0.070999999999999994	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	613	0.65100000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	614	0.30499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	617	1.1379999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	618	0.10100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	619	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	620	0.021000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	626	0.124	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23597	645	1.2629999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23597	646	0.129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23598	203	29.73	20	0.254	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23598	204	4.71	20	0.28699999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23598	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23598	207	1.1499999999999999	20	0.032000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23598	208	169	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23598	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23598	255	65.519999999999996	20	0.34399999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23598	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23598	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23598	268	709	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23598	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23598	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23598	301	6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	303	2.46	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	304	20	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	305	186	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	306	241	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	307	38	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	309	5.0599999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	312	0.072999999999999995	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	317	33.299999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23598	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23598	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23598	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23598	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23598	323	0.37	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23598	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23598	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23598	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23598	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23598	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23598	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23598	404	0.067000000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	405	0.16800000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	406	5.3410000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	410	0.58499999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	415	0.39900000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	418	1.6399999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	430	1.8999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23598	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23598	501	0.19500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23598	502	1.1879999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23598	503	1.353	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23598	504	2.3650000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23598	505	2.5129999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23598	506	0.77400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23598	507	0.38400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23598	508	1.1739999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23598	509	0.94699999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23598	510	1.4750000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23598	511	1.923	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23598	512	0.94899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23598	513	1.8080000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23598	514	2.7080000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23598	515	4.4640000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23598	516	1.8100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23598	517	1.417	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23598	518	1.171	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23598	521	0.312	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23598	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23598	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23598	601	62	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	606	1.6240000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23598	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23598	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23598	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23598	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	612	0.115	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	613	1.0149999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	614	0.495	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	617	1.784	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	618	0.14799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	619	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	620	0.029000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	626	0.185	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	628	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23598	645	1.97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23598	646	0.19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23599	203	22.329999999999998	20	0.19800000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23599	204	5.04	20	0.34200000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23599	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23599	207	0.98999999999999999	20	0.017999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23599	208	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23599	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23599	255	69.950000000000003	20	0.33300000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23599	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23599	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23599	268	589	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23599	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23599	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23599	301	24	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	303	1.6000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	305	206	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	306	347	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	307	56	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	309	4.0099999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	312	0.073999999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	315	0.012999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	317	26.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23599	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23599	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23599	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23599	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23599	323	0.32000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23599	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23599	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23599	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23599	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23599	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23599	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23599	404	0.069000000000000006	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	405	0.112	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	406	6.9160000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	410	0.66000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	415	0.625	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	418	1.1000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23599	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23599	501	0.14699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23599	502	0.89200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23599	503	1.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23599	504	1.776	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23599	505	1.887	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23599	506	0.58099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23599	507	0.28799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23599	508	0.88200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23599	509	0.71099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23599	510	1.1080000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23599	511	1.444	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23599	512	0.71199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23599	513	1.357	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23599	514	2.0339999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23599	515	3.3519999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23599	516	1.359	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23599	517	1.0640000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23599	518	0.879	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23599	521	0.23499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23599	601	52	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	606	1.8640000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23599	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	612	0.128	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	613	1.119	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	614	0.61799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	617	1.8700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	618	0.17599999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	619	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	620	0.031	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	626	0.156	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23599	645	2.0289999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23599	646	0.218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23600	203	29.039999999999999	19	0.29599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23600	204	8.3900000000000006	19	0.42599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23600	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23600	207	1.1299999999999999	19	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23600	208	200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23600	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23600	255	62.93	19	0.54500000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23600	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23600	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23600	268	835	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23600	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23600	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23600	301	19	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	303	1.8400000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	304	25	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	305	230	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	306	370	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	307	60	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	309	5.3799999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	312	0.085999999999999993	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	317	33.700000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23600	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23600	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23600	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23600	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23600	323	0.40000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23600	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23600	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23600	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23600	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23600	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23600	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23600	404	0.079000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	405	0.14699999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	406	8.3100000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	410	0.58199999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	415	0.623	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	418	1.6599999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23600	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23600	501	0.191	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23600	502	1.1599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23600	503	1.321	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23600	504	2.3100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23600	505	2.4540000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23600	506	0.75600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23600	507	0.375	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23600	508	1.147	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23600	509	0.92500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23600	510	1.4410000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23600	511	1.8779999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23600	512	0.92700000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23600	513	1.7649999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23600	514	2.645	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23600	515	4.3600000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23600	516	1.768	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23600	517	1.3839999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23600	518	1.1439999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23600	521	0.30499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23600	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23600	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23600	601	79	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	606	3.1949999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23600	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23600	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23600	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23600	610	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	611	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	612	0.22700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	613	1.861	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	614	1.0940000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	617	3.0939999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	618	0.23999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	619	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	620	0.037999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	626	0.252	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23600	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23600	645	3.3500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23600	646	0.29999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23601	203	22.120000000000001	21	0.189	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23601	204	6.5199999999999996	21	0.33500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23601	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23601	207	1.0600000000000001	21	0.019	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23601	208	152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23601	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23601	255	70.620000000000005	21	0.35599999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23601	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23601	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23601	268	636	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23601	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23601	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23601	301	24	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	303	1.6000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	305	206	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	306	347	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	307	56	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	309	4.0099999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	312	0.073999999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	315	0.012999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	317	26.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23601	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23601	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23601	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23601	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23601	323	0.32000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23601	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23601	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23601	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23601	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23601	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23601	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23601	404	0.068000000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	405	0.111	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	406	6.851	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	410	0.65400000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	415	0.61899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	418	1.0900000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23601	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23601	501	0.14499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23601	502	0.88400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23601	503	1.006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23601	504	1.7589999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23601	505	1.869	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23601	506	0.57599999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23601	507	0.28499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23601	508	0.874	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23601	509	0.70499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23601	510	1.097	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23601	511	1.4299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23601	512	0.70599999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23601	513	1.345	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23601	514	2.0150000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23601	515	3.3199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23601	516	1.347	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23601	517	1.054	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23601	518	0.871	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23601	521	0.23200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23601	601	67	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	606	2.4119999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23601	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	612	0.16500000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	613	1.448	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	614	0.79900000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	617	2.419	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	618	0.22700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	619	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	620	0.040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	626	0.20200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	628	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23601	645	2.6240000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23601	646	0.28199999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23602	203	34.659999999999997	20	0.252	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	204	7.3600000000000003	20	0.34000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23602	207	1.02	20	0.035999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	208	214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23602	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23602	255	57.840000000000003	20	0.505	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23602	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23602	268	897	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23602	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23602	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23602	301	16	5	1.45	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	303	2.9300000000000002	5	0.096000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	304	23	5	0.23499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	305	213	5	2.0590000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	306	277	5	3.0640000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	307	56	5	1.599	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	309	8.3200000000000003	5	0.13700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	312	0.12	5	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	315	0.012	5	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	317	35.399999999999999	5	4.5419999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23602	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23602	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23602	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23602	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23602	323	0.45000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23602	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23602	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23602	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23602	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23602	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23602	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23602	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23602	404	0.070000000000000007	5	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	405	0.217	5	0.010999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	406	5.0439999999999996	5	0.17699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	410	0.68200000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	415	0.33200000000000002	5	0.010999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	417	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	418	2.5299999999999998	4	0.16300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23602	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23602	432	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23602	501	0.22800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	502	1.385	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	503	1.577	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	504	2.7570000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	505	2.9289999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	506	0.90300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	507	0.44700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	508	1.369	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	509	1.1040000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	510	1.7190000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	511	2.2410000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	512	1.1060000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	513	2.1070000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	514	3.157	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	515	5.2030000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	516	2.1099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	517	1.6519999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	518	1.365	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	521	0.36399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23602	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23602	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23602	601	71	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23602	606	2.7879999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23602	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23602	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23602	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23602	610	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23602	611	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23602	612	0.20999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23602	613	1.6439999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23602	614	0.92500000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23602	617	2.8679999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23602	618	0.20999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23602	619	0.017000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23602	620	0.028000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23602	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23602	626	0.26100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23602	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23602	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23602	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23602	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23602	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23602	645	3.1320000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23602	646	0.254	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23603	203	22.109999999999999	20	0.14799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	204	4.1900000000000004	20	0.28299999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23603	207	1.01	20	0.017999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	208	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23603	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23603	255	73.319999999999993	20	0.28399999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23603	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23603	268	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23603	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23603	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23603	301	16	5	2.024	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	303	1.9299999999999999	5	0.069000000000000006	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	304	23	5	0.27200000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	305	203	5	2.734	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	306	337	5	6.6440000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	307	74	5	3.456	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	309	5.5499999999999998	5	0.12	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	312	0.092999999999999999	5	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	315	0.014	5	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	317	25.199999999999999	5	3.7730000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23603	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23603	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23603	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23603	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23603	323	0.28000000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23603	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23603	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23603	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23603	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23603	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23603	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23603	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23603	404	0.081000000000000003	5	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	405	0.16	5	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	406	5.069	5	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	410	0.65400000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	415	0.53200000000000003	5	0.035999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	417	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	418	1.8799999999999999	4	0.091999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	430	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23603	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23603	432	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23603	501	0.14499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	502	0.88300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	503	1.006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	504	1.758	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	505	1.8680000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	506	0.57599999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	507	0.28499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	508	0.873	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	509	0.70399999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	510	1.097	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	511	1.429	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	512	0.70499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	513	1.3440000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	514	2.0129999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	515	3.3180000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	516	1.3460000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	517	1.054	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	518	0.871	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	521	0.23200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23603	601	44	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23603	606	1.5529999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23603	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23603	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23603	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23603	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23603	611	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23603	612	0.11	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23603	613	0.92900000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23603	614	0.51100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23603	617	1.6000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23603	618	0.14499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23603	619	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23603	620	0.021000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23603	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23603	626	0.153	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23603	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23603	628	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23603	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23603	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23603	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23603	645	1.756	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23603	646	0.18099999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23604	203	28	20	0.28999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23604	204	5.7199999999999998	20	0.42599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23604	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23604	207	1.1100000000000001	20	0.031	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23604	208	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23604	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23604	255	65.930000000000007	20	0.42299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23604	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23604	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23604	268	684	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23604	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23604	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23604	301	6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	303	2.3500000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	304	19	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	305	177	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	306	230	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	307	37	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	309	4.8200000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	312	0.070000000000000007	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	317	31.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23604	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23604	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23604	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23604	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23604	323	0.35999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23604	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23604	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23604	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23604	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23604	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23604	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23604	404	0.063	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	405	0.158	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	406	5.0300000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	410	0.55100000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	415	0.376	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	418	1.54	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	430	2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23604	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23604	501	0.184	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23604	502	1.119	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23604	503	1.274	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23604	504	2.2269999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23604	505	2.3660000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23604	506	0.72899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23604	507	0.36099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23604	508	1.1060000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23604	509	0.89200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23604	510	1.389	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23604	511	1.8109999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23604	512	0.89400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23604	513	1.702	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23604	514	2.5510000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23604	515	4.2039999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23604	516	1.7050000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23604	517	1.335	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23604	518	1.103	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23604	521	0.29399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23604	601	75	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	606	1.972	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23604	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	612	0.13900000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	613	1.2310000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	614	0.60099999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	617	2.165	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	618	0.17999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	619	0.017000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	620	0.035000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	626	0.22500000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23604	645	2.391	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23604	646	0.23100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23605	203	34.340000000000003	20	0.28599999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	204	7.7300000000000004	20	0.45900000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23605	207	1.02	20	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	208	216	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23605	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23605	255	57.539999999999999	20	0.54600000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23605	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23605	268	905	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23605	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23605	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23605	301	7	5	0.434	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	303	2.8700000000000001	5	0.105	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	304	23	5	0.47799999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	305	217	5	3.8250000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	306	282	5	3.8290000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	307	45	5	1.107	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	309	5.9000000000000004	5	0.108	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	312	0.085000000000000006	5	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	315	0.012	5	0	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	317	38.799999999999997	5	5.6520000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23605	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23605	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23605	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23605	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23605	323	0.45000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23605	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23605	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23605	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23605	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23605	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23605	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23605	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23605	404	0.078	5	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	405	0.19400000000000001	5	0.012	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	406	6.1689999999999996	5	0.245	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	410	0.67600000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23605	415	0.46100000000000002	5	0.023	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23605	418	1.8899999999999999	4	0.105	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23605	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23605	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23605	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23605	501	0.22600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	502	1.3720000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	503	1.5620000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	504	2.7320000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	505	2.9020000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	506	0.89400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	507	0.443	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	508	1.3560000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	509	1.0940000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	510	1.704	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	511	2.2210000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	512	1.0960000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	513	2.0880000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	514	3.1280000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	515	5.1559999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	516	2.0910000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	517	1.637	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	518	1.353	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23605	521	0.36099999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23605	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23605	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23605	601	102	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23605	606	2.6629999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23605	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23605	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23605	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23605	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23605	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23605	612	0.188	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23605	613	1.663	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23605	614	0.81200000000000006	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23605	617	2.9239999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23605	618	0.24299999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23605	619	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23605	620	0.047	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23605	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23605	626	0.30399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23605	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23605	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23605	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23605	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23605	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23605	645	3.23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23605	646	0.312	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23606	203	29.300000000000001	20	0.23000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	204	7.0899999999999999	20	0.39400000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23606	207	1.1399999999999999	20	0.019	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	208	189	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23606	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23606	255	63.32	20	0.51800000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23606	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23606	268	791	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23606	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23606	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23606	301	19	5	2.097	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	303	1.8500000000000001	5	0.082000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	304	25	5	0.46500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	305	231	5	4.4470000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	306	372	5	6.3010000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	307	61	5	1.4350000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	309	5.4100000000000001	5	0.084000000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	312	0.085999999999999993	5	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	315	0.010999999999999999	5	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	317	33.899999999999999	5	4.867	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23606	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23606	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23606	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23606	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23606	323	0.39000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23606	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23606	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23606	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23606	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23606	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23606	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23606	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23606	404	0.080000000000000002	5	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	405	0.14799999999999999	5	0.012999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	406	8.3840000000000003	5	0.46700000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	410	0.57599999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23606	415	0.629	5	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23606	418	1.6799999999999999	4	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23606	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23606	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23606	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23606	501	0.193	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	502	1.1699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	503	1.333	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	504	2.331	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	505	2.476	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	506	0.76300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	507	0.378	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	508	1.157	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	509	0.93400000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	510	1.454	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	511	1.895	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	512	0.93500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	513	1.7809999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	514	2.669	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	515	4.399	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	516	1.784	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	517	1.397	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	518	1.1539999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	521	0.308	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23606	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23606	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23606	601	66	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23606	606	2.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23606	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23606	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23606	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23606	610	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23606	611	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23606	612	0.192	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23606	613	1.573	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23606	614	0.92500000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23606	617	2.6150000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23606	618	0.20300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23606	619	0.019	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23606	620	0.032000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23606	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23606	626	0.21299999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23606	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23606	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23606	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23606	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23606	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23606	645	2.831	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23606	646	0.253	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23607	203	22.93	20	0.17299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	204	5.1500000000000004	20	0.40899999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23607	207	1.02	20	0.021000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	208	138	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23607	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23607	255	71.489999999999995	20	0.40799999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23607	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23607	268	578	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23607	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23607	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23607	301	25	5	6.5199999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	303	1.6399999999999999	5	0.081000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	304	24	5	0.18099999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	305	211	5	1.9690000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	306	354	5	4.0119999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	307	57	5	0.88500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	309	4.0999999999999996	5	0.13500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	312	0.075999999999999998	5	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	315	0.012999999999999999	5	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	317	27.5	5	3.641	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23607	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23607	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23607	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23607	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23607	323	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23607	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23607	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23607	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23607	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23607	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23607	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23607	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23607	404	0.070000000000000007	5	0.0089999999999999993	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	405	0.115	5	0.014999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	406	7.101	5	0.374	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	410	0.67800000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23607	415	0.64200000000000002	5	0.027	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23607	418	1.1299999999999999	4	0.070000000000000007	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23607	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23607	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23607	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23607	501	0.151	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	502	0.91600000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	503	1.0429999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	504	1.8240000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	505	1.9370000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	506	0.59699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	507	0.29599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	508	0.90600000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	509	0.73099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	510	1.137	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	511	1.482	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	512	0.73199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	513	1.3939999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	514	2.0880000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	515	3.4420000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	516	1.3959999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	517	1.093	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	518	0.90300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	521	0.24099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23607	601	53	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23607	606	1.905	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23607	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23607	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23607	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23607	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23607	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23607	612	0.13	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23607	613	1.1439999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23607	614	0.63100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23607	617	1.911	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23607	618	0.17999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23607	619	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23607	620	0.032000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23607	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23607	626	0.159	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23607	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23607	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23607	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23607	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23607	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23607	645	2.073	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23607	646	0.223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23608	203	31.82	20	0.308	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23608	204	5.4500000000000002	20	0.30399999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23608	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23608	207	1.2	20	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23608	208	185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23608	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23608	255	61.960000000000001	20	0.58599999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23608	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23608	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23608	268	774	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23608	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23608	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23608	301	7	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	303	2.7000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	304	21	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	305	204	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	306	264	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	307	42	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	309	5.54	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	312	0.080000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	317	36.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23608	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23608	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23608	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23608	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23608	323	0.48999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23608	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23608	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23608	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23608	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23608	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23608	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23608	404	0.071999999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	405	0.17999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	406	5.7169999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	410	0.626	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	415	0.42699999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	418	1.75	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	430	17.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23608	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23608	501	0.20899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23608	502	1.2709999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23608	503	1.448	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23608	504	2.532	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23608	505	2.6899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23608	506	0.82899999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23608	507	0.41099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23608	508	1.2569999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23608	509	1.014	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23608	510	1.579	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23608	511	2.0579999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23608	512	1.016	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23608	513	1.9350000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23608	514	2.899	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23608	515	4.7779999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23608	516	1.9379999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23608	517	1.5169999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23608	518	1.254	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23608	521	0.33400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23608	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23608	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23608	601	72	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	606	1.8779999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23608	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23608	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23608	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23608	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	612	0.13200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	613	1.173	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	614	0.57299999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	617	2.0630000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	618	0.17100000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	619	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	620	0.033000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	626	0.214	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23608	628	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23608	645	2.278	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23608	646	0.22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23609	203	22.91	20	0.159	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23609	204	4.0899999999999999	20	0.374	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23609	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23609	207	1.1299999999999999	20	0.019	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23609	208	135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23609	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23609	255	75.019999999999996	20	0.32600000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23609	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23609	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23609	268	563	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23609	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23609	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23609	301	20	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	303	1.99	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	304	25	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	305	222	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	306	362	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	307	61	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	309	4.3600000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	312	0.10199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	315	0.014	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	317	29.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23609	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23609	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23609	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23609	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23609	323	0.27000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23609	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23609	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23609	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23609	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23609	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23609	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23609	404	0.092999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	405	0.14899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	406	6.8730000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	410	0.67700000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	415	0.67700000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	418	1.6200000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	430	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23609	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23609	501	0.151	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23609	502	0.91500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23609	503	1.042	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23609	504	1.8220000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23609	505	1.9359999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23609	506	0.59699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23609	507	0.29599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23609	508	0.90500000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23609	509	0.72999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23609	510	1.1359999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23609	511	1.4810000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23609	512	0.73099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23609	513	1.393	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23609	514	2.0870000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23609	515	3.4390000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23609	516	1.395	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23609	517	1.0920000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23609	518	0.90200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23609	521	0.24099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23609	601	55	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	606	1.399	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23609	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	612	0.096000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	613	0.88700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	614	0.41599999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	617	1.55	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	618	0.13700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	619	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	620	0.029000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	626	0.16800000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23609	645	1.7210000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23609	646	0.17499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23610	203	29.420000000000002	20	0.29599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23610	204	5.8399999999999999	20	0.29799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23610	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23610	207	1.2	20	0.021000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23610	208	178	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23610	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23610	255	64.290000000000006	20	0.46200000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23610	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23610	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23610	268	746	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23610	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23610	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23610	301	19	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	303	1.8700000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	304	25	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	305	233	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	306	376	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	307	61	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	309	5.46	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	312	0.086999999999999994	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	317	34.299999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23610	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23610	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23610	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23610	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23610	323	0.38	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23610	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23610	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23610	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23610	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23610	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23610	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23610	404	0.080000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	405	0.14899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	406	8.4199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	410	0.626	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	415	0.63100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	418	1.6799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23610	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23610	501	0.193	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23610	502	1.175	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23610	503	1.339	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23610	504	2.3410000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23610	505	2.4870000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23610	506	0.76600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23610	507	0.38	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23610	508	1.1619999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23610	509	0.93799999999999994	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23610	510	1.46	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23610	511	1.903	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23610	512	0.93899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23610	513	1.7889999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23610	514	2.6800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23610	515	4.4169999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23610	516	1.792	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23610	517	1.403	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23610	518	1.159	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23610	521	0.309	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23610	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23610	601	55	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	606	2.2240000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23610	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23610	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23610	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23610	610	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	611	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	612	0.158	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	613	1.2949999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	614	0.76200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	617	2.1539999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	618	0.16700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	619	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	620	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	626	0.17599999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23610	645	2.331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23610	646	0.20799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23611	203	22.09	20	0.114	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23611	204	4.0800000000000001	20	0.19700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23611	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23611	207	1.1399999999999999	20	0.027	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23611	208	131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23611	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23611	255	72.909999999999997	20	0.27000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23611	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23611	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23611	268	549	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23611	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23611	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23611	301	25	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	303	1.6100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	305	207	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	306	349	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	307	56	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	309	4.04	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	312	0.074999999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	315	0.012999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	317	27.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23611	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23611	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23611	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23611	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23611	323	0.32000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23611	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23611	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23611	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23611	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23611	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23611	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23611	404	0.068000000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	405	0.111	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	406	6.843	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	410	0.65300000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	415	0.61899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	418	1.0900000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23611	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23611	501	0.14499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23611	502	0.88200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23611	503	1.0049999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23611	504	1.7569999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23611	505	1.867	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23611	506	0.57499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23611	507	0.28499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23611	508	0.872	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23611	509	0.70399999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23611	510	1.0960000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23611	511	1.4279999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23611	512	0.70499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23611	513	1.343	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23611	514	2.012	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23611	515	3.3159999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23611	516	1.345	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23611	517	1.0529999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23611	518	0.87	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23611	521	0.23200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23611	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23611	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23611	601	42	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	606	1.508	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23611	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23611	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23611	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23611	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	612	0.10299999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	613	0.90500000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	614	0.5	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	617	1.5129999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	618	0.14199999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	619	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	620	0.025000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	626	0.126	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23611	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23611	645	1.641	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23611	646	0.17599999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23612	203	21.960000000000001	10	0.152	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	204	5.0499999999999998	10	0.34200000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23612	207	1.02	10	0.025000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	208	139	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23612	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23612	255	72.510000000000005	10	0.29599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23612	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23612	268	583	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23612	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23612	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23612	301	15	3	2.4889999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	303	2.02	3	0.10100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	304	23	3	0.501	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	305	201	3	4.6669999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	306	332	3	10.504	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	307	74	3	4.0149999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	309	5.4800000000000004	3	0.025999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	312	0.090999999999999998	3	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	315	0.014999999999999999	3	0.0040000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	317	24.5	3	5.359	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23612	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23612	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23612	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23612	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23612	323	0.28999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23612	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23612	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23612	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23612	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23612	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23612	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23612	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23612	404	0.076999999999999999	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	405	0.16800000000000001	3	0.0080000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	406	5.2210000000000001	3	0.188	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	410	0.65400000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	415	0.48899999999999999	3	0.012999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	417	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	418	2.1099999999999999	3	0.11899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23612	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23612	432	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23612	501	0.14399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	502	0.877	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	503	0.999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	504	1.746	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	505	1.855	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	506	0.57199999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	507	0.28299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	508	0.86699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	509	0.69999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	510	1.089	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	511	1.4199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	512	0.70099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	513	1.335	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	514	2	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	515	3.2959999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	516	1.337	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	517	1.0469999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	518	0.86499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	521	0.23100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23612	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23612	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23612	601	54	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23612	606	1.875	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23612	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23612	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23612	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23612	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23612	611	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23612	612	0.13300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23612	613	1.121	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23612	614	0.61599999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23612	617	1.931	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23612	618	0.17599999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23612	619	0.017000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23612	620	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23612	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23612	626	0.184	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23612	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23612	628	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23612	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23612	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23612	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23612	645	2.1190000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23612	646	0.218	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23613	203	21.690000000000001	10	0.441	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23613	204	4.0599999999999996	10	0.28199999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23613	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23613	207	1.01	10	0.025999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23613	208	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23613	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23613	255	73.269999999999996	10	0.59599999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23613	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23613	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23613	268	541	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23613	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23613	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23613	301	15	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	303	2.04	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	305	203	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	306	335	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	307	75	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	309	5.5300000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	312	0.091999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	315	0.014999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	317	24.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23613	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23613	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23613	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23613	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23613	323	0.28999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23613	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23613	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23613	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23613	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23613	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23613	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23613	404	0.075999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	405	0.16600000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	406	5.1580000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	410	0.64600000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	415	0.48299999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	418	2.0899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	430	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23613	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23613	501	0.14299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23613	502	0.86599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23613	503	0.98699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23613	504	1.7250000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23613	505	1.833	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23613	506	0.56499999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23613	507	0.28000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23613	508	0.85699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23613	509	0.69099999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23613	510	1.0760000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23613	511	1.403	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23613	512	0.69199999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23613	513	1.319	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23613	514	1.976	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23613	515	3.2559999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23613	516	1.321	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23613	517	1.034	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23613	518	0.85399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23613	521	0.22800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23613	601	43	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	606	1.508	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23613	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	611	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	612	0.107	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	613	0.90200000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	614	0.496	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	617	1.5529999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	618	0.14099999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	619	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	620	0.021000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	626	0.14799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23613	645	1.7050000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23613	646	0.17599999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23614	203	34.719999999999999	10	0.36199999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	204	8.3699999999999992	10	0.47699999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23614	207	1.03	10	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	208	224	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23614	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23614	255	56.390000000000001	10	0.68500000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23614	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23614	268	936	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23614	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23614	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23614	301	15	3	2.5150000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	303	3.04	3	0.152	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	304	23	3	0.45100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	305	213	3	3.8769999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	306	275	3	3.8119999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	307	56	3	2.8860000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	309	8.1999999999999993	3	0.14499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	312	0.129	3	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	315	0.012	3	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	317	34.700000000000003	3	5.968	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23614	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23614	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23614	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23614	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23614	323	0.46000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23614	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23614	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23614	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23614	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23614	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23614	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23614	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23614	404	0.070000000000000007	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	405	0.23100000000000001	3	0.0050000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	406	5.2430000000000003	3	0.45300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	410	0.68200000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	415	0.34399999999999997	3	0.024	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	417	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	418	2.6899999999999999	3	0.094	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23614	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23614	432	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23614	501	0.22800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	502	1.387	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	503	1.579	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	504	2.762	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	505	2.9340000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	506	0.90400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	507	0.44800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	508	1.371	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	509	1.1060000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	510	1.722	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	511	2.2450000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	512	1.1080000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	513	2.1099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	514	3.1619999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	515	5.2119999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	516	2.1139999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	517	1.655	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	518	1.367	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	521	0.36499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23614	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23614	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23614	601	81	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23614	606	3.1699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23614	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23614	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23614	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23614	610	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23614	611	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23614	612	0.23799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23614	613	1.869	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23614	614	1.052	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23614	617	3.2599999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23614	618	0.23799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23614	619	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23614	620	0.031	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23614	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23614	626	0.29699999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23614	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23614	628	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23614	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23614	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23614	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23614	645	3.5609999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23614	646	0.28899999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23615	203	33.130000000000003	10	0.374	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23615	204	6.79	10	0.54600000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23615	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23615	207	1.0700000000000001	10	0.075999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23615	208	203	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23615	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23615	255	59.82	10	0.42799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23615	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23615	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23615	268	848	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23615	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23615	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23615	301	14	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	303	2.8799999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	304	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	305	202	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	306	261	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	307	53	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	309	7.7599999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	312	0.122	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	315	0.012	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	317	32.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23615	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23615	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23615	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23615	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23615	323	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23615	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23615	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23615	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23615	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23615	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23615	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23615	404	0.066000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	405	0.221	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	406	5.0030000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	410	0.65100000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	415	0.32800000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	418	2.5699999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	430	1.8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23615	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23615	501	0.218	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23615	502	1.323	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23615	503	1.5069999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23615	504	2.6349999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23615	505	2.7999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23615	506	0.86299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23615	507	0.42799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23615	508	1.3089999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23615	509	1.056	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23615	510	1.6439999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23615	511	2.1419999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23615	512	1.0569999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23615	513	2.0139999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23615	514	3.0179999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23615	515	4.9740000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23615	516	2.0169999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23615	517	1.579	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23615	518	1.3049999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23615	521	0.34799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23615	601	66	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	606	2.5720000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23615	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	610	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	611	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	612	0.19400000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	613	1.516	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	614	0.85299999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	617	2.645	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	618	0.19400000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	619	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	620	0.025000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	626	0.24099999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23615	645	2.8889999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23615	646	0.23499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23616	203	22.879999999999999	10	0.27800000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23616	204	3.3799999999999999	10	0.35099999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23616	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23616	207	1.1000000000000001	10	0.021999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23616	208	128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23616	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23616	255	72.890000000000001	10	0.36799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23616	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23616	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23616	268	536	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23616	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23616	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23616	301	20	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	303	2.1200000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	304	25	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	305	221	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	306	351	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	307	57	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	309	4.2800000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	312	0.10100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	315	0.014	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	317	28.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23616	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23616	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23616	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23616	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23616	323	0.28999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23616	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23616	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23616	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23616	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23616	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23616	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23616	404	0.096000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	405	0.16500000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	406	6.9580000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	410	0.68100000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	415	0.67200000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	417	14	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	418	1.9099999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23616	432	14	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23616	501	0.14999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23616	502	0.91400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23616	503	1.0409999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23616	504	1.8200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23616	505	1.9330000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23616	506	0.59599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23616	507	0.29499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23616	508	0.90400000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23616	509	0.72899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23616	510	1.135	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23616	511	1.4790000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23616	512	0.72999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23616	513	1.391	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23616	514	2.0840000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23616	515	3.4340000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23616	516	1.393	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23616	517	1.091	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23616	518	0.90100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23616	521	0.23999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23616	601	46	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	606	1.1579999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23616	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	612	0.080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	613	0.73399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	614	0.34399999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	617	1.284	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	618	0.113	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	619	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	620	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	626	0.13900000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23616	645	1.425	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23616	646	0.14499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23617	203	22.690000000000001	10	0.20799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23617	204	4.7800000000000002	10	0.58699999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23617	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23617	207	1.1599999999999999	10	0.027	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23617	208	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23617	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23617	255	71.439999999999998	10	0.48699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23617	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23617	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23617	268	586	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23617	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23617	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23617	301	20	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	303	2.1200000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	304	25	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	305	222	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	306	352	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	307	57	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	309	4.29	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	312	0.10100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	315	0.014	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	317	28.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23617	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23617	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23617	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23617	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23617	323	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23617	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23617	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23617	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23617	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23617	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23617	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23617	404	0.095000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	405	0.16300000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	406	6.9009999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	410	0.67500000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	415	0.66600000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	418	1.8899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23617	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23617	501	0.14899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23617	502	0.90600000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23617	503	1.032	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23617	504	1.8049999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23617	505	1.917	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23617	506	0.59099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23617	507	0.29299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23617	508	0.89600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23617	509	0.72299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23617	510	1.1259999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23617	511	1.4670000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23617	512	0.72399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23617	513	1.379	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23617	514	2.0670000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23617	515	3.4060000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23617	516	1.381	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23617	517	1.0820000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23617	518	0.89400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23617	521	0.23799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23617	601	65	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	606	1.637	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23617	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	612	0.112	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	613	1.038	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	614	0.48699999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	617	1.8140000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	618	0.16	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	619	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	620	0.034000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	626	0.19700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23617	645	2.0139999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23617	646	0.20499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23618	203	22.219999999999999	10	0.22800000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	204	4.96	10	0.41399999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23618	207	1.0600000000000001	10	0.025000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	208	140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23618	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23618	255	71.989999999999995	10	0.40899999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23618	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23618	268	584	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23618	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23618	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23618	301	19	3	6.4130000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	303	2.0600000000000001	3	0.115	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	304	24	3	0.747	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	305	215	3	5.774	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	306	341	3	9.1029999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	307	56	3	1.2989999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	309	4.1600000000000001	3	0.13100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	312	0.098000000000000004	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	315	0.014	3	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	317	27.699999999999999	3	6.8579999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23618	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23618	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23618	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23618	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23618	323	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23618	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23618	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23618	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23618	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23618	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23618	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23618	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23618	404	0.092999999999999999	3	0.010999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	405	0.16	3	0.019	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	406	6.7569999999999997	3	0.13500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	410	0.436	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23618	415	0.65300000000000002	3	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23618	418	1.8500000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23618	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23618	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23618	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23618	501	0.14599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	502	0.88700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	503	1.0109999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	504	1.7669999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	505	1.877	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	506	0.57899999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	507	0.28699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	508	0.877	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	509	0.70799999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	510	1.1020000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	511	1.4359999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	512	0.70899999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	513	1.351	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	514	2.024	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	515	3.335	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	516	1.353	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	517	1.0589999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	518	0.875	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	521	0.23300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23618	601	67	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23618	606	1.6990000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23618	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23618	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23618	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23618	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23618	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23618	612	0.11700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23618	613	1.077	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23618	614	0.505	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23618	617	1.8819999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23618	618	0.16600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23618	619	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23618	620	0.035000000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23618	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23618	626	0.20399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23618	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23618	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23618	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23618	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23618	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23618	645	2.0899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23618	646	0.21299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23619	203	27.559999999999999	10	0.50700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23619	204	6.7699999999999996	10	0.65700000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23619	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23619	207	1.0700000000000001	10	0.050999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23619	208	179	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23619	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23619	255	65.260000000000005	10	0.73699999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23619	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23619	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23619	268	748	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23619	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23619	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23619	301	6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	303	2.4300000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	304	19	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	305	174	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	306	225	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	307	36	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	309	4.8200000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	312	0.065000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	315	0.0089999999999999993	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	317	31.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23619	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23619	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23619	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23619	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23619	323	0.37	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23619	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23619	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23619	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23619	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23619	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23619	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23619	404	0.057000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	405	0.17199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	406	5.2939999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	410	0.54100000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	415	0.38500000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	418	1.6299999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23619	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23619	501	0.18099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23619	502	1.101	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23619	503	1.254	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23619	504	2.1920000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23619	505	2.3290000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23619	506	0.71799999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23619	507	0.35599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23619	508	1.0880000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23619	509	0.878	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23619	510	1.367	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23619	511	1.782	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23619	512	0.879	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23619	513	1.675	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23619	514	2.5099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23619	515	4.1369999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23619	516	1.6779999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23619	517	1.3140000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23619	518	1.085	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23619	521	0.28899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23619	601	89	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	606	2.3340000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23619	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	612	0.16500000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	613	1.458	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	614	0.71199999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	617	2.5630000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	618	0.21299999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	619	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	620	0.041000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	626	0.26700000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23619	645	2.831	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23619	646	0.27400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23620	203	29.870000000000001	10	0.35899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23620	204	5.2999999999999998	10	0.46600000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23620	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23620	207	1.1100000000000001	10	0.041000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23620	208	175	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23620	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23620	255	64.730000000000004	10	0.442	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23620	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23620	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23620	268	734	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23620	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23620	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23620	301	6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	303	2.6099999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	304	20	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	305	187	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	306	241	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	307	39	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	309	5.1600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	312	0.069000000000000006	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	317	33.700000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23620	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23620	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23620	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23620	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23620	323	0.38	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23620	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23620	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23620	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23620	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23620	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23620	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23620	404	0.062	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	405	0.187	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	406	5.7400000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	410	0.58699999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	415	0.41699999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	418	1.76	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23620	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23620	501	0.19600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23620	502	1.1930000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23620	503	1.359	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23620	504	2.3759999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23620	505	2.5249999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23620	506	0.77800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23620	507	0.38600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23620	508	1.1799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23620	509	0.95199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23620	510	1.482	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23620	511	1.9319999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23620	512	0.95299999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23620	513	1.8160000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23620	514	2.7210000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23620	515	4.4850000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23620	516	1.819	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23620	517	1.4239999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23620	518	1.177	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23620	521	0.314	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23620	601	70	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	606	1.8280000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23620	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	612	0.129	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	613	1.141	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	614	0.55700000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	617	2.0070000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	618	0.16700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	619	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	620	0.032000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	626	0.20899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	628	0.001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23620	645	2.2170000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23620	646	0.214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23621	203	32.039999999999999	10	0.40999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23621	204	6.25	10	0.44900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23621	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23621	207	1.23	10	0.042000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23621	208	193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23621	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23621	255	61.130000000000003	10	0.95699999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23621	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23621	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23621	268	808	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23621	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23621	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23621	301	7	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	303	2.8399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	304	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	305	203	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	306	263	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	307	42	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	309	5.6200000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	312	0.074999999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	317	36.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23621	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23621	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23621	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23621	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23621	323	0.40999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23621	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23621	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23621	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23621	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23621	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23621	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23621	404	0.067000000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	405	0.20000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	406	6.1559999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	410	0.629	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	415	0.44700000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	418	1.8899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23621	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23621	501	0.21099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23621	502	1.28	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23621	503	1.458	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23621	504	2.5489999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23621	505	2.7080000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23621	506	0.83399999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23621	507	0.41299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23621	508	1.266	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23621	509	1.0209999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23621	510	1.589	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23621	511	2.0720000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23621	512	1.022	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23621	513	1.948	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23621	514	2.9180000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23621	515	4.8099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23621	516	1.9510000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23621	517	1.5269999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23621	518	1.262	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23621	521	0.33700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23621	601	82	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	606	2.1539999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23621	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	612	0.152	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	613	1.345	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	614	0.65700000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	617	2.3650000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	618	0.19600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	619	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	620	0.037999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	626	0.246	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23621	645	2.613	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23621	646	0.252	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23622	203	34.219999999999999	10	0.47899999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	204	9.0199999999999996	10	0.69399999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23622	207	0.97999999999999998	10	0.062	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	208	228	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23622	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23622	255	56.439999999999998	10	0.90900000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23622	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23622	268	952	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23622	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23622	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23622	301	7	3	0.90400000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	303	3.0099999999999998	3	0.22500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	304	23	3	1.0329999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	305	215	3	6.8209999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	306	278	3	4.0410000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	307	45	3	0.84599999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	309	5.9500000000000002	3	0.254	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	312	0.080000000000000002	3	0.016	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	315	0.012	3	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	317	38.799999999999997	3	7.7000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23622	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23622	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23622	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23622	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23622	323	0.46000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23622	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23622	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23622	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23622	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23622	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23622	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23622	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23622	404	0.070999999999999994	3	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	405	0.214	3	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	406	6.5750000000000002	3	0.318	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	410	0.67200000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23622	415	0.47799999999999998	3	0.036999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23622	418	2.02	3	0.055	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23622	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23622	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23622	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23622	501	0.22500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	502	1.367	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	503	1.5569999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	504	2.722	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	505	2.8919999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	506	0.89100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	507	0.442	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	508	1.3520000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	509	1.091	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	510	1.698	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	511	2.2130000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	512	1.0920000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	513	2.081	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	514	3.117	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	515	5.1379999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	516	2.0840000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	517	1.631	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	518	1.3480000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23622	521	0.35999999999999999	0	\N	1	AR	     	 	\N	\N	\N	\N	\N	\N		\N
23622	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23622	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23622	601	119	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23622	606	3.109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23622	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23622	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23622	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23622	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23622	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23622	612	0.219	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23622	613	1.9419999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23622	614	0.94799999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23622	617	3.4140000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23622	618	0.28399999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23622	619	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23622	620	0.055	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23622	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23622	626	0.35499999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23622	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23622	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23622	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23622	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23622	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23622	645	3.7709999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23622	646	0.36399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23623	203	22.120000000000001	10	0.308	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23623	204	5.9100000000000001	10	0.50800000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23623	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23623	207	1.0800000000000001	10	0.025000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23623	208	148	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23623	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23623	255	71.280000000000001	10	0.44700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23623	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23623	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23623	268	618	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23623	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23623	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23623	301	28	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	303	1.6299999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	305	204	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	306	341	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	307	57	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	309	4.1299999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	312	0.071999999999999995	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	315	0.014	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	317	25.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23623	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23623	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23623	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23623	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23623	323	0.33000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23623	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23623	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23623	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23623	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23623	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23623	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23623	404	0.060999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	405	0.108	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	406	7.4909999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	410	0.65900000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	415	0.60699999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	418	1.2	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23623	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23623	501	0.14499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23623	502	0.88400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23623	503	1.006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23623	504	1.76	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23623	505	1.8700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23623	506	0.57599999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23623	507	0.28499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23623	508	0.874	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23623	509	0.70499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23623	510	1.0980000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23623	511	1.431	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23623	512	0.70599999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23623	513	1.345	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23623	514	2.0150000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23623	515	3.3210000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23623	516	1.347	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23623	517	1.0549999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23623	518	0.871	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23623	521	0.23200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23623	601	60	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	606	2.1829999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23623	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	612	0.14899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	613	1.3109999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	614	0.72299999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	617	2.1899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	618	0.20599999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	619	0.012999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	620	0.036999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	626	0.183	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23623	645	2.3759999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23623	646	0.25600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23624	203	22.170000000000002	11	0.30399999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23624	204	7.0700000000000003	11	0.50700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23624	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23624	207	1.0800000000000001	11	0.031	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23624	208	158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23624	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23624	255	70.170000000000002	11	0.50900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23624	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23624	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23624	268	663	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23624	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23624	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23624	301	28	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	303	1.6299999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	305	204	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	306	340	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	307	57	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	309	4.1299999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	312	0.071999999999999995	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	315	0.014	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	317	25.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23624	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23624	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23624	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23624	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23624	323	0.33000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23624	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23624	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23624	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23624	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23624	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23624	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23624	404	0.060999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	405	0.108	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	406	7.4909999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	410	0.65900000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	415	0.60699999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	418	1.2	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23624	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23624	501	0.14499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23624	502	0.88400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23624	503	1.006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23624	504	1.76	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23624	505	1.8700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23624	506	0.57599999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23624	507	0.28499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23624	508	0.874	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23624	509	0.70499999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23624	510	1.0980000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23624	511	1.431	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23624	512	0.70599999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23624	513	1.345	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23624	514	2.0150000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23624	515	3.3210000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23624	516	1.347	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23624	517	1.0549999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23624	518	0.871	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23624	521	0.23200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23624	601	72	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	606	2.6120000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23624	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	612	0.17899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	613	1.5680000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	614	0.86499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	617	2.6200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	618	0.246	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	619	0.016	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	620	0.043999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	626	0.218	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	628	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23624	645	2.8420000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23624	646	0.30599999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23625	203	21.91	10	0.115	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23625	204	4.6200000000000001	10	0.20399999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23625	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23625	207	1.0900000000000001	10	0.042999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23625	208	135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23625	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23625	255	72.510000000000005	10	0.39400000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23625	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23625	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23625	268	566	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23625	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23625	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23625	301	28	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	303	1.6299999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	305	205	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	306	342	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	307	57	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	309	4.1399999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	312	0.072999999999999995	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	315	0.014	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	317	25.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23625	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23625	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23625	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23625	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23625	323	0.33000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23625	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23625	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23625	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23625	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23625	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23625	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23625	404	0.060999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	405	0.107	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	406	7.4199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	410	0.65200000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	415	0.60099999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	418	1.1899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23625	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23625	501	0.14399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23625	502	0.875	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23625	503	0.997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23625	504	1.7430000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23625	505	1.8520000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23625	506	0.57099999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23625	507	0.28299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23625	508	0.86499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23625	509	0.69799999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23625	510	1.087	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23625	511	1.417	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23625	512	0.69899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23625	513	1.3320000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23625	514	1.996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23625	515	3.2890000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23625	516	1.3340000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23625	517	1.0449999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23625	518	0.86299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23625	521	0.23000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23625	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23625	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23625	601	47	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	606	1.7090000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23625	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23625	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23625	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23625	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	612	0.11700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	613	1.026	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	614	0.56599999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	617	1.7150000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	618	0.161	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	619	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	620	0.029000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	626	0.14299999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23625	645	1.8600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23625	646	0.20000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23626	203	28.289999999999999	10	0.46999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23626	204	9.0500000000000007	10	0.52500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23626	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23626	207	1.1000000000000001	10	0.044999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23626	208	202	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23626	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23626	255	62.219999999999999	10	0.68799999999999994	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23626	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23626	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23626	268	847	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23626	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23626	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23626	301	16	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	303	1.9199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	304	24	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	305	219	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	306	352	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	307	58	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	309	5.3099999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	312	0.088999999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	317	32.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23626	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23626	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23626	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23626	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23626	323	0.41999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23626	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23626	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23626	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23626	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23626	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23626	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23626	404	0.074999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	405	0.14499999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	406	8.3469999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	410	0.55600000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	415	0.58899999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	418	1.77	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23626	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23626	501	0.186	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23626	502	1.1299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23626	503	1.2869999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23626	504	2.25	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23626	505	2.391	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23626	506	0.73699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23626	507	0.36499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23626	508	1.117	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23626	509	0.90100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23626	510	1.4039999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23626	511	1.829	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23626	512	0.90300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23626	513	1.72	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23626	514	2.577	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23626	515	4.2469999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23626	516	1.7230000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23626	517	1.349	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23626	518	1.1140000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23626	521	0.29699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23626	601	85	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	606	3.4449999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23626	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	610	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	611	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	612	0.245	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	613	2.0070000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	614	1.1799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	617	3.3370000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	618	0.25900000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	619	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	620	0.041000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	626	0.27200000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23626	645	3.6120000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23626	646	0.32300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23627	203	22.780000000000001	10	0.21299999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	204	6.4299999999999997	10	0.53300000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23627	207	1.04	10	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	208	155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23627	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23627	255	70.299999999999997	10	0.46899999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23627	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23627	268	650	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23627	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23627	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23627	301	29	3	7.9050000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	303	1.6599999999999999	3	0.087999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	304	24	3	0.46200000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	305	208	3	2.6030000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	306	348	3	6.6600000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	307	58	3	1.877	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	309	4.2199999999999998	3	0.125	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	312	0.073999999999999996	3	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	315	0.014999999999999999	3	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	317	26	3	5.0650000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23627	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23627	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23627	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23627	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23627	323	0.40999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23627	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23627	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23627	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23627	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23627	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23627	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23627	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23627	404	0.063	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	405	0.112	3	0.016	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	406	7.7130000000000001	3	0.371	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	410	0.67800000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23627	415	0.625	3	0.042000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23627	418	1.24	3	0.045999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	430	1.6000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23627	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23627	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23627	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23627	501	0.14999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	502	0.91000000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	503	1.036	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	504	1.8120000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	505	1.925	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	506	0.59299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	507	0.29399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	508	0.90000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	509	0.72599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	510	1.1299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	511	1.4730000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	512	0.72699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	513	1.385	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	514	2.0750000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	515	3.419	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	516	1.387	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	517	1.0860000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	518	0.89700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	521	0.23899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23627	601	66	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23627	606	2.3780000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23627	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23627	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23627	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23627	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23627	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23627	612	0.16300000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23627	613	1.4279999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23627	614	0.78800000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23627	617	2.3860000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23627	618	0.224	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23627	619	0.014	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23627	620	0.040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23627	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23627	626	0.19900000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23627	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23627	628	0.0040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23627	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23627	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23627	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23627	645	2.5880000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23627	646	0.27800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23628	203	29.010000000000002	9	0.51400000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23628	204	9.0999999999999996	9	0.64300000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23628	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23628	207	1.1000000000000001	9	0.050000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23628	208	206	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23628	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23628	255	61.68	9	0.872	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23628	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23628	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23628	268	862	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23628	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23628	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23628	301	16	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	303	1.95	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	304	24	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	305	223	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	306	358	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	307	59	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	309	5.4000000000000004	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	312	0.090999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	317	33	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23628	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23628	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23628	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23628	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23628	323	0.40999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23628	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23628	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23628	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23628	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23628	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23628	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23628	404	0.076999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	405	0.14899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	406	8.5589999999999993	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	410	0.56999999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	415	0.60399999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	418	1.8100000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23628	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23628	501	0.191	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23628	502	1.159	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23628	503	1.3200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23628	504	2.3079999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23628	505	2.452	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23628	506	0.755	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23628	507	0.374	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23628	508	1.1459999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23628	509	0.92400000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23628	510	1.4390000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23628	511	1.8759999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23628	512	0.92600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23628	513	1.764	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23628	514	2.6419999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23628	515	4.3550000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23628	516	1.766	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23628	517	1.383	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23628	518	1.143	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23628	521	0.30499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23628	601	85	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	606	3.4649999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23628	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	610	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	611	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	612	0.246	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	613	2.0179999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	614	1.1870000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	617	3.3559999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	618	0.26000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	619	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	620	0.041000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	626	0.27400000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23628	645	3.633	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23628	646	0.32500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23629	203	29.510000000000002	10	0.48399999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23629	204	6.7199999999999998	10	0.36099999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23629	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23629	207	1.2	10	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23629	208	187	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23629	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23629	255	63.270000000000003	10	0.51500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23629	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23629	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23629	268	781	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23629	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23629	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23629	301	17	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	303	2.0099999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	304	25	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	305	231	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	306	369	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	307	61	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	309	5.5800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	312	0.094	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	317	34.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23629	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23629	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23629	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23629	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23629	323	0.39000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23629	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23629	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23629	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23629	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23629	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23629	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23629	404	0.070000000000000007	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	405	0.13500000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	406	7.7699999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	410	0.51700000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	415	0.54800000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	418	1.6399999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23629	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23629	501	0.19400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23629	502	1.179	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23629	503	1.343	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23629	504	2.347	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23629	505	2.4940000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23629	506	0.76800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23629	507	0.38100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23629	508	1.1659999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23629	509	0.93999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23629	510	1.464	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23629	511	1.9079999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23629	512	0.94199999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23629	513	1.794	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23629	514	2.6880000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23629	515	4.4299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23629	516	1.7969999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23629	517	1.407	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23629	518	1.1619999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23629	521	0.31	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23629	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23629	601	63	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	606	2.5600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23629	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23629	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23629	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23629	610	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	611	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	612	0.182	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	613	1.4910000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	614	0.877	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	617	2.4790000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	618	0.192	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	619	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	620	0.029999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	626	0.20200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23629	645	2.6840000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23629	646	0.23999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23630	203	29.16	10	0.311	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	204	8.4499999999999993	10	0.38800000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23630	207	1.1299999999999999	10	0.031	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	208	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23630	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23630	255	61.990000000000002	10	0.58299999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23630	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23630	268	840	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23630	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23630	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23630	301	16	3	1.5489999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	303	1.97	3	0.13300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	304	25	3	0.85199999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	305	226	3	5.5250000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	306	362	3	6.4960000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	307	60	3	2.6019999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	309	5.4699999999999998	3	0.16200000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	312	0.091999999999999998	3	0.0070000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	315	0.010999999999999999	3	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	317	33.399999999999999	3	7.7549999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23630	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23630	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23630	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23630	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23630	323	0.40999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23630	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23630	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23630	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23630	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23630	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23630	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23630	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23630	404	0.076999999999999999	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	405	0.14899999999999999	3	0.021000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	406	8.6039999999999992	3	0.63500000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	410	0.57299999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23630	415	0.60699999999999998	3	0.035000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23630	418	1.8200000000000001	3	0.049000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23630	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23630	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23630	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23630	501	0.192	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	502	1.165	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	503	1.327	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	504	2.3199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	505	2.4649999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	506	0.75900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	507	0.376	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	508	1.1519999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	509	0.92900000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	510	1.4470000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	511	1.8859999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	512	0.93100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	513	1.7729999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	514	2.6560000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	515	4.3780000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	516	1.776	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	517	1.3899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	518	1.149	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	521	0.30599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23630	601	79	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23630	606	3.2170000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23630	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23630	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23630	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23630	610	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23630	611	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23630	612	0.22900000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23630	613	1.8740000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23630	614	1.1020000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23630	617	3.1160000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23630	618	0.24099999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23630	619	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23630	620	0.037999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23630	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23630	626	0.254	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23630	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23630	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23630	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23630	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23630	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23630	645	3.3730000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23630	646	0.30199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23631	203	22.260000000000002	10	0.254	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	204	3.3199999999999998	10	0.23200000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23631	207	1	10	0.027	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	208	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23631	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23631	255	74.120000000000005	10	0.32900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23631	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23631	268	523	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23631	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23631	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23631	301	18	3	4.899	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	303	1.8600000000000001	3	0.072999999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	304	23	3	0.183	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	305	204	3	1.9219999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	306	339	3	6.8390000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	307	77	3	6.6459999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	309	5.6799999999999997	3	0.23599999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	312	0.094	3	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	315	0.012	3	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	317	27.600000000000001	3	5.1070000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23631	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23631	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23631	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23631	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23631	323	0.28000000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23631	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23631	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23631	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23631	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23631	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23631	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23631	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23631	404	0.085000000000000006	3	0.0060000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	405	0.14599999999999999	3	0.017000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	406	4.9080000000000004	3	0.23300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	410	0.65400000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	415	0.55600000000000005	3	0.059999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	417	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	418	1.77	3	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	430	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23631	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23631	432	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23631	501	0.14599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	502	0.88900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	503	1.0129999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	504	1.77	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	505	1.881	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	506	0.57999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	507	0.28699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	508	0.879	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	509	0.70899999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	510	1.1040000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	511	1.4390000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	512	0.70999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	513	1.353	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	514	2.0270000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	515	3.3410000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	516	1.355	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	517	1.0609999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	518	0.877	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	521	0.23400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23631	601	35	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23631	606	1.232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23631	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23631	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23631	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23631	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23631	611	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23631	612	0.086999999999999994	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23631	613	0.73699999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23631	614	0.40500000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23631	617	1.2689999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23631	618	0.115	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23631	619	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23631	620	0.017000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23631	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23631	626	0.121	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23631	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23631	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23631	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23631	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23631	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23631	645	1.3919999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23631	646	0.14299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23632	203	21.449999999999999	10	0.27000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23632	204	3.6099999999999999	10	0.247	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23632	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23632	207	1	10	0.025999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23632	208	124	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23632	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23632	255	74.260000000000005	10	0.495	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23632	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23632	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23632	268	519	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23632	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23632	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23632	301	18	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	303	1.8300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	304	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	305	200	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	306	333	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	307	76	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	309	5.5700000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	312	0.091999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	315	0.012	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	317	27.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23632	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23632	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23632	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23632	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23632	323	0.27000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23632	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23632	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23632	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23632	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23632	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23632	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23632	404	0.082000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	405	0.14000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	406	4.7309999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	410	0.63	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	415	0.53600000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	418	1.71	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	430	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23632	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23632	501	0.14099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23632	502	0.85699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23632	503	0.97599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23632	504	1.706	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23632	505	1.8129999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23632	506	0.55900000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23632	507	0.27700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23632	508	0.84699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23632	509	0.68400000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23632	510	1.0640000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23632	511	1.387	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23632	512	0.68500000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23632	513	1.304	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23632	514	1.954	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23632	515	3.2200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23632	516	1.306	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23632	517	1.0229999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23632	518	0.84499999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23632	521	0.22500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23632	601	38	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	606	1.3400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23632	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	611	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	612	0.095000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	613	0.80200000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	614	0.441	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	617	1.3799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	618	0.125	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	619	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	620	0.017999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	626	0.13200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23632	645	1.514	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23632	646	0.156	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23633	203	34.600000000000001	10	0.36899999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	204	6.3499999999999996	10	0.186	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23633	207	1.02	10	0.055	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	208	205	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23633	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23633	255	59.289999999999999	10	0.376	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23633	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23633	268	858	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23633	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23633	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23633	301	17	3	0.83699999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	303	2.8900000000000001	3	0.097000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	304	23	3	0.26200000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	305	215	3	2.242	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	306	281	3	4.851	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	307	57	3	0.78100000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	309	8.4299999999999997	3	0.17100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	312	0.113	3	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	315	0.012	3	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	317	39.399999999999999	3	7.2569999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23633	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23633	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23633	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23633	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23633	323	0.42999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23633	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23633	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23633	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23633	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23633	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23633	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23633	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23633	404	0.072999999999999995	3	0.0030000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	405	0.21299999999999999	3	0.021000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	406	5.0069999999999997	3	0.031	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	410	0.68200000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	415	0.32100000000000001	3	0.017999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	417	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	418	2.3300000000000001	3	0.111	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23633	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23633	432	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23633	501	0.22700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	502	1.3819999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	503	1.5740000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	504	2.7530000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	505	2.9239999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	506	0.90100000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	507	0.44700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	508	1.367	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	509	1.103	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	510	1.7170000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	511	2.238	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	512	1.1040000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	513	2.1040000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	514	3.1520000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	515	5.1950000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	516	2.1070000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	517	1.6499999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	518	1.363	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23633	521	0.36399999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23633	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23633	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23633	601	61	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23633	606	2.4060000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23633	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23633	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23633	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23633	610	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23633	611	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23633	612	0.18099999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23633	613	1.4179999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23633	614	0.79800000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23633	617	2.4750000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23633	618	0.18099999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23633	619	0.014999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23633	620	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23633	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23633	626	0.22600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23633	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23633	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23633	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23633	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23633	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23633	645	2.7029999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23633	646	0.22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23634	203	33.18	10	0.32700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23634	204	5.21	10	0.34599999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23634	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23634	207	1.05	10	0.089999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23634	208	189	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23634	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23634	255	61.390000000000001	10	0.80800000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23634	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23634	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23634	268	789	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23634	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23634	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23634	301	17	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	303	2.8100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	304	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	305	209	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	306	273	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	307	55	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	309	8.1899999999999995	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	312	0.109	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	315	0.012	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	317	38.299999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23634	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23634	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23634	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23634	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23634	323	0.40999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23634	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23634	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23634	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23634	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23634	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23634	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23634	404	0.070000000000000007	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	405	0.20399999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	406	4.8010000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	410	0.65400000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	415	0.308	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	417	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	418	2.2400000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	430	1.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23634	432	11	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23634	501	0.218	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23634	502	1.325	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23634	503	1.5089999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23634	504	2.6389999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23634	505	2.8039999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23634	506	0.86399999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23634	507	0.42799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23634	508	1.3100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23634	509	1.0569999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23634	510	1.6459999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23634	511	2.145	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23634	512	1.0589999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23634	513	2.0169999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23634	514	3.0219999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23634	515	4.9809999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23634	516	2.02	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23634	517	1.5820000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23634	518	1.3069999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23634	521	0.34899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23634	601	50	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	606	1.9730000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23634	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	610	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	611	0.0050000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	612	0.14799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	613	1.163	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	614	0.65400000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	617	2.0289999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	618	0.14799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	619	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	620	0.019	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	626	0.185	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23634	645	2.2160000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23634	646	0.17999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23635	203	22.309999999999999	10	0.26000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23635	204	2.6200000000000001	10	0.16300000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23635	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23635	207	1.05	10	0.036999999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23635	208	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23635	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23635	255	73.969999999999999	10	0.373	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23635	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23635	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23635	268	498	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23635	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23635	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23635	301	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	303	1.9199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	304	25	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	305	219	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	306	364	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	307	62	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	309	4.46	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	312	0.104	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	315	0.014	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	317	31.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23635	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23635	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23635	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23635	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23635	323	0.28000000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23635	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23635	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23635	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23635	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23635	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23635	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23635	404	0.090999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	405	0.14199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	406	6.6369999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	410	0.65500000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	415	0.65500000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	418	1.3	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	430	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23635	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23635	501	0.14699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23635	502	0.89100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23635	503	1.0149999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23635	504	1.7749999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23635	505	1.8859999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23635	506	0.58099999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23635	507	0.28799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23635	508	0.88100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23635	509	0.71099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23635	510	1.107	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23635	511	1.4430000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23635	512	0.71199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23635	513	1.3560000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23635	514	2.032	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23635	515	3.3500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23635	516	1.359	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23635	517	1.0640000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23635	518	0.879	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23635	521	0.23400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23635	601	36	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	606	0.89800000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23635	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	612	0.062	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	613	0.56999999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	614	0.26700000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	617	0.996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	618	0.087999999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	619	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	620	0.019	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	626	0.108	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23635	645	1.105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23635	646	0.113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23636	203	23.129999999999999	10	0.23000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23636	204	3.3700000000000001	10	0.36799999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23636	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23636	207	1.1299999999999999	10	0.027	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23636	208	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23636	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23636	255	72.629999999999995	10	0.36499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23636	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23636	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23636	268	540	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23636	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23636	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23636	301	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	303	1.97	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	304	25	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	305	224	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	306	373	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	307	64	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	309	4.5700000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	312	0.107	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	315	0.014	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	317	31.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23636	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23636	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23636	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23636	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23636	323	0.28999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23636	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23636	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23636	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23636	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23636	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23636	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23636	404	0.095000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	405	0.14699999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	406	6.8789999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	410	0.67900000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	415	0.67900000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	417	14	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	418	1.3500000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23636	432	14	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23636	501	0.152	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23636	502	0.92400000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23636	503	1.052	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23636	504	1.8400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23636	505	1.954	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23636	506	0.60199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23636	507	0.29799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23636	508	0.91300000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23636	509	0.73699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23636	510	1.147	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23636	511	1.4950000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23636	512	0.73799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23636	513	1.4059999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23636	514	2.1059999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23636	515	3.472	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23636	516	1.4079999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23636	517	1.1020000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23636	518	0.91100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23636	521	0.24299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23636	601	46	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	606	1.1539999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23636	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	612	0.079000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	613	0.73199999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	614	0.34300000000000003	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	617	1.2789999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	618	0.113	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	619	0.0080000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	620	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	626	0.13900000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23636	645	1.4199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23636	646	0.14499999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23637	203	22.18	10	0.214	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	204	3.6600000000000001	10	0.14499999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23637	207	1.0800000000000001	10	0.017000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	208	128	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23637	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23637	255	73.170000000000002	10	0.27800000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23637	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23637	268	534	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23637	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23637	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23637	301	21	3	4.2949999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	303	1.8999999999999999	3	0.22700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	304	24	3	0.372	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	305	217	3	2.3330000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	306	361	3	2.0209999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	307	62	3	2.2250000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	309	4.4199999999999999	3	0.27500000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	312	0.10299999999999999	3	0.01	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	315	0.014	3	0.001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	317	30.800000000000001	3	6.3789999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23637	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23637	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23637	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23637	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23637	323	0.28999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23637	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23637	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23637	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23637	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23637	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23637	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23637	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23637	404	0.090999999999999998	3	0.002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	405	0.14099999999999999	3	0.028000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	406	6.5979999999999999	3	0.47099999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	410	0.65100000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23637	415	0.65200000000000002	3	0.039	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23637	418	1.3	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	430	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23637	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23637	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23637	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23637	501	0.14599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	502	0.88600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	503	1.0089999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	504	1.764	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	505	1.875	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	506	0.57799999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	507	0.28599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	508	0.876	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	509	0.70699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	510	1.1000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	511	1.4339999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	512	0.70799999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	513	1.349	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	514	2.02	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	515	3.3300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	516	1.351	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	517	1.0569999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	518	0.874	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	521	0.23300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23637	601	50	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23637	606	1.2529999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23637	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23637	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23637	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23637	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23637	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23637	612	0.085999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23637	613	0.79500000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23637	614	0.373	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23637	617	1.389	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23637	618	0.123	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23637	619	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23637	620	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23637	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23637	626	0.151	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23637	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23637	628	0.002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23637	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23637	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23637	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23637	645	1.542	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23637	646	0.157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23638	203	29.579999999999998	20	0.45100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23638	204	7.6299999999999999	20	0.44700000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23638	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23638	207	1.1499999999999999	20	0.032000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23638	208	195	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23638	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23638	255	64.269999999999996	20	0.504	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23638	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23638	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23638	268	817	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23638	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23638	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23638	301	19	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	303	1.8799999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	304	25	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	305	235	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	306	378	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	307	62	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	309	5.4900000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	312	0.086999999999999994	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	317	34.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23638	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23638	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23638	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23638	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23638	323	0.38	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23638	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23638	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23638	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23638	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23638	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23638	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23638	404	0.081000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	405	0.14999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	406	8.4640000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	410	0.58199999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	415	0.63500000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	417	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	418	1.6899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23638	432	10	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23638	501	0.19400000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23638	502	1.1819999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23638	503	1.3460000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23638	504	2.3530000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23638	505	2.5	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23638	506	0.77000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23638	507	0.38200000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23638	508	1.1679999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23638	509	0.94299999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23638	510	1.4670000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23638	511	1.913	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23638	512	0.94399999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23638	513	1.798	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23638	514	2.694	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23638	515	4.4400000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23638	516	1.8009999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23638	517	1.4099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23638	518	1.165	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23638	521	0.311	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23638	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23638	601	71	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	606	2.907	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23638	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23638	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23638	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23638	610	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	611	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	612	0.20699999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	613	1.6930000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	614	0.996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	617	2.8159999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	618	0.218	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	619	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	620	0.034000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	626	0.23000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	628	0.0030000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23638	645	3.048	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23638	646	0.27300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23640	203	11.710000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	204	4.0499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	205	1.99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23640	207	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	208	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23640	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23640	255	81.650000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23640	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23640	268	394	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23640	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23640	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23640	301	81	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	303	0.66000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	304	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	305	66	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	306	42	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	307	68	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	309	1.71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	312	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23640	315	0.10299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	317	11.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23640	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23640	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23640	321	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23640	322	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23640	323	0.14000000000000001	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	334	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23640	337	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23640	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23640	341	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	342	0.02	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	343	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23640	404	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23640	405	0.025000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	406	0.46100000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	410	0.097000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	415	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23640	417	3	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	418	0.71999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	430	0	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23640	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23640	432	3	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23640	601	157	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	605	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	606	1.357	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23640	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23640	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23640	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23640	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23640	612	0.073999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	613	0.68100000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	614	0.47999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	615	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23640	617	1.4770000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	618	0.13700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	619	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	620	0.057000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23640	624	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	625	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	626	0.090999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23640	628	0.021000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23640	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23640	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23640	645	1.6040000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	646	0.20799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	652	0.027	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	653	0.087999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	672	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23640	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23640	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23640	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
23640	851	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23646	203	21.260000000000002	20	0.214	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23646	204	5.6299999999999999	20	0.54400000000000004	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23646	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23646	207	1.0600000000000001	20	0.024	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23646	208	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23646	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23646	255	72.409999999999997	20	0.63900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23646	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23646	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23646	268	592	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23646	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23646	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23646	301	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	303	1.54	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	304	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	305	198	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	306	333	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	307	54	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	309	3.8500000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	312	0.071999999999999995	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	315	0.012	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	317	25.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23646	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23646	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23646	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23646	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23646	323	0.28999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23646	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23646	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23646	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23646	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23646	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23646	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23646	404	0.065000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	405	0.107	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	406	6.585	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	410	0.629	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	415	0.59499999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	418	1.04	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23646	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23646	501	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23646	502	0.84899999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23646	503	0.96699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23646	504	1.6910000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23646	505	1.7969999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23646	506	0.55400000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23646	507	0.27400000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23646	508	0.83999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23646	509	0.67700000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23646	510	1.0549999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23646	511	1.375	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23646	512	0.67800000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23646	513	1.292	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23646	514	1.9359999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23646	515	3.1909999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23646	516	1.294	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23646	517	1.0129999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23646	518	0.83699999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23646	521	0.223	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23646	601	43	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	606	1.7290000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23646	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	612	0.107	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	613	1.095	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	614	0.52700000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	617	2.3029999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	618	0.187	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	619	0.02	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	620	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	626	0.16700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23646	645	2.4700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23646	646	0.23400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23647	203	26.34	10	0.48399999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23647	204	9.7300000000000004	10	0.86099999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23647	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23647	207	1.0600000000000001	10	0.029000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23647	208	193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23647	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23647	255	63.789999999999999	10	0.753	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23647	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23647	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23647	268	807	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23647	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23647	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23647	301	15	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	303	1.77	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	304	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	305	202	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	306	324	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	307	54	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	309	4.9000000000000004	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	312	0.082000000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	317	29.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23647	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23647	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23647	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23647	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23647	323	0.39000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23647	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23647	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23647	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23647	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23647	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23647	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23647	404	0.070000000000000007	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	405	0.13500000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	406	7.7699999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	410	0.51700000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	415	0.54800000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	418	1.6399999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	430	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23647	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23647	501	0.17299999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23647	502	1.052	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23647	503	1.198	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23647	504	2.0950000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23647	505	2.226	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23647	506	0.68600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23647	507	0.34000000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23647	508	1.04	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23647	509	0.83899999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23647	510	1.3069999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23647	511	1.7030000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23647	512	0.83999999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23647	513	1.601	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23647	514	2.399	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23647	515	3.9540000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23647	516	1.6040000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23647	517	1.2549999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23647	518	1.0369999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23647	521	0.27700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23647	601	83	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	606	3.5270000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23647	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	611	0.01	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	612	0.20200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	613	2.2469999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	614	1.0680000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	617	4.6150000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	618	0.24199999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	619	0.029999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	620	0.040000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	626	0.29199999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23647	645	4.907	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23647	646	0.312	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23648	203	21.170000000000002	10	0.35399999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23648	204	7.0599999999999996	10	0.76100000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23648	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23648	207	1.02	10	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23648	208	154	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23648	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23648	255	71.329999999999998	10	0.90700000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23648	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23648	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23648	268	645	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23648	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23648	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23648	301	27	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	303	1.54	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	304	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	305	193	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	306	323	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	307	54	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	309	3.9199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	312	0.069000000000000006	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	315	0.012999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	317	24.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23648	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23648	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23648	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23648	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23648	323	0.31	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23648	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23648	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23648	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23648	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23648	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23648	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23648	404	0.058999999999999997	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	405	0.104	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	406	7.1699999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	410	0.63	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	415	0.58099999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	418	1.1499999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23648	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23648	501	0.13900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23648	502	0.84599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23648	503	0.96299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23648	504	1.6839999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23648	505	1.7889999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23648	506	0.55100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23648	507	0.27300000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23648	508	0.83599999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23648	509	0.67500000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23648	510	1.05	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23648	511	1.369	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23648	512	0.67600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23648	513	1.2869999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23648	514	1.929	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23648	515	3.1789999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23648	516	1.2889999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23648	517	1.0089999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23648	518	0.83399999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23648	521	0.222	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23648	601	53	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	606	2.1320000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23648	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	612	0.13200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	613	1.3500000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	614	0.65000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	617	2.8399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	618	0.23000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	619	0.025000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	620	0.033000000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	626	0.20599999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23648	645	3.0449999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23648	646	0.28799999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23649	203	27.170000000000002	10	0.39800000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23649	204	6.9500000000000002	10	0.52600000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23649	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23649	207	1.0900000000000001	10	0.042999999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23649	208	179	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23649	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23649	255	65.549999999999997	10	0.58199999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23649	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23649	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23649	268	748	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23649	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23649	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23649	301	20	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	303	1.6799999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	304	24	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	305	222	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	306	359	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	307	58	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	309	5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	312	0.073999999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	317	34.100000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23649	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23649	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23649	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23649	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23649	323	0.37	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23649	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23649	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23649	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23649	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23649	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23649	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23649	404	0.078	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	405	0.14399999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	406	7.9390000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	410	0.53500000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	415	0.59999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	418	1.3	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23649	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23649	501	0.17899999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23649	502	1.085	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23649	503	1.236	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23649	504	2.161	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23649	505	2.2959999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23649	506	0.70699999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23649	507	0.35099999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23649	508	1.073	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23649	509	0.86599999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23649	510	1.3480000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23649	511	1.7569999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23649	512	0.86699999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23649	513	1.6519999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23649	514	2.4750000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23649	515	4.0780000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23649	516	1.6539999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23649	517	1.2949999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23649	518	1.0700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23649	521	0.28499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23649	601	59	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	606	2.5169999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23649	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	611	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	612	0.14399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	613	1.6040000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	614	0.76200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	617	3.294	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	618	0.17299999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	619	0.021999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	620	0.029000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	626	0.20899999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23649	645	3.5019999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23649	646	0.223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23650	203	21.34	10	0.25800000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23650	204	4.21	10	0.46899999999999997	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23650	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23650	207	1.1000000000000001	10	0.033000000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23650	208	129	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23650	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23650	255	73.480000000000004	10	0.80300000000000005	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23650	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23650	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23650	268	540	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23650	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23650	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23650	301	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	303	1.55	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	305	204	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	306	344	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	307	54	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	309	3.8500000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	312	0.073999999999999996	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	317	29.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23650	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23650	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23650	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23650	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23650	323	0.28000000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23650	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23650	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23650	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23650	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23650	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23650	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23650	404	0.071999999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	405	0.115	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	406	6.2009999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	410	0.627	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	415	0.60199999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	417	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	418	0.90000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	430	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23650	432	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23650	501	0.14000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23650	502	0.85299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23650	503	0.97099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23650	504	1.698	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23650	505	1.804	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23650	506	0.55600000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23650	507	0.27500000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23650	508	0.84299999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23650	509	0.68000000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23650	510	1.0589999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23650	511	1.3799999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23650	512	0.68100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23650	513	1.298	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23650	514	1.944	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23650	515	3.2040000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23650	516	1.3	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23650	517	1.018	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23650	518	0.84099999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23650	521	0.224	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23650	601	37	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	606	1.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23650	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	612	0.092999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	613	0.94999999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	614	0.45800000000000002	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	617	1.9990000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	618	0.16200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	619	0.017000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	620	0.023	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	626	0.14499999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23650	645	2.1440000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23650	646	0.20300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23651	203	21.07	20	0.224	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23651	204	3.9500000000000002	20	0.22600000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23651	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23651	207	1.03	20	0.02	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23651	208	126	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23651	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23651	255	74.480000000000004	20	0.27200000000000002	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23651	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23651	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23651	268	526	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23651	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23651	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23651	301	18	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	303	1.77	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	304	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	305	198	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	306	323	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	307	54	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	309	3.8900000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	312	0.090999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	315	0.012999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	317	26	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23651	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23651	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23651	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23651	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23651	323	0.27000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23651	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23651	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23651	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23651	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23651	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23651	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23651	404	0.084000000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	405	0.13500000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	406	6.2169999999999996	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	410	0.623	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	415	0.61199999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	417	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	418	1.47	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	430	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23651	432	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23651	501	0.13800000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23651	502	0.84199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23651	503	0.95899999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23651	504	1.6759999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23651	505	1.7809999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23651	506	0.54900000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23651	507	0.27200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23651	508	0.83199999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23651	509	0.67100000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23651	510	1.0449999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23651	511	1.3620000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23651	512	0.67200000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23651	513	1.2809999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23651	514	1.919	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23651	515	3.1629999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23651	516	1.2829999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23651	517	1.004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23651	518	0.82999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23651	521	0.221	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23651	601	64	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	606	1.3759999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23651	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	612	0.095000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	613	0.83599999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	614	0.44500000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	617	1.5029999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	618	0.159	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	619	0.010999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	620	0.032000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	626	0.13800000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23651	645	1.641	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23651	646	0.20100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23652	203	20.760000000000002	10	0.19900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23652	204	4.5499999999999998	10	0.29499999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23652	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23652	207	1.02	10	0.025000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23652	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23652	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23652	255	73.980000000000004	10	0.439	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23652	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23652	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23652	268	543	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23652	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23652	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23652	301	18	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	303	1.9199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	305	200	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	306	318	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	307	52	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	309	3.8700000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	312	0.090999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	315	0.012999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	317	25.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23652	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23652	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23652	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23652	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23652	323	0.28000000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23652	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23652	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23652	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23652	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23652	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23652	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23652	404	0.086999999999999994	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	405	0.14899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	406	6.3140000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	410	0.61799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	415	0.60999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	417	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	418	1.73	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	430	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23652	432	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23652	501	0.13600000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23652	502	0.82899999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23652	503	0.94399999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23652	504	1.651	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23652	505	1.754	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23652	506	0.54100000000000004	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23652	507	0.26800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23652	508	0.81999999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23652	509	0.66100000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23652	510	1.03	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23652	511	1.3420000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23652	512	0.66200000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23652	513	1.262	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23652	514	1.891	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23652	515	3.1160000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23652	516	1.264	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23652	517	0.98999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23652	518	0.81799999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23652	521	0.218	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23652	601	72	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	606	1.556	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23652	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	612	0.108	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	613	0.94599999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	614	0.503	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	617	1.7	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	618	0.17999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	619	0.012	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	620	0.035999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	626	0.156	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23652	645	1.855	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23652	646	0.22700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23653	203	21.379999999999999	10	0.38900000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23653	204	3.3500000000000001	10	0.221	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23653	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23653	207	1.04	10	0.031	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23653	208	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23653	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23653	255	74.989999999999995	10	0.252	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23653	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23653	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23653	268	508	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23653	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23653	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23653	301	20	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	303	1.78	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	305	203	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	306	337	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	307	58	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	309	4.1299999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	312	0.097000000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	315	0.012999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	317	28.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23653	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23653	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23653	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23653	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23653	323	0.27000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23653	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23653	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23653	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23653	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23653	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23653	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23653	404	0.087999999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	405	0.13600000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	406	6.359	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	410	0.628	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	415	0.628	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	417	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	418	1.25	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	430	1.1000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23653	432	12	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23653	501	0.14099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23653	502	0.85399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23653	503	0.97299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23653	504	1.7010000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23653	505	1.8069999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23653	506	0.55700000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23653	507	0.27600000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23653	508	0.84399999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23653	509	0.68100000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23653	510	1.0609999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23653	511	1.3819999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23653	512	0.68200000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23653	513	1.3	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23653	514	1.9470000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23653	515	3.21	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23653	516	1.302	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23653	517	1.0189999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23653	518	0.84199999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23653	521	0.28799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23653	601	53	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	606	1.147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23653	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	610	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	611	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	612	0.079000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	613	0.69699999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	614	0.37	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	617	1.2529999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	618	0.13200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	619	0.0089999999999999993	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	620	0.025999999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	626	0.115	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	628	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23653	645	1.367	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23653	646	0.16800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23654	203	27.890000000000001	20	0.32000000000000001	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23654	204	7.4000000000000004	20	0.42999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23654	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23654	207	1.1000000000000001	20	0.029999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23654	208	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23654	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23654	255	64.790000000000006	20	0.501	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23654	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23654	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23654	268	777	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23654	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23654	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23654	301	18	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	303	1.74	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	305	217	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	306	350	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	307	57	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	309	5.0899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	312	0.081000000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	317	31.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23654	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23654	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23654	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23654	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23654	323	0.38	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23654	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23654	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23654	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23654	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23654	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23654	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23654	404	0.075999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	405	0.14099999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	406	7.9809999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	410	0.54900000000000004	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	415	0.59899999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	418	1.6000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23654	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23654	501	0.183	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23654	502	1.1140000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23654	503	1.2689999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23654	504	2.218	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23654	505	2.3570000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23654	506	0.72599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23654	507	0.35999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23654	508	1.1020000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23654	509	0.88900000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23654	510	1.3839999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23654	511	1.8029999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23654	512	0.89000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23654	513	1.6950000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23654	514	2.54	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23654	515	4.1870000000000003	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23654	516	1.698	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23654	517	1.3300000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23654	518	1.099	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23654	521	0.29299999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23654	601	49	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	606	3.0699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23654	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	610	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	611	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	612	0.21199999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	613	1.974	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	614	0.87	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	617	2.6539999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	618	0.183	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	619	0.072999999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	620	0.036999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	626	0.25600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	628	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23654	645	2.9169999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23654	646	0.29199999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23655	203	27.960000000000001	10	0.53000000000000003	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23655	204	6.4800000000000004	10	0.57099999999999995	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23655	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23655	207	1.1299999999999999	10	0.025999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23655	208	178	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23655	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23655	255	65.510000000000005	10	0.876	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23655	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23655	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23655	268	744	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23655	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23655	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23655	301	20	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	303	1.71	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	304	24	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	305	226	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	306	365	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	307	59	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	309	5.0899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	312	0.075999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	317	34.700000000000003	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23655	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23655	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23655	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23655	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23655	323	0.37	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23655	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23655	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23655	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23655	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23655	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23655	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23655	404	0.080000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	405	0.14799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	406	8.1709999999999994	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	410	0.55100000000000005	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	415	0.61799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	417	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	418	1.3400000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	430	1.3	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23655	432	9	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23655	501	0.184	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23655	502	1.117	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23655	503	1.272	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23655	504	2.2240000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23655	505	2.363	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23655	506	0.72799999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23655	507	0.36099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23655	508	1.1040000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23655	509	0.89100000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23655	510	1.387	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23655	511	1.8080000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23655	512	0.89200000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23655	513	1.7	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23655	514	2.5470000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23655	515	4.1970000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23655	516	1.702	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23655	517	1.333	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23655	518	1.101	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23655	521	0.29399999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23655	601	43	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	606	2.6880000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23655	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	610	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	611	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	612	0.186	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	613	1.728	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	614	0.76200000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	617	2.3239999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	618	0.16	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	619	0.064000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	620	0.032000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	626	0.224	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	628	0.0060000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23655	645	2.5539999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23655	646	0.25600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23656	203	21.57	20	0.222	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23656	204	5.4699999999999998	20	0.35399999999999998	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23656	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23656	207	1.02	20	0.023	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23656	208	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23656	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23656	255	72.079999999999998	20	0.435	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23656	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23656	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23656	268	592	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23656	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23656	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23656	301	24	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	303	1.5700000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	304	23	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	305	202	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	306	340	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	307	55	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	309	3.9399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	312	0.072999999999999995	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	315	0.012999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	317	26.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23656	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23656	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23656	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23656	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23656	323	0.29999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23656	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23656	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23656	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23656	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23656	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23656	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23656	404	0.066000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	405	0.108	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	406	6.6829999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	410	0.63800000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	415	0.60399999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	418	1.0600000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23656	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23656	501	0.14199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23656	502	0.86199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23656	503	0.98199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23656	504	1.716	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23656	505	1.823	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23656	506	0.56200000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23656	507	0.27800000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23656	508	0.85199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23656	509	0.68700000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23656	510	1.0700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23656	511	1.395	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23656	512	0.68899999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23656	513	1.3120000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23656	514	1.9650000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23656	515	3.2389999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23656	516	1.3140000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23656	517	1.0289999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23656	518	0.84999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23656	521	0.22700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23656	601	33	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	606	2.0579999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23656	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	610	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	611	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	612	0.14000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	613	1.325	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	614	0.57899999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	617	1.778	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	618	0.12	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	619	0.047	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	620	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	626	0.16700000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	628	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23656	645	1.9510000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23656	646	0.193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23657	203	21.43	10	0.312	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23657	204	5	10	0.42999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23657	205	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
23657	207	0.98999999999999999	10	0.025999999999999999	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23657	208	137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23657	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23657	255	72.840000000000003	10	0.57499999999999996	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23657	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23657	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23657	268	571	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23657	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23657	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23657	301	21	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	303	1.54	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	304	22	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	305	202	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	306	341	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	307	53	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	309	3.8300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	312	0.072999999999999995	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	315	0.010999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	317	29.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23657	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23657	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23657	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23657	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23657	323	0.28999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23657	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23657	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23657	341	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23657	342	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23657	343	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23657	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23657	404	0.071999999999999995	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	405	0.115	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	406	6.2270000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	410	0.63	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	415	0.60499999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	417	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	418	0.91000000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	430	1.2	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23657	432	13	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	435	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23657	501	0.14099999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23657	502	0.85599999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23657	503	0.97499999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23657	504	1.7050000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23657	505	1.8109999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23657	506	0.55800000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23657	507	0.27700000000000002	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23657	508	0.84699999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23657	509	0.68300000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23657	510	1.0629999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23657	511	1.3859999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23657	512	0.68400000000000005	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23657	513	1.3029999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23657	514	1.952	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23657	515	3.218	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23657	516	1.3049999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23657	517	1.022	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23657	518	0.84399999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23657	521	0.22500000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
23657	601	34	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	606	2.0739999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23657	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	610	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	611	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	612	0.14099999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	613	1.3360000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	614	0.58399999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	617	1.7929999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	618	0.121	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	619	0.047	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	620	0.027	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	626	0.16800000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	628	0.0070000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23657	645	1.9670000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23657	646	0.19500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23658	203	18.120000000000001	10	0.71399999999999997	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	204	22.149999999999999	10	2.0099999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	205	0.12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23658	207	0.81999999999999995	10	0.036999999999999998	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	208	277	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23658	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23658	255	58.799999999999997	10	1.3089999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23658	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23658	268	1159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23658	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23658	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23658	301	15	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	303	1.6799999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	304	19	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	305	166	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	306	281	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	307	61	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	309	4.4199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	312	0.079000000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	315	0.012	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	317	19.300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23658	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23658	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23658	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23658	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23658	323	0.44	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23658	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23658	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23658	341	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	342	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	343	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23658	404	0.059999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	405	0.13500000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	406	4.0979999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	410	0.52900000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	415	0.40300000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	417	10	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	418	1.6899999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	430	1.8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23658	432	10	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23658	501	0.11899999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	502	0.72399999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	503	0.82399999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	504	1.4410000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	505	1.5309999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	506	0.47199999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	507	0.23400000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	508	0.71599999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	509	0.57699999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	510	0.89900000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	511	1.1719999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	512	0.57799999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	513	1.101	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	514	1.6499999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	515	2.7200000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	516	1.103	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	517	0.86399999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	518	0.71399999999999997	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	521	0.19	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23658	601	81	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	606	8.9390000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23658	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	610	0.070999999999999994	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	611	0.047	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	612	0.69999999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	613	5.3819999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	614	2.738	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	617	8.3740000000000006	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	618	0.54200000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	619	0.26500000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	620	0.035999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	626	1.0800000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	628	0.032000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23658	645	9.4849999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23658	646	0.84299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23659	203	17.77	10	0.33700000000000002	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	204	22.210000000000001	10	1.8480000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23659	207	0.80000000000000004	10	0.021999999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	208	276	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23659	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23659	255	59.340000000000003	10	1.5940000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23659	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23659	268	1156	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23659	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23659	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23659	301	17	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	303	1.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	304	18	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	305	164	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	306	271	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	307	58	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	309	4.2300000000000004	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	312	0.074999999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	315	0.0089999999999999993	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	317	19.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23659	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23659	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23659	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23659	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23659	323	0.42999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23659	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23659	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23659	341	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	342	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	343	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23659	404	0.070000000000000007	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	405	0.124	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	406	3.984	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	410	0.503	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	415	0.44600000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	417	9	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	418	1.3799999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	430	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23659	432	9	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23659	501	0.11700000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	502	0.70999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	503	0.80800000000000005	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	504	1.413	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	505	1.502	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	506	0.46300000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	507	0.22900000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	508	0.70199999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	509	0.56599999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	510	0.88100000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	511	1.149	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	512	0.56699999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	513	1.0800000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	514	1.6180000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	515	2.6669999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	516	1.0820000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	517	0.84699999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	518	0.69999999999999996	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	521	0.187	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23659	601	81	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	606	8.9629999999999992	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23659	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	610	0.070999999999999994	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	611	0.048000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	612	0.70199999999999996	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	613	5.3959999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	614	2.746	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	617	8.3960000000000008	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	618	0.54400000000000004	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	619	0.26600000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	620	0.035999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	626	1.083	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	628	0.032000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23659	645	9.5109999999999992	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23659	646	0.84499999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23660	203	28.66	10	0.54800000000000004	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	204	19.469999999999999	10	1.1539999999999999	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23660	207	0.94999999999999996	10	0.064000000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	208	298	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23660	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23660	255	51.579999999999998	10	0.75900000000000001	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23660	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23660	268	1247	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23660	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23660	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23660	301	16	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	303	2.46	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	304	18	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	305	171	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	306	227	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	307	46	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	309	6.4699999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	312	0.109	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	315	0.01	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	317	26.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23660	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23660	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
23660	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23660	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23660	323	0.52000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23660	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23660	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23660	341	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	342	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	343	0	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23660	404	0.053999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	405	0.183	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	406	4.0010000000000003	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	410	0.56399999999999995	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	415	0.27800000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	417	9	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	418	2.3300000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	430	1.8	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
23660	432	9	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23660	501	0.188	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	502	1.145	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	503	1.304	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	504	2.2799999999999998	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	505	2.4220000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	506	0.746	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	507	0.37	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	508	1.1319999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	509	0.91300000000000003	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	510	1.4219999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	511	1.853	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	512	0.91500000000000004	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	513	1.742	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	514	2.6110000000000002	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	515	4.3029999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	516	1.7450000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	517	1.3660000000000001	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	518	1.129	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	521	0.30099999999999999	0	\N	1	PAK	     	 	\N	\N	\N	\N	\N	\N		\N
23660	601	80	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	606	8.2189999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23660	607	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	608	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	609	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	610	0.55100000000000005	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	611	0.050999999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	612	0.61799999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	613	4.7329999999999997	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	614	2.266	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	617	7.5419999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	618	0.48399999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	619	0.21199999999999999	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	620	0.024	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	621	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	626	0.81399999999999995	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	627	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	628	0.031	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	629	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	630	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	631	0	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
23660	645	8.3879999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
23660	646	0.71999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35001	203	3.3999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	204	31.800000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	205	13.4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35001	207	4.0999999999999996	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35001	208	353	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35001	255	47.299999999999997	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	268	1479	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35001	291	0.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	301	8	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	303	0.29999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	304	7	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	305	46	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	306	70	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	307	21	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	309	0.17999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	312	0.029999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	315	0.13	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	318	696	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	323	2.3599999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	401	2.8999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	404	0.040000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	405	0.050000000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	406	0.55000000000000004	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	410	0.02	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	415	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	417	3	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	432	3	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	601	10	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	606	7.7000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	618	0.53000000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	619	7.0999999999999996	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	645	14.4	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35001	646	8.4000000000000004	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35002	203	9	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35002	204	43.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35002	205	10.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35002	207	3	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35002	208	470	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35002	255	34	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35002	268	1964	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35002	303	0.20000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35002	304	16	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35002	305	134	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35002	306	206	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35002	307	24	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35002	309	0.46999999999999997	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35002	312	0.029999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35002	318	257	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35002	323	4	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35002	404	0.059999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35002	405	0.059999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35002	406	1.4299999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35002	601	26	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35002	606	8.5999999999999996	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35002	618	0.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35002	619	16.100000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35002	645	15.6	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35002	646	17.300000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	203	21.699999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	204	18.600000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	205	0.90000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35003	207	3.6000000000000001	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35003	208	258	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35003	255	55.200000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	268	1079	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35003	301	16	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	303	4.5499999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	304	20	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	305	170	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	306	228	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	307	95	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	309	3.8300000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	312	0.19	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	315	0.059999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	318	559	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	401	2.2000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	404	0.17999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	405	0.66000000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	406	4.2599999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	410	1.95	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	415	0.23000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	417	4	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	418	4.8300000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	432	4	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	601	89	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	606	5.0999999999999996	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	618	0.31	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	619	0.51000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	645	8.6999999999999993	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35003	646	3.6000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35004	203	3.7999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35004	204	0.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35004	205	2.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35004	207	3.1000000000000001	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35004	208	29	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35004	255	90.400000000000006	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35004	268	119	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35004	301	47	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35004	303	3.2999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35004	306	102	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35004	307	656	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35004	318	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35004	401	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35004	404	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35004	405	0.20000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35004	406	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35004	601	7	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35004	606	0.10000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35004	618	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35004	619	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35004	645	0.12	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35004	646	0.20000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35008	203	25.600000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35008	204	3.1000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35008	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35008	207	1	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35008	208	130	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35008	255	70.299999999999997	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35008	268	545	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35008	301	17	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35008	303	6.0999999999999996	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35008	306	40	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35008	318	1400	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35008	401	2	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35008	404	0.023	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35008	405	0.57299999999999995	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35008	406	4	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35008	606	0.63	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35008	618	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35008	619	0.080000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35008	645	2	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35008	646	0.46000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35009	203	73.099999999999994	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35009	204	2.2999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35009	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35009	207	1.3	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35009	208	313	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35009	255	23.300000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35009	268	1310	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35009	301	28	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35009	305	608	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35009	323	530	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35010	203	19.600000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35010	204	23.300000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35010	205	0.69999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35010	207	1.3	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35010	208	291	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35010	255	55.100000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35010	268	1217	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35010	305	187	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35010	323	1870	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35011	203	26.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35011	204	0.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35011	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35011	207	0.5	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35011	208	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35011	255	72.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35011	268	462	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35011	301	7	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35011	303	25.899999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35011	305	239	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35011	323	340	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35011	601	80	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35012	203	19	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35012	204	21.699999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35012	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35012	207	1.8	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35012	208	271	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35012	255	57.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35012	268	1135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35012	301	11	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35012	303	2.7999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35012	305	153	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35012	323	930	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35012	410	57.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35013	203	18.399999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35013	204	3.8999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35013	205	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35013	207	1.1000000000000001	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35013	208	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35013	255	74.599999999999994	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35013	268	488	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35013	301	11	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35013	305	230	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35013	318	22100	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35014	203	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35014	204	100	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35014	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35014	207	0	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35014	208	900	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35014	255	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35014	268	3766	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35014	301	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35014	303	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35014	305	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35014	318	2310	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35014	404	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35014	405	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35014	406	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35015	203	0.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35015	204	1	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35015	205	10.9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35015	207	0.59999999999999998	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35015	208	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35015	255	87	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35015	268	228	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35015	301	5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35015	303	0.20000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35015	304	4	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35015	305	8	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35015	307	1	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35015	309	0.10000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35015	312	0.80000000000000004	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35015	315	0.33000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35016	203	15.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35016	204	1.75	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35016	205	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35016	207	1.6499999999999999	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35016	208	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35016	255	80.099999999999994	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35016	268	342	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35016	301	236	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35016	303	4.5999999999999996	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35016	305	287	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35016	318	1202	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35016	404	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35016	405	0.37	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35016	406	1.8999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35017	203	0.69999999999999996	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35017	204	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35017	205	10.4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35017	207	0.20000000000000001	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35017	208	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35017	255	88.700000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35017	268	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35017	301	15	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35017	303	1.1000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35017	318	163	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35017	401	2.2000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35017	404	0.029999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35017	405	0.10000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35017	406	0.40000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35021	203	6.7000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35021	204	84.400000000000006	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35021	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35021	207	1.5	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35021	208	786	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35021	255	7.4000000000000004	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35021	268	3290	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35021	303	4.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35021	305	107	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35021	318	240	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35021	404	0.040000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35021	406	0.20000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35022	203	10.800000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35022	204	31.399999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35022	205	0.10000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35022	207	0.59999999999999998	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35022	208	326	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35022	255	57.100000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35022	268	1365	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35022	301	19	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35022	303	4.7000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35022	305	58	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35022	318	400	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35022	404	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35022	405	0.050000000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35022	406	0.20000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35023	203	15	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35023	204	3.8999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35023	205	6.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35023	207	2.8999999999999999	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35023	208	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35023	255	71.400000000000006	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35023	268	512	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35023	301	4	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35023	303	15.699999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35023	305	282	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35023	318	28800	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35024	203	3.7999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35024	204	0.69999999999999996	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35024	205	4.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35024	207	0.69999999999999996	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35024	208	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35024	255	90	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35024	268	170	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35024	291	0.10000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35024	301	7	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35024	303	0.20000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35024	304	5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35024	305	12	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35024	306	84	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35024	307	72	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35024	309	0.10000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35024	312	0.029999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35024	315	0.080000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35024	318	1607	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35024	401	1.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35024	404	0.02	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35024	405	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35024	406	0.27000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35024	410	0.10000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35024	415	0.059999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35024	417	3	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35024	432	3	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35024	606	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35024	619	0.02	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35024	646	0.02	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35025	203	13.699999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35025	204	22.800000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35025	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35025	207	1	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35025	208	260	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35025	255	62.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35025	268	1088	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35025	301	6	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35025	303	2.7999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35025	305	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35025	318	190	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35025	404	0.12	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35026	203	17.100000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35026	204	1.6000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35026	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35026	207	2.7000000000000002	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35026	208	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35026	255	78.599999999999994	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35026	268	346	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35026	301	121	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35026	303	16	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35026	318	1650	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35026	401	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35026	404	0.050000000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35026	405	0.34000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35026	406	4.2000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35027	203	2.3999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35027	204	0.80000000000000004	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35027	205	8.5999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35027	207	1.2	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35027	208	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35027	255	87	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35027	268	214	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35027	301	18	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35027	303	0.69999999999999996	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35027	305	35	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35027	318	210	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35027	401	158	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35027	404	0.050000000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35027	405	0.070000000000000007	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35027	406	0.90000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35028	203	13.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35028	204	0.69999999999999996	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35028	205	4.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35028	207	2.2999999999999998	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35028	208	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35028	255	78.799999999999997	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35028	268	331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35028	301	30	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35028	303	16.199999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35028	404	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35028	405	0.20000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35028	406	3.2000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35029	203	1.1000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35029	204	0.20000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35029	205	12.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35029	207	0.40000000000000002	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35029	208	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35029	255	86	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35029	268	232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35029	291	6.7000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35029	301	20	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35029	303	1	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35029	305	15	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35029	306	140	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35029	307	26	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35029	318	1060	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35029	401	15	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35029	404	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35029	405	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35029	406	0.90000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35030	203	0.40000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35030	204	0.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35030	205	12.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35030	207	0.20000000000000001	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35030	208	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35030	255	86.700000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35030	268	230	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35030	301	26	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35030	303	0.40000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35030	305	21	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35030	318	90	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35030	401	21	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35030	404	0.02	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35030	405	0.080000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35030	406	0.40000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35034	203	11.699999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35034	204	5.2999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35034	205	0.69999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35034	207	1.5	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35034	208	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35034	255	80.799999999999997	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35034	268	407	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35034	301	12	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35034	303	0.40000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35034	305	3	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35034	318	1020	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35034	401	3	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35034	404	0.089999999999999997	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35034	405	0.10000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35034	406	1.1000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35038	203	3	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35038	204	0.80000000000000004	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35038	205	6.2999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35038	207	2.7000000000000002	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35038	208	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35038	255	87.200000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35038	268	186	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35038	291	6	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35038	301	13	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35038	303	2.1000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35038	305	166	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35038	306	251	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35038	307	50	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35038	318	5720	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35038	401	99	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35038	404	0.040000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35038	405	0.85999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35038	406	1.3999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35039	203	11.300000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35039	204	0.80000000000000004	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35039	205	2.6000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35039	207	3.5	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35039	208	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35039	255	81.799999999999997	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35039	268	263	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35039	301	161	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35039	303	3.3999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35039	307	61	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35039	318	89	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35039	404	0.10000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35039	405	0.13	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35039	406	2.7000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35040	203	60.399999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35040	204	6.5999999999999996	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35040	205	2.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35040	207	2.8999999999999999	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35040	208	312	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35040	255	27.300000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35040	268	1306	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35040	301	29	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35040	305	808	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35040	404	0.050000000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35040	405	0.17000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35040	406	4.0999999999999996	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35041	203	9.5999999999999996	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35041	204	1.9299999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35041	205	4.4699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35041	207	2.7999999999999998	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35041	208	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35041	255	81.200000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35041	268	308	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35041	301	19	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35041	303	2.7000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35041	307	61	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35041	318	57	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35041	401	0.59999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35041	404	0.10000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35041	405	0.12	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35041	406	1.8	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35041	601	40	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35041	606	0.42999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35041	618	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35041	619	0.029999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35041	645	0.41999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35041	646	0.70999999999999996	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35042	203	44.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35042	204	34.600000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35042	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35042	207	2.7000000000000002	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35042	208	489	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35042	255	18.199999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35042	268	2048	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35042	305	684	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35042	318	1300	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35042	404	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35042	406	2.2000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35043	203	0.40000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35043	204	0.10000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35043	205	8.6999999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35043	207	0.10000000000000001	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35043	208	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35043	255	90.700000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35043	268	156	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35043	301	15	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35043	303	0.29999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35043	307	10	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35043	318	79	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35043	401	2.7999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35043	404	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35043	405	0.029999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35043	406	0.29999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35046	203	17.899999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35046	204	0.80000000000000004	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35046	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35046	207	1.3	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35046	208	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35046	255	80	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35046	268	330	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35046	306	433	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35046	307	59	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35046	318	230	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35046	404	0.11	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35046	405	0.35999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35047	203	5.5999999999999996	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35047	204	42	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35047	205	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35047	207	0.5	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35047	208	424	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35047	255	45.899999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35047	268	1776	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35047	301	5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35047	303	1	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35047	305	123	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35047	318	9100	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35047	401	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35047	404	0.22	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35047	406	4.2000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	203	6.5999999999999996	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	204	0.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	205	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35048	207	0.80000000000000004	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35048	208	55	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35048	255	86.099999999999994	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	268	230	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35048	291	0.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	301	12	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	303	1.52	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	304	6	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	305	16	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	306	100	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	307	222	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	309	0.12	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	312	0.02	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	315	0.089999999999999997	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	318	1043	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	401	1	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	404	0.059999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	405	0.080000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	406	1.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	410	0.040000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	415	0.029999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	417	5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	432	5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	606	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	618	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	619	0.02	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	645	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35048	646	0.02	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35050	203	5.7999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35050	204	2.3999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35050	205	22.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35050	207	1.3999999999999999	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35050	208	135	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35050	255	67.799999999999997	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35050	268	566	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35050	305	67	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35050	318	16	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35050	401	11	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35050	404	0.10000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35050	405	0.070000000000000007	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35050	406	1.3	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	203	24.379999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	204	4.8899999999999997	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	205	3.4300000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35051	207	1.3	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35051	208	155	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35051	255	66	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	268	650	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35051	301	7	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	303	6.7699999999999996	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	304	20	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	305	129	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	306	235	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	307	70	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	309	6.0700000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	312	2.7890000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	315	0.41299999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	318	96000	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	401	22.600000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	404	0.19600000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	405	4.0999999999999996	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	406	10.720000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	410	4.5700000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	415	0.91000000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	417	217	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	418	71	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	432	217	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	601	389	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	619	0.45000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	645	0.65000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35051	646	1.0700000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35054	203	12.300000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35054	204	0.80000000000000004	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35054	205	1.3999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35054	207	1.5	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35054	208	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35054	255	84	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35054	268	259	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35054	301	35	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35054	303	4.9000000000000004	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35054	305	158	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35054	309	1.4299999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35054	312	0.37	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35054	315	0.021000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35054	318	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35054	401	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35054	404	0.029999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35054	405	0.040000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35054	406	2	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35054	601	41	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35054	606	0.20000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35054	646	0.20000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35055	203	82.599999999999994	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35055	204	2.2999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35055	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35055	207	3.5	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35055	208	351	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35055	255	11.6	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35055	268	1469	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35055	303	49.600000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35055	305	784	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35055	318	1310	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35055	404	0.13	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35055	405	0.63	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35055	606	0.59999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35055	618	0.02	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35055	619	0.029999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35055	645	1.3300000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35055	646	0.37	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35056	203	26.699999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35056	204	0.40000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35056	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35056	207	3.2999999999999998	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35056	208	110	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35056	255	69.599999999999994	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35056	268	462	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35056	301	10	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35056	303	12.9	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35056	305	198	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35056	318	1400	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35056	404	0.20000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35056	405	0.26000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35056	406	5.9000000000000004	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35056	601	100	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35057	203	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35057	204	100	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35057	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35057	207	0	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35057	208	900	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35057	255	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35057	268	3766	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35057	301	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35057	303	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35057	305	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35057	318	5020	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35057	320	1508	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35057	404	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35057	405	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35057	406	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35057	606	15.869999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35057	618	0.63	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35057	619	1	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35057	645	57.100000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35057	646	26.789999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35058	203	11.699999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35058	204	2.2000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35058	205	3.1000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35058	207	2.7999999999999998	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35058	208	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35058	255	80.200000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35058	268	331	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35058	301	53	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35058	303	20.699999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35058	305	103	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35058	405	0.10000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35058	406	0.90000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35059	203	22.699999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35059	204	5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35059	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35059	207	1	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35059	208	136	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35059	255	71.299999999999997	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35059	268	568	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35059	301	16	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35059	303	4.7999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35059	305	218	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35059	318	350	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35060	203	16.600000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35060	204	8	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35060	205	4.2999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35060	207	1.3	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35060	208	156	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35060	255	69.799999999999997	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35060	268	651	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35060	301	28	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35060	303	2.1000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35060	305	412	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35060	318	860	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35060	404	0.10000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35060	405	0.69999999999999996	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35060	406	5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35063	203	4.2000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35063	204	0.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35063	205	9.9000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35063	207	1.8999999999999999	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35063	208	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35063	255	83.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35063	268	255	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35063	305	9	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35063	318	4480	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35063	401	33	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35063	404	0.10000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35063	406	0.10000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35064	203	15.9	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35064	204	10.6	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35064	205	2.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35064	207	2	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35064	208	170	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35064	255	68.799999999999997	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35064	268	710	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35064	305	46	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35064	318	780	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35064	404	0.13	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35064	405	0.14999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35064	406	1.8999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35065	203	30.699999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35065	204	15.9	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35065	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35065	207	2.2000000000000002	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35065	208	266	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35065	255	51.200000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35065	268	1113	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35065	301	38	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35065	303	1.7	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35065	318	50	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35065	404	0.050000000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35065	405	0.14000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35065	406	10.9	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35066	203	23.199999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35066	204	5.9000000000000004	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35066	205	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35066	207	3.2000000000000002	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35066	208	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35066	255	66.700000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35066	268	627	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35066	301	60	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35066	303	1.8	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35066	318	319	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35066	404	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35066	405	0.10000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35066	406	8.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35067	203	39.899999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35067	204	30	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35067	205	2.8999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35067	207	3.6000000000000001	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35067	208	441	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35067	255	23.600000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35067	268	1846	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35067	291	2	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35067	301	23	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35067	303	4.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35067	306	700	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35067	307	693	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35067	318	527	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35067	404	0.059999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35067	405	0.28000000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35067	406	11.800000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35067	601	107	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35067	606	6.9699999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35067	618	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35067	619	0.34999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35067	645	16.899999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35067	646	0.34999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35068	203	16.600000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35068	204	8	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35068	205	4.2999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35068	207	1.3	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35068	208	156	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35068	255	69.799999999999997	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35068	268	651	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35068	301	28	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35068	303	2.6000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35068	305	412	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35068	318	3140	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35068	404	0.10000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35068	405	0.69999999999999996	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35068	406	5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35070	203	13	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35070	204	0.40000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35070	205	3.1000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35070	207	2.7999999999999998	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35070	208	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35070	255	80.700000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35070	268	285	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35070	301	30	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35070	303	0.59999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35070	318	310	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35070	404	0.050000000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35070	405	0.93999999999999995	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35070	406	3.2000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35071	203	28.399999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35071	204	3.2000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35071	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35071	207	1	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35071	208	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35071	255	67.400000000000006	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35071	268	596	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35071	301	5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35071	303	19.600000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35071	305	238	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35071	307	11	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35071	318	1050	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35071	404	0.14000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35071	405	0.53000000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35071	410	0.65000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35071	601	90	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35071	606	0.81999999999999995	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35071	618	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35071	619	0.050000000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35071	645	1.72	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35071	646	0.059999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35072	203	18.600000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35072	204	3.2999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35072	205	2.8999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35072	207	1	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35072	208	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35072	255	74.200000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35072	268	484	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35072	301	13	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35072	303	13.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35072	305	3	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35072	318	36600	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35072	404	0.17999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35072	606	1.1699999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35072	618	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35072	619	0.059999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35072	645	1.1000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35072	646	1.03	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35073	203	7.4000000000000004	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35073	204	2.2000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35073	205	5.5999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35073	207	0.80000000000000004	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35073	208	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35073	255	84	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35073	268	300	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35073	301	35	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35073	303	0.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35073	304	1	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35073	305	112	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35073	306	128	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35073	307	30	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35073	315	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35073	318	40	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35073	401	0.29999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35073	404	0.070000000000000007	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35073	405	0.02	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35073	406	2.6400000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35073	410	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35073	415	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35073	417	1	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35073	432	1	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35073	601	12	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35073	606	0.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35074	203	2.2999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35074	204	0.69999999999999996	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35074	205	6.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35074	207	0.80000000000000004	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35074	208	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35074	255	89.700000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35074	268	174	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35074	301	2	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35074	303	0.80000000000000004	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35074	305	55	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35074	318	11900	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35074	401	68	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35074	404	0.089999999999999997	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35074	405	0.54000000000000004	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35074	406	1.1000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35075	203	19.300000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35075	204	3.7999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35075	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35075	207	1.5	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35075	208	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35075	255	75.400000000000006	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35075	268	466	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35075	303	4.7000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35075	305	175	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35075	318	220	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	203	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	204	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	205	0.20000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	207	0.10000000000000001	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35078	208	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35078	255	99.700000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	268	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35078	301	2	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	303	0.080000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	304	1	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	305	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	306	9	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	307	132	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	309	0.040000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	312	0.02	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	315	0.040000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	318	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	401	0.29999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	404	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	405	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	406	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	410	0.01	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	415	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	417	1	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	418	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	432	1	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	601	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	606	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	618	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	619	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	645	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35078	646	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35079	203	57	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35079	204	2.6000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35079	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35079	207	1.6000000000000001	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35079	208	251	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35079	255	38.799999999999997	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35079	268	1052	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35079	303	43	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35079	305	415	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35079	318	410	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35079	404	0.20999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35079	405	0.79000000000000004	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35079	406	10.1	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35080	203	21.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35080	204	2.6600000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35080	205	0.20000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35080	207	0.64000000000000001	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35080	208	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35080	255	75	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35080	268	463	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35080	301	7	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35080	303	2.8999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35080	318	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35080	401	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35080	404	0.20000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35080	405	0.35999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35080	406	6.5999999999999996	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35080	601	18	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35080	606	0.63	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35080	618	0.050000000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35080	619	0.17999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35080	645	0.34000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35080	646	0.34999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35081	203	19.199999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35081	204	13.6	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35081	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35081	207	2.1000000000000001	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35081	208	199	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35081	255	65.099999999999994	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35081	268	833	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35081	301	18	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35081	303	9.4000000000000004	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35081	305	122	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35081	318	170	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35081	404	0.17999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35081	405	0.23999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35081	406	4.7999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35081	601	80	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35081	606	2.5699999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35081	618	0.050000000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35081	619	0.10000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35081	645	8.4199999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35081	646	2.6000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35082	203	16.300000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35082	204	24.100000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35082	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35082	207	0.69999999999999996	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35082	208	282	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35082	255	58.899999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35082	268	1180	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35082	303	9.4000000000000004	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35082	305	125	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35082	318	550	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35082	404	0.080000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35082	405	0.32000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35083	203	21	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35083	204	3	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35083	205	3.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35083	207	1	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35083	208	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35083	255	71.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35083	268	523	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35083	303	14.4	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35083	305	208	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35083	318	81200	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35083	404	0.080000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35083	405	1.9099999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35084	203	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35084	204	100	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35084	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35084	207	0	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35084	208	900	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35084	255	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35084	268	3766	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35084	301	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35084	318	2600	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35084	404	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35084	405	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35084	406	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35084	601	120	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35085	203	0.40000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35085	204	96.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35085	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35085	207	0.20000000000000001	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35085	208	870	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35085	255	2.8999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35085	268	3640	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35085	303	0.5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35085	305	5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35085	601	150	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35086	203	12.6	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35086	204	46.100000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35086	205	1.2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35086	207	0.10000000000000001	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35086	208	470	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35086	255	40	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35086	268	1967	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35086	301	5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35086	305	87	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35086	318	750	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35086	404	0.080000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35086	405	0.02	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35086	406	0.80000000000000004	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35086	601	54	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35086	606	6.5599999999999996	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35086	618	0.12	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35086	619	0.45000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35086	645	28.120000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35086	646	7.9699999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35087	203	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35087	204	100	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35087	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35087	207	0	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35087	208	900	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35087	255	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35087	268	3766	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35087	301	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35087	303	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35087	305	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35087	318	2810	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35087	404	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35087	405	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35087	406	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35088	203	11	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35088	204	4.4000000000000004	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35088	205	5.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35088	207	3.3999999999999999	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35088	208	104	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35088	255	76.099999999999994	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35088	268	435	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35088	301	53	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35088	303	8.5999999999999996	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35088	305	297	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35088	318	1510	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35088	404	0.17999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35088	405	0.54000000000000004	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35088	406	2.7000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35089	203	18.899999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35089	204	6.0999999999999996	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35089	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35089	207	2.2000000000000002	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35089	208	131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35089	255	72.799999999999997	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35089	268	546	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35089	303	0.28999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35089	304	33	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35089	305	280	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35089	306	317	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35089	307	51	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35089	309	0.98999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35089	312	0.071999999999999995	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35089	318	540	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35089	404	0.13	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35089	405	0.13	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35089	601	55	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35089	606	1.3700000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35089	618	0.28999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35089	619	0.23999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35089	645	2.5600000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35089	646	1.8200000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35090	203	8	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35090	204	5	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35090	205	2.3999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35090	207	0.80000000000000004	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35090	208	87	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35090	255	83.799999999999997	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35090	268	362	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35090	301	54	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35090	303	0.90000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35090	305	312	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35090	318	490	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35090	404	0.14999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35090	406	1.3999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35091	203	18.600000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35091	204	3.6000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35091	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35091	207	1.5	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35091	208	107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35091	255	76.299999999999997	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35091	268	447	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35091	303	3.8999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35091	305	242	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35092	203	2.6000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35092	204	61	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35092	205	8.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35092	207	0.29999999999999999	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35092	208	592	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35092	255	28	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35092	268	2476	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35092	303	1.3	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35092	305	58	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35093	203	6.0999999999999996	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35093	204	1.6000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35093	205	20.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35093	207	2.8999999999999999	0	\N	4	NP	     	 	\N	\N	\N	\N	\N	\N		\N
35093	208	122	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35093	255	68.700000000000003	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35093	268	509	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35093	301	130	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35093	303	2.6000000000000001	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35093	305	126	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35093	318	18700	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35093	401	190	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35093	406	2.2999999999999998	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
35130	203	0.66000000000000003	2	\N	1	A	     	 	1	0.51000000000000001	0.81000000000000005	1	\N	\N		\N
35130	204	0.48999999999999999	2	\N	1	A	     	 	1	0.41999999999999998	0.56000000000000005	1	\N	\N		\N
35130	205	11.74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35130	207	0.44	2	\N	1	A	     	 	1	0.42999999999999999	0.45000000000000001	1	\N	\N		\N
35130	208	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35130	209	8.0800000000000001	2	\N	1	A	     	 	1	7.9199999999999999	8.2400000000000002	1	\N	\N		\N
35130	210	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35130	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	255	86.670000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35130	268	226	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35130	269	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35130	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	291	1.1000000000000001	2	\N	1	A	     	 	1	0.69999999999999996	1.3999999999999999	1	\N	\N		\N
35130	301	96	2	\N	1	A	     	 	1	73	118	1	\N	\N		\N
35130	303	2.9199999999999999	2	\N	1	A	     	 	1	1.8799999999999999	3.96	1	\N	\N		\N
35130	304	20	2	\N	1	A	     	 	1	18	22	1	\N	\N		\N
35130	305	39	2	\N	1	A	     	 	1	37	41	1	\N	\N		\N
35130	306	58	2	\N	1	A	     	 	1	57	59	1	\N	\N		\N
35130	307	8	2	\N	1	A	     	 	1	4	12	1	\N	\N	1	\N
35130	309	0.76000000000000001	2	\N	1	A	     	 	1	0.34999999999999998	1.1699999999999999	1	\N	\N		\N
35130	312	0.048000000000000001	2	\N	1	A	     	 	1	0.042000000000000003	0.053999999999999999	1	\N	\N		\N
35130	315	0.30499999999999999	2	\N	1	A	     	 	1	0.20100000000000001	0.40999999999999998	1	\N	\N		\N
35130	317	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35130	323	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	404	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35130	405	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	406	0.28299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35130	410	0.078	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35130	415	0.049000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35130	417	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	432	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35130	606	0.073999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35130	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	613	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35130	614	0.014	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35130	615	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35130	617	0.108	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35130	618	0.20200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35130	619	0.0060000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35130	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	624	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35130	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	628	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35130	645	0.109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35130	646	0.20799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35130	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35130	851	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35131	203	10.4	2	\N	1	A	     	 	1	8.8100000000000005	11.99	1	\N	\N		\N
35131	204	5.4400000000000004	2	\N	1	A	     	 	1	4.2699999999999996	6.6100000000000003	1	\N	\N		\N
35131	205	76.930000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35131	207	1.54	2	\N	1	A	     	 	1	1.4299999999999999	1.6399999999999999	1	\N	\N		\N
35131	208	398	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35131	209	63.619999999999997	2	\N	1	A	     	 	1	60.369999999999997	66.870000000000005	1	\N	\N		\N
35131	210	1.53	2	\N	1	A	     	 	1	1.4399999999999999	1.6200000000000001	1	\N	\N		\N
35131	211	0.16	2	\N	1	A	     	 	1	0.10000000000000001	0.20999999999999999	1	\N	\N		\N
35131	212	0.12	2	\N	1	A	     	 	1	0.070000000000000007	0.17000000000000001	1	\N	\N	1	\N
35131	213	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35131	214	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35131	255	5.7000000000000002	2	\N	1	A	     	 	1	4.0300000000000002	7.3600000000000003	1	\N	\N		\N
35131	268	1666	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35131	269	1.8100000000000001	2	\N	1	A	     	 	1	1.6200000000000001	2	1	\N	\N		\N
35131	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35131	291	8.6999999999999993	2	\N	1	A	     	 	1	8.6999999999999993	8.6999999999999993	1	\N	\N		\N
35131	301	5	2	\N	1	A	     	 	1	4	6	1	\N	\N		\N
35131	303	2.9100000000000001	2	\N	1	A	     	 	1	2.25	3.5800000000000001	1	\N	\N		\N
35131	304	133	2	\N	1	A	     	 	1	110	155	1	\N	\N		\N
35131	305	354	2	\N	1	A	     	 	1	341	366	1	\N	\N		\N
35131	306	393	2	\N	1	A	     	 	1	377	408	1	\N	\N		\N
35131	307	7	2	\N	1	A	     	 	1	4	11	1	\N	\N	1	\N
35131	309	2.9100000000000001	2	\N	1	A	     	 	1	1.99	3.8399999999999999	1	\N	\N		\N
35131	312	0.218	2	\N	1	A	     	 	1	0.218	0.219	1	\N	\N		\N
35131	315	0.75800000000000001	2	\N	1	A	     	 	1	0.63100000000000001	0.88600000000000001	1	\N	\N		\N
35131	317	11.800000000000001	2	\N	1	A	     	 	1	10.4	13.300000000000001	1	\N	\N		\N
35131	323	0.72999999999999998	2	\N	1	A	     	 	1	0.63	0.82999999999999996	1	\N	\N		\N
35131	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35131	342	3.21	2	\N	1	A	     	 	1	2.4199999999999999	4	1	\N	\N		\N
35131	343	0.37	2	\N	1	A	     	 	1	0.37	0.37	\N	\N	\N	1	\N
35131	401	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35131	404	0.28499999999999998	2	\N	1	A	     	 	1	0.28000000000000003	0.28999999999999998	1	\N	\N		\N
35131	405	0.107	2	\N	1	A	     	 	1	0.10199999999999999	0.113	1	\N	\N		\N
35131	406	2.02	2	\N	1	A	     	 	1	1.8100000000000001	2.23	1	\N	\N		\N
35131	410	0.35299999999999998	2	\N	1	A	     	 	1	0.26000000000000001	0.44600000000000001	1	\N	\N		\N
35131	415	0.59299999999999997	2	\N	1	A	     	 	1	0.57599999999999996	0.60999999999999999	1	\N	\N		\N
35131	417	58	2	\N	1	A	     	 	1	46	69	1	\N	\N		\N
35131	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35131	432	58	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35131	606	0.88600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35131	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35131	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35131	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35131	612	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35131	613	0.71299999999999997	2	\N	1	A	     	 	1	0.56499999999999995	0.86099999999999999	1	\N	\N		\N
35131	614	0.13200000000000001	2	\N	1	A	     	 	1	0.080000000000000002	0.185	1	\N	\N		\N
35131	615	0.025000000000000001	2	\N	1	A	     	 	1	0.016	0.034000000000000002	1	\N	\N		\N
35131	617	1.661	2	\N	1	A	     	 	1	0.91900000000000004	2.403	1	\N	\N		\N
35131	618	2.4039999999999999	2	\N	1	A	     	 	1	2.077	2.7309999999999999	1	\N	\N		\N
35131	619	0	2	\N	1	A	     	 	1	0.056000000000000001	0.066000000000000003	\N	\N	\N		\N
35131	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35131	624	0.016	2	\N	1	A	     	 	1	0.014999999999999999	0.017000000000000001	1	\N	\N		\N
35131	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35131	626	0.0030000000000000001	2	\N	1	A	     	 	1	0	0.0060000000000000001	1	\N	\N	1	\N
35131	628	0.014999999999999999	2	\N	1	A	     	 	1	0.010999999999999999	0.019	1	\N	\N		\N
35131	645	1.679	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35131	646	2.4649999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35131	652	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35131	653	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35131	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35131	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35131	687	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35131	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35131	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35131	851	0.060999999999999999	2	\N	1	A	     	 	1	0.056000000000000001	0.066000000000000003	1	\N	\N		\N
35132	203	0.83999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35132	204	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35132	205	4.0599999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35132	207	0.23999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35132	208	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35132	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35132	210	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35132	211	1.3	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35132	212	2.0600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35132	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35132	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35132	255	94.659999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35132	268	90	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35132	269	3.3599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35132	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35132	291	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35132	301	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35132	303	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35132	304	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35132	305	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35132	306	140	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35132	307	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35132	309	0.14000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35132	312	0.035000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35132	315	0.035999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35132	317	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35132	323	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35132	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35132	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35132	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35132	401	8.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35132	404	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35132	405	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35132	406	0.46000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35132	410	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35132	415	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35132	417	20	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35132	430	4.9000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35132	432	20	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	203	0.81000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	204	0.63	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	205	8.6799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35133	207	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	208	44	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35133	209	6.3300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	210	1.1499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	211	0.59999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	212	0.73999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35133	214	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	255	89.689999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	268	183	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35133	269	2.6000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35133	301	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	303	0.94999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	304	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	305	23	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	306	28	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	307	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	309	0.19	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	312	0.019	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35133	315	0.073999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	323	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35133	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35133	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35133	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35133	404	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	405	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35133	406	0.248	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	410	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35133	415	0.033000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	417	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	430	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35133	432	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	606	0.074999999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35133	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35133	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35133	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35133	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35133	613	0.060999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	614	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	615	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	617	0.13200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	618	0.14399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	619	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35133	624	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35133	626	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	628	0.001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35133	645	0.13500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35133	646	0.151	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35133	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35133	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35133	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35133	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35133	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35133	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35133	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35133	851	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	203	9.8800000000000008	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	204	5.2199999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	205	74.930000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35134	207	1.8600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	208	386	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35134	209	48.18	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	210	3.3799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	211	1	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	212	0.98999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35134	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35134	255	8.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	268	1616	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35134	269	5.3799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35134	301	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	303	1.9199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	304	124	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	305	337	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	306	511	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	307	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	309	3.0499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	312	0.19500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	315	0.84799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	323	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35134	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35134	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35134	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35134	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35134	404	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	405	0.068000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	406	3.2999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	410	0.38	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	415	0.372	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	417	77	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	430	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	432	77	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	606	0.81999999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35134	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35134	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35134	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35134	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35134	613	0.65500000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	614	0.122	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	615	0.028000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	617	1.458	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	618	1.831	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	619	0.069000000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35134	624	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35134	626	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	628	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	645	1.4830000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35134	646	1.8999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35134	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35134	653	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35134	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35134	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35134	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35134	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35134	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35134	851	0.069000000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	203	9.7200000000000006	3	0.22700000000000001	1	A	     	 	1	9.2899999999999991	10.06	2	8.7479999999999993	10.701000000000001	2, 3	\N
35135	204	5.1799999999999997	3	0.374	1	A	     	 	1	4.6699999999999999	5.9100000000000001	2	3.569	6.7859999999999996	2, 3	\N
35135	205	75.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35135	207	1.8100000000000001	3	0.14299999999999999	1	A	     	 	1	1.6299999999999999	2.0899999999999999	2	1.1930000000000001	2.4209999999999998	2, 3	\N
35135	208	386	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35135	209	45.780000000000001	3	2.5289999999999999	1	A	     	 	1	41.100000000000001	49.780000000000001	2	34.899999999999999	56.659999999999997	2, 3	\N
35135	210	4.3499999999999996	3	0.52400000000000002	1	A	     	 	1	3.7200000000000002	5.3899999999999997	2	2.0920000000000001	6.6040000000000001	2, 3	\N
35135	211	1.0900000000000001	3	0.23799999999999999	1	A	     	 	1	0.60999999999999999	1.3600000000000001	2	0.064000000000000001	2.1099999999999999	2, 3	\N
35135	212	1.04	3	0.23799999999999999	1	A	     	 	1	0.60999999999999999	1.4299999999999999	2	0.014	2.0619999999999998	2, 3	\N
35135	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
35135	214	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
35135	255	8.0899999999999999	3	0.436	1	A	     	 	1	7.3499999999999996	8.8599999999999994	2	6.2149999999999999	9.9629999999999992	2, 3	\N
35135	268	1616	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35135	269	6.4699999999999998	3	0.93700000000000006	1	A	     	 	1	4.9400000000000004	8.1799999999999997	2	2.4399999999999999	10.507	2, 3	\N
35135	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
35135	291	16.600000000000001	3	0.94799999999999995	1	A	     	 	1	15.1	18.300000000000001	2	12.497	20.652999999999999	2, 3	\N
35135	301	14	3	2.77	1	A	     	 	1	10	19	2	1.9399999999999999	25.780000000000001	2, 3	\N
35135	303	2.29	3	0.16700000000000001	1	A	     	 	1	1.98	2.5499999999999998	2	1.575	3.012	2, 3	\N
35135	304	123	3	3.48	1	A	     	 	1	117	129	2	107.693	137.63999999999999	2, 3	\N
35135	305	312	3	22.898	1	A	     	 	1	268	345	2	213.476	410.524	2, 3	\N
35135	306	532	3	39.859000000000002	1	A	     	 	1	462	600	2	360.83199999999999	703.83500000000004	2, 3	\N
35135	307	4	3	0	1	A	     	 	1	4	4	\N	\N	\N	1, 2, 3	\N
35135	309	3.1499999999999999	3	0.27400000000000002	1	A	     	 	1	2.6099999999999999	3.4900000000000002	2	1.9730000000000001	4.3330000000000002	2, 3	\N
35135	312	0.23100000000000001	3	0.014	1	A	     	 	1	0.20300000000000001	0.248	2	0.17000000000000001	0.29299999999999998	2, 3	\N
35135	315	0.92600000000000005	3	0.062	1	A	     	 	1	0.85699999999999998	1.05	2	0.66000000000000003	1.1930000000000001	2, 3	\N
35135	323	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35135	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35135	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35135	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35135	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35135	404	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	405	0.067000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	406	3.3100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	410	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	415	0.28899999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	417	100	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	430	0.80000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	432	100	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	501	0.056000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	502	0.30499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	503	0.35399999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	504	1.044	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	505	0.30199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	506	0.23100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	507	0.14199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	508	0.42899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	509	0.20100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	606	0.82999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35135	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35135	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35135	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35135	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35135	613	0.65000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	614	0.13200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	615	0.032000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	617	1.458	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	618	1.7929999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	619	0.069000000000000006	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35135	624	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35135	626	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	628	0.017999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	645	1.4830000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35135	646	1.8620000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35135	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35135	653	0.0050000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35135	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35135	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35135	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35135	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35135	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35135	851	0.069000000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	203	10.99	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	204	5.04	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	205	77.140000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35136	207	1.3999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	208	398	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35136	209	60.460000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	210	1.1599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	211	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	212	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35136	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35136	255	5.4199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	268	1665	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35136	269	1.46	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35136	291	10.4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	301	11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	303	3.79	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	304	125	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	305	280	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	306	443	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	307	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35136	309	3.2400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	312	0.219	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	315	0.64600000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	323	0.37	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35136	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35136	342	5.0599999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	343	0.52000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35136	404	0.31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	405	0.13700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	406	2.7999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	410	2.4900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	415	0.58299999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	417	32	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	430	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	431	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	432	26	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
35136	435	36	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35136	501	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	502	0.34499999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	503	0.40400000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	504	1.375	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	505	0.31900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	506	0.25800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	507	0.217	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	508	0.54300000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	509	0.41199999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	510	0.55400000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	511	0.47399999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	512	0.29199999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	513	0.83599999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	514	0.72399999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	515	2.0430000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	516	0.39900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	517	0.90600000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	518	0.51000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	606	0.85299999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35136	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35136	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35136	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35136	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35136	613	0.67100000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	614	0.13300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	615	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	617	1.5149999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	618	2.024	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	619	0.053999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35136	624	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35136	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35136	628	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35136	645	1.532	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35136	646	2.0779999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35136	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35136	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35136	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35136	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35136	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35136	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35136	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35136	851	0.053999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	203	9.8499999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	204	5.8799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	205	72.900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35137	207	1.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	208	384	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35137	209	61.939999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	210	1.2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	211	0.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	212	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35137	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35137	255	10.15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	268	1606	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35137	269	1.5600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35137	291	9.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	301	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	303	2.9900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	304	107	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	305	225	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	306	322	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	307	4	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35137	309	3.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	312	0.24199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	315	0.64100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	317	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	323	0.37	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35137	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35137	342	4.8600000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	343	0.37	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35137	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35137	404	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	405	0.092999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	406	2.4700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	410	0.59499999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	415	0.58999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	417	34	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	430	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	431	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	432	27	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
35137	435	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35137	501	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	502	0.307	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	503	0.37	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	504	1.2749999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	505	0.30099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	506	0.23000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	507	0.184	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	508	0.499	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	509	0.29399999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	510	0.49399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	511	0.42099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	512	0.26500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	513	0.76900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	514	0.66200000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	515	1.875	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	516	0.35999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	517	0.85399999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	518	0.47099999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	606	1.0429999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35137	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35137	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35137	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35137	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35137	613	0.77800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	614	0.219	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	615	0.033000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	617	2.1259999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	618	2.2919999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	619	0.059999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35137	624	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35137	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35137	628	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35137	645	2.1429999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35137	646	2.3519999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35137	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35137	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35137	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35137	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35137	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35137	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35137	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35137	851	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35138	203	0.52000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35138	204	0.20000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35138	205	5.6399999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35138	207	0.28999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35138	208	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35138	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35138	210	0.77000000000000002	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
35138	211	1.21	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
35138	212	1.5600000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
35138	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35138	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35138	255	93.349999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35138	268	111	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35138	269	3.54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35138	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35138	301	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35138	303	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35138	304	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35138	305	12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35138	306	205	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35138	307	20	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35138	309	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35138	312	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35138	315	0.027	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35138	323	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35138	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35138	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35138	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35138	401	4.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35138	404	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35138	405	0.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35138	406	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35138	410	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35138	415	0.058000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35138	417	22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35138	432	22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35139	203	0.31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35139	204	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35139	205	3.2200000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35139	207	0.10000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35139	208	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35139	209	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35139	210	0.44	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35139	211	0.68999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35139	212	0.89000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35139	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35139	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35139	255	96.209999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35139	268	65	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35139	269	2.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35139	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35139	291	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35139	404	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35139	405	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35139	406	0.10199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35139	410	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35139	415	0.033000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35139	417	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35139	432	7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	203	4.29	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	204	2.21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	205	39.469999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35140	207	1.0700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	208	195	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35140	209	28.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	210	2.2200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	211	0.81999999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	212	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35140	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35140	255	52.960000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	268	816	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35140	269	3.7400000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35140	301	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	303	1.1100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	304	55	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	305	164	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	306	320	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	307	126	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	309	1.46	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	312	0.095000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	315	0.30299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	317	11.9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	323	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35140	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35140	342	1.3300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35140	404	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	405	0.13200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	406	2.4900000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	410	0.35399999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	417	98	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	430	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	432	98	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	606	0.35299999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35140	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35140	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35140	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35140	612	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35140	613	0.28599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	614	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	615	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	617	0.59499999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	618	0.81599999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	619	0.031	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	620	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35140	624	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35140	626	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35140	628	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35140	645	0.60299999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35140	646	0.84699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35140	652	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35140	653	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35140	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35140	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35140	687	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35140	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35140	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35140	851	0.031	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	203	33.43	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	204	11.09	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	205	0.080000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35141	207	1.4099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	208	234	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35141	255	54	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	268	978	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35141	301	10	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	303	4.7599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	304	31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	305	272	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	306	409	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	307	135	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	309	5.9299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	312	0.062	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	315	0.033000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	317	38	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	323	0.80000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35141	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35141	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35141	404	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	405	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	406	6.5199999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	410	0.89700000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	415	0.377	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	417	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35141	418	4.4400000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	432	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	501	0.25700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	502	1.403	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	503	1.5880000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	504	2.7639999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	505	2.9990000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	506	0.91800000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	507	0.34799999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	508	1.399	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	509	1.1619999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	510	1.6779999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	511	2.1779999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	512	0.97499999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	513	1.964	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	514	3.1219999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	515	5.1669999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	516	1.651	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	517	1.411	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	518	1.3320000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	521	0.24399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	601	109	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	606	5.1420000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35141	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35141	610	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	611	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	612	0.25800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	613	2.4740000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	614	2.145	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	615	0.021999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	617	4.149	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	618	0.39600000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	619	0.17199999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	620	0.073999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35141	625	0.012	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	626	0.20599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	628	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35141	645	4.4589999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35141	646	0.81399999999999995	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35141	652	0.063	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	653	0.158	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35141	685	0.025000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	687	0.085000000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35141	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35141	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35141	851	0.14699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35142	203	6.6900000000000004	3	0.048000000000000001	1	A	     	 	1	6.6399999999999997	6.79	2	6.4859999999999998	6.8970000000000002	2, 3	\N
35142	204	12.220000000000001	3	1.766	1	A	     	 	1	9.2799999999999994	15.380000000000001	2	4.6189999999999998	19.818000000000001	2, 3	\N
35142	205	48.259999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35142	207	1.25	3	0.29699999999999999	1	A	     	 	1	0.67000000000000004	1.6399999999999999	2	-0.025999999999999999	2.5329999999999999	2, 3	\N
35142	208	330	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35142	209	42.850000000000001	3	0.24299999999999999	1	A	     	 	1	42.439999999999998	43.280000000000001	2	41.805999999999997	43.893999999999998	2, 3	\N
35142	210	0.17000000000000001	3	0.024	1	A	     	 	1	0.12	0.20000000000000001	2	0.066000000000000003	0.27600000000000002	2, 3	\N
35142	211	0.10000000000000001	3	0.012	1	A	     	 	1	0.070000000000000007	0.11	2	0.047	0.14699999999999999	1, 2, 3	\N
35142	212	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
35142	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
35142	214	1.76	3	0.050999999999999997	1	A	     	 	1	1.6699999999999999	1.8400000000000001	2	1.5449999999999999	1.984	2, 3	\N
35142	255	31.57	3	2.012	1	A	     	 	1	27.989999999999998	34.950000000000003	2	22.919	40.228999999999999	2, 3	\N
35142	268	1380	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35142	269	2.0299999999999998	3	0.085000000000000006	1	A	     	 	1	1.8600000000000001	2.1299999999999999	2	1.665	2.3999999999999999	2, 3	\N
35142	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
35142	301	57	3	16.459	1	A	     	 	1	30	87	2	-13.752000000000001	127.88500000000001	2, 3	\N
35142	303	4.04	3	0.28499999999999998	1	A	     	 	1	3.6099999999999999	4.5800000000000001	2	2.8119999999999998	5.2679999999999998	2, 3	\N
35142	304	18	3	1.7170000000000001	1	A	     	 	1	15	21	2	10.746	25.521000000000001	2, 3	\N
35142	305	123	3	20.443999999999999	1	A	     	 	1	99	164	2	35.402000000000001	211.33099999999999	2, 3	\N
35142	306	77	3	4.218	1	A	     	 	1	70	84	2	58.817999999999998	95.114999999999995	2, 3	\N
35142	307	329	3	84.143000000000001	1	A	     	 	1	161	425	2	-33.372999999999998	690.70600000000002	2, 3	\N
35142	309	0.34999999999999998	3	0.085000000000000006	1	A	     	 	1	0.25	0.52000000000000002	2	-0.01	0.71799999999999997	2, 3	\N
35142	312	0.090999999999999998	3	0.0060000000000000001	1	A	     	 	1	0.084000000000000005	0.104	2	0.064000000000000001	0.11899999999999999	2, 3	\N
35142	315	0.29699999999999999	3	0.070999999999999994	1	A	     	 	1	0.20300000000000001	0.436	2	-0.0070000000000000001	0.60199999999999998	2, 3	\N
35142	317	18.600000000000001	3	6.5999999999999996	1	A	     	 	1	11.9	31.800000000000001	2	-9.7989999999999995	46.999000000000002	2, 3	\N
35142	323	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
35142	341	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
35142	342	0.54000000000000004	3	0.16400000000000001	1	A	     	 	1	0.37	0.87	2	-0.16900000000000001	1.2430000000000001	1, 2, 3	\N
35142	343	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
35142	404	0.42999999999999999	3	0.069000000000000006	1	A	     	 	1	0.31	0.55000000000000004	2	0.13200000000000001	0.72799999999999998	2, 3	\N
35142	405	0.217	3	0.048000000000000001	1	A	     	 	1	0.16700000000000001	0.314	2	0.0089999999999999993	0.42499999999999999	2, 3	\N
35142	406	4.6029999999999998	3	0.38100000000000001	1	A	     	 	1	4.04	5.3300000000000001	2	2.9630000000000001	6.2439999999999998	2, 3	\N
35142	410	0.16400000000000001	3	0.014999999999999999	1	A	     	 	1	0.14000000000000001	0.191	2	0.10000000000000001	0.22700000000000001	2, 3	\N
35142	415	0.037999999999999999	3	0.0060000000000000001	1	A	     	 	1	0.027	0.048000000000000001	2	0.012	0.064000000000000001	2, 3	\N
35142	417	122	3	12.196999999999999	1	A	     	 	1	100	142	2	69.852000000000004	174.815	2, 3	\N
35142	418	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
35142	430	0.80000000000000004	2	\N	1	A	     	 	1	0	1.6000000000000001	1	\N	\N	1	\N
35142	431	105	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35142	432	17	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
35142	435	196	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35142	601	7	3	1.25	1	A	     	 	1	5	9	2	1.52	12.279999999999999	2, 3	\N
35142	606	4.6210000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35142	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
35142	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
35142	611	0.0040000000000000001	3	0.0040000000000000001	1	A	     	 	1	0	0.010999999999999999	2	-0.012	0.019	1, 2, 3	\N
35142	612	0.23799999999999999	3	0.070999999999999994	1	A	     	 	1	0.113	0.35999999999999999	2	-0.069000000000000006	0.54500000000000004	2, 3	\N
35142	613	2.548	3	0.29799999999999999	1	A	     	 	1	2.1139999999999999	3.1200000000000001	2	1.264	3.8319999999999999	2, 3	\N
35142	614	1.6759999999999999	3	0.28100000000000003	1	A	     	 	1	1.208	2.1789999999999998	2	0.46800000000000003	2.8849999999999998	2, 3	\N
35142	615	0.021999999999999999	3	0.002	1	A	     	 	1	0.02	0.025000000000000001	2	0.014999999999999999	0.029000000000000001	2, 3	\N
35142	617	4.024	3	0.623	1	A	     	 	1	3.0110000000000001	5.1580000000000004	2	1.345	6.7030000000000003	2, 3	\N
35142	618	0.97799999999999998	3	0.042000000000000003	1	A	     	 	1	0.90300000000000002	1.0469999999999999	2	0.79900000000000004	1.1579999999999999	2, 3	\N
35142	619	0.0040000000000000001	3	\N	1	A	     	 	1	0.039	0.072999999999999995	\N	\N	\N	2, 3	\N
35142	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
35142	624	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
35142	625	0.032000000000000001	3	0.017000000000000001	1	A	     	 	1	0	0.058999999999999997	2	-0.042000000000000003	0.105	1, 2, 3	\N
35142	626	0.23400000000000001	3	0.037999999999999999	1	A	     	 	1	0.17100000000000001	0.30399999999999999	2	0.069000000000000006	0.40000000000000002	2, 3	\N
35142	628	0.063	3	0.0030000000000000001	1	A	     	 	1	0.057000000000000002	0.066000000000000003	2	0.050000000000000003	0.075999999999999998	2, 3	\N
35142	645	4.4109999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35142	646	1.0549999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35142	652	0.032000000000000001	3	0.017000000000000001	1	A	     	 	1	0	0.057000000000000002	2	-0.040000000000000001	0.104	1, 2, 3	\N
35142	653	0.10100000000000001	3	0.037999999999999999	1	A	     	 	1	0.032000000000000001	0.16200000000000001	2	-0.060999999999999999	0.26400000000000001	2, 3	\N
35142	672	0.017999999999999999	3	0.0050000000000000001	1	A	     	 	1	0.012999999999999999	0.028000000000000001	2	-0.0040000000000000001	0.040000000000000001	2, 3	\N
35142	685	0.0040000000000000001	3	0.0040000000000000001	1	A	     	 	1	0	0.010999999999999999	2	-0.012	0.019	1, 2, 3	\N
35142	687	0.058000000000000003	3	0.019	1	A	     	 	1	0.025000000000000001	0.088999999999999996	2	-0.021000000000000001	0.13800000000000001	2, 3	\N
35142	689	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
35142	697	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
35142	851	0.050999999999999997	3	0.0070000000000000001	1	A	     	 	1	0.039	0.062	2	0.021999999999999999	0.079000000000000001	2, 3	\N
35143	203	7.2800000000000002	2	\N	1	A	     	 	1	6.7300000000000004	7.8200000000000003	1	\N	\N		\N
35143	204	0.94999999999999996	2	\N	1	A	     	 	1	0.73999999999999999	1.1699999999999999	1	\N	\N		\N
35143	205	49.939999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35143	207	1.8700000000000001	2	\N	1	A	     	 	1	1.7	2.04	1	\N	\N		\N
35143	208	237	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35143	209	43.020000000000003	2	\N	1	A	     	 	1	40.049999999999997	45.990000000000002	1	\N	\N		\N
35143	210	0.22	2	\N	1	A	     	 	1	0.19	0.26000000000000001	1	\N	\N		\N
35143	211	0.14999999999999999	2	\N	1	A	     	 	1	0.14999999999999999	0.16	1	\N	\N		\N
35143	212	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35143	213	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35143	214	2.3700000000000001	2	\N	1	A	     	 	1	1.9099999999999999	2.8399999999999999	1	\N	\N		\N
35143	255	39.960000000000001	2	\N	1	A	     	 	1	36.759999999999998	43.159999999999997	1	\N	\N		\N
35143	268	993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35143	269	2.75	2	\N	1	A	     	 	1	2.25	3.25	1	\N	\N		\N
35143	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35143	291	2.3999999999999999	2	\N	1	A	     	 	1	2	2.7999999999999998	1	\N	\N		\N
35143	301	70	2	\N	1	A	     	 	1	60	81	1	\N	\N		\N
35143	303	3.8100000000000001	2	\N	1	A	     	 	1	2.75	4.8700000000000001	1	\N	\N		\N
35143	304	19	2	\N	1	A	     	 	1	18	20	1	\N	\N		\N
35143	305	146	2	\N	1	A	     	 	1	128	164	1	\N	\N		\N
35143	306	105	2	\N	1	A	     	 	1	85	126	1	\N	\N		\N
35143	307	482	2	\N	1	A	     	 	1	477	487	1	\N	\N		\N
35143	309	0.32000000000000001	2	\N	1	A	     	 	1	0.27000000000000002	0.35999999999999999	1	\N	\N		\N
35143	312	0.10199999999999999	2	\N	1	A	     	 	1	0.10199999999999999	0.10299999999999999	1	\N	\N		\N
35143	315	0.26800000000000002	2	\N	1	A	     	 	1	0.19400000000000001	0.34300000000000003	1	\N	\N		\N
35143	317	16.600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35143	323	0.19	2	\N	1	A	     	 	1	0	0.37	1	\N	\N	1	\N
35143	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35143	342	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35143	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35143	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35143	404	0.37	2	\N	1	A	     	 	1	0.23999999999999999	0.5	1	\N	\N		\N
35143	405	0.114	2	\N	1	A	     	 	1	0.089999999999999997	0.13900000000000001	1	\N	\N		\N
35143	406	4.125	2	\N	1	A	     	 	1	2.5600000000000001	5.6900000000000004	1	\N	\N		\N
35143	410	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35143	415	0.059999999999999998	2	\N	1	A	     	 	1	0.048000000000000001	0.070999999999999994	1	\N	\N		\N
35143	417	98	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35143	430	0.40000000000000002	2	\N	1	A	     	 	1	0	0.90000000000000002	1	\N	\N	1	\N
35143	431	87	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35143	432	11	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
35143	435	159	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35143	501	0.059999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35143	502	0.182	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35143	503	0.28599999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35143	504	0.53000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35143	505	0.157	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35143	506	0.122	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35143	507	0.16600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35143	508	0.375	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35143	509	0.20399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35143	510	0.32600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35143	511	0.28299999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35143	512	0.16500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35143	513	0.22700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35143	514	0.29599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35143	515	2.613	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35143	516	0.26800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35143	517	0.878	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35143	518	0.35099999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35143	606	0.29599999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35143	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35143	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35143	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35143	612	0.0080000000000000002	2	\N	1	A	     	 	1	0.002	0.012999999999999999	1	\N	\N		\N
35143	613	0.21099999999999999	2	\N	1	A	     	 	1	0.182	0.23999999999999999	1	\N	\N		\N
35143	614	0.066000000000000003	2	\N	1	A	     	 	1	0.017000000000000001	0.115	1	\N	\N		\N
35143	615	0.002	2	\N	1	A	     	 	1	0.001	0.002	1	\N	\N		\N
35143	617	0.17499999999999999	2	\N	1	A	     	 	1	0.112	0.23899999999999999	1	\N	\N		\N
35143	618	0.372	2	\N	1	A	     	 	1	0.33900000000000002	0.40500000000000003	1	\N	\N		\N
35143	619	0	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35143	620	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35143	624	0.0040000000000000001	2	\N	1	A	     	 	1	0.0030000000000000001	0.0040000000000000001	1	\N	\N		\N
35143	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35143	626	0.0040000000000000001	2	\N	1	A	     	 	1	0.001	0.0070000000000000001	1	\N	\N		\N
35143	628	0.0040000000000000001	2	\N	1	A	     	 	1	0.0040000000000000001	0.0050000000000000001	1	\N	\N		\N
35143	645	0.185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35143	646	0.39100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35143	652	0.002	2	\N	1	A	     	 	1	0	0.0040000000000000001	1	\N	\N	1	\N
35143	653	0.0050000000000000001	2	\N	1	A	     	 	1	0.001	0.0080000000000000002	1	\N	\N		\N
35143	672	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35143	685	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35143	687	0.002	2	\N	1	A	     	 	1	0	0.0030000000000000001	1	\N	\N	1	\N
35143	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35143	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35143	851	0.019	2	\N	1	A	     	 	1	0.019	0.02	1	\N	\N		\N
35144	203	8.7100000000000009	2	\N	1	A	     	 	1	5.25	12.17	1	\N	\N		\N
35144	204	3.7799999999999998	2	\N	1	A	     	 	1	3.73	3.8300000000000001	1	\N	\N		\N
35144	205	8.0299999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35144	207	0.27000000000000002	2	\N	1	A	     	 	1	0.14000000000000001	0.40999999999999998	1	\N	\N		\N
35144	208	101	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35144	209	7.7699999999999996	2	\N	1	A	     	 	1	6.8899999999999997	8.6600000000000001	1	\N	\N		\N
35144	210	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35144	211	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35144	212	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35144	213	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35144	214	0.20999999999999999	2	\N	1	A	     	 	1	0.13	0.28000000000000003	1	\N	\N		\N
35144	255	79.209999999999994	2	\N	1	A	     	 	1	76.129999999999995	82.290000000000006	1	\N	\N		\N
35144	268	422	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35144	269	0.20999999999999999	2	\N	1	A	     	 	1	0.13	0.28000000000000003	1	\N	\N		\N
35144	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35144	301	14	2	\N	1	A	     	 	1	10	18	1	\N	\N		\N
35144	303	1.79	2	\N	1	A	     	 	1	1.3899999999999999	2.1899999999999999	1	\N	\N		\N
35144	304	8	2	\N	1	A	     	 	1	5	12	1	\N	\N		\N
35144	305	63	2	\N	1	A	     	 	1	44	83	1	\N	\N		\N
35144	306	82	2	\N	1	A	     	 	1	55	109	1	\N	\N		\N
35144	307	46	2	\N	1	A	     	 	1	28	64	1	\N	\N		\N
35144	309	1.8500000000000001	2	\N	1	A	     	 	1	1.2	2.4900000000000002	1	\N	\N		\N
35144	312	0.052999999999999999	2	\N	1	A	     	 	1	0.040000000000000001	0.067000000000000004	1	\N	\N		\N
35144	315	0.064000000000000001	2	\N	1	A	     	 	1	0.039	0.088999999999999996	1	\N	\N		\N
35144	317	10.199999999999999	2	\N	1	A	     	 	1	5.7000000000000002	14.6	1	\N	\N		\N
35144	318	0	2	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
35144	319	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35144	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
35144	323	0.37	2	\N	1	A	     	 	1	0.37	0.37	\N	\N	\N	1	\N
35144	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35144	342	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35144	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35144	401	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35144	404	0.065000000000000002	2	\N	1	A	     	 	1	0.050000000000000003	0.080000000000000002	1	\N	\N		\N
35144	405	0.090999999999999998	2	\N	1	A	     	 	1	0.080000000000000002	0.10299999999999999	1	\N	\N		\N
35144	406	2.0049999999999999	2	\N	1	A	     	 	1	1.2	2.8100000000000001	1	\N	\N		\N
35144	410	0.16200000000000001	2	\N	1	A	     	 	1	0.16	0.16400000000000001	1	\N	\N		\N
35144	415	0.041000000000000002	2	\N	1	A	     	 	1	0.033000000000000002	0.049000000000000002	1	\N	\N		\N
35144	417	41	2	\N	1	A	     	 	1	19	63	1	\N	\N		\N
35144	418	0.81999999999999995	2	\N	1	A	     	 	1	0.58999999999999997	1.0600000000000001	1	\N	\N		\N
35144	430	1.7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35144	432	41	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35144	601	28	2	\N	1	A	     	 	1	21	35	1	\N	\N		\N
35144	606	1.7090000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35144	609	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35144	610	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35144	611	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35144	612	0.082000000000000003	2	\N	1	A	     	 	1	0.060999999999999999	0.13	1	\N	\N		\N
35144	613	0.80800000000000005	2	\N	1	A	     	 	1	0.76000000000000001	1.1299999999999999	1	\N	\N		\N
35144	614	0.73599999999999999	2	\N	1	A	     	 	1	0.58199999999999996	1.1399999999999999	1	\N	\N		\N
35144	615	0.0060000000000000001	2	\N	1	A	     	 	1	0.0050000000000000001	0.01	1	\N	\N		\N
35144	617	1.4379999999999999	2	\N	1	A	     	 	1	1.623	1.74	1	\N	\N		\N
35144	618	0.193	2	\N	1	A	     	 	1	0.22	0.23100000000000001	1	\N	\N		\N
35144	619	0.0070000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35144	620	0.012999999999999999	2	\N	1	A	     	 	1	0.0070000000000000001	0.021999999999999999	1	\N	\N	1	\N
35144	624	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35144	625	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35144	626	0.060999999999999999	2	\N	1	A	     	 	1	0.062	0.080000000000000002	1	\N	\N		\N
35144	628	0.0070000000000000001	2	\N	1	A	     	 	1	0.0070000000000000001	0.0089999999999999993	1	\N	\N	1	\N
35144	645	1.5329999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35144	646	0.27400000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35144	652	0.021000000000000001	2	\N	1	A	     	 	1	0.019	0.029999999999999999	1	\N	\N		\N
35144	653	0.056000000000000001	2	\N	1	A	     	 	1	0.051999999999999998	0.080000000000000002	1	\N	\N		\N
35144	672	0.002	2	\N	1	A	     	 	1	0	0.0040000000000000001	1	\N	\N	1	\N
35144	685	0.0070000000000000001	2	\N	1	A	     	 	1	0.0070000000000000001	0.01	1	\N	\N		\N
35144	687	0.027	2	\N	1	A	     	 	1	0.029999999999999999	0.034000000000000002	1	\N	\N		\N
35144	689	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35144	697	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35144	851	0.052999999999999999	2	\N	1	A	     	 	1	0.053999999999999999	0.070000000000000007	1	\N	\N		\N
35145	203	6.71	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	204	2.0600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	205	9.3800000000000008	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35145	207	0.26000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	208	83	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35145	209	6.1500000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	210	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	211	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35145	212	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35145	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35145	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35145	255	81.579999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	268	347	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35145	269	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35145	291	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	301	8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	303	0.81000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	304	20	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	305	82	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	306	118	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	307	45	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	309	1.1899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	312	0.047	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	315	0.088999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	317	4.0999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
35145	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35145	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
35145	323	0.37	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35145	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35145	342	0.76000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35145	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35145	404	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	405	0.070000000000000007	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	406	1.5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	415	0.090999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	417	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35145	418	0.64000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	430	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	432	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	501	0.042999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	502	0.23799999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	503	0.252	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	504	0.53600000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	505	0.435	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	506	0.157	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	507	0.073999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	508	0.25700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	509	0.183	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	510	0.29399999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	511	0.39000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	512	0.16400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	513	0.42299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	514	0.52600000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	515	0.98599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	516	0.44700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	517	0.38500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	518	0.251	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	601	13	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	606	0.73299999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35145	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35145	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35145	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35145	612	0.034000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	613	0.39200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	614	0.27100000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	615	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	617	0.83499999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	618	0.23200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	619	0.023	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	620	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35145	625	0.0030000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	626	0.037999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	628	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	645	0.89700000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35145	646	0.28699999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35145	652	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	653	0.024	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35145	685	0.002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	687	0.016	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35145	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35145	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35145	851	0.021000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	203	8.6199999999999992	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	204	4.3399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	205	7.2699999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35146	207	3.6299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	208	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35146	209	6.1500000000000004	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
35146	210	0.25	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	211	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	212	0.17999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35146	214	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35146	255	76.129999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	268	430	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35146	269	0.60999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35146	291	1.7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	301	38	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	303	1.21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	304	21	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	305	111	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	306	199	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	307	49	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	309	1.8700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	312	0.063	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	315	0.086999999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	317	8.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
35146	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35146	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
35146	323	0.37	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35146	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35146	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35146	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35146	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35146	404	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	405	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	406	2	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	410	0.27000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	415	0.108	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	417	18	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	418	1.1599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	430	1.8	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	432	18	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	501	0.057000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	502	0.30599999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	503	0.33600000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	504	0.67800000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	505	0.56000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	506	0.21099999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	507	0.089999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	508	0.33000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	509	0.23300000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	510	0.38500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	511	0.46999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	512	0.217	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	513	0.55000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	514	0.67900000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	515	1.2410000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	516	0.55300000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	517	0.47399999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	518	0.314	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	601	43	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	606	1.7350000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35146	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35146	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35146	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35146	612	0.083000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	613	0.86899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	614	0.69399999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	615	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	617	1.6399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	618	0.31	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	619	0.062	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	620	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	624	0.0060000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	625	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35146	626	0.068000000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	628	0.010999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	645	1.748	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35146	646	0.44500000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35146	652	0.017000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	653	0.058999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35146	685	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	687	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35146	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35146	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35146	851	0.053999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	203	6.2800000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	204	6.1200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	205	18.120000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35147	207	1.3700000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	208	153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35147	209	12.27	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	210	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	211	0.20999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	212	0.17000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	213	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35147	214	0.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	255	68.099999999999994	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	268	639	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35147	269	0.98999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	287	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35147	291	3.1000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	301	29	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	303	1.22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	304	22	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	305	99	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	306	131	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	307	427	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	309	1.48	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	312	0.063	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	315	0.17399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	317	6	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
35147	319	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35147	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
35147	323	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35147	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35147	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35147	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35147	401	1.7	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	404	0.050000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	405	0.080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	406	1.5900000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	410	0.20499999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	415	0.14299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	417	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	418	0.54000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	432	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	501	0.051999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	502	0.23899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	503	0.27100000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	504	0.56799999999999995	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	505	0.42699999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	506	0.14999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	507	0.083000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	508	0.27500000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	509	0.20399999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	510	0.318	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	511	0.39100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	512	0.19600000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	513	0.42199999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	514	0.55600000000000005	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	515	1.0289999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	516	0.38400000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	517	0.38200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	518	0.27300000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	601	17	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	606	2.3959999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35147	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35147	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35147	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35147	612	0.16500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	613	1.395	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	614	0.74299999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	615	0.01	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	617	2.4390000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	618	0.64600000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	619	0.029000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	620	0.012999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35147	625	0.039	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	626	0.188	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	628	0.027	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	645	2.7389999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35147	646	0.68799999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35147	652	0.024	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	653	0.058999999999999997	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35147	685	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35147	687	0.045999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35147	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35147	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35147	851	0.029000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35148	203	8.8200000000000003	2	\N	1	A	     	 	1	6.96	10.68	1	\N	\N		\N
35148	204	3.75	2	\N	1	A	     	 	1	3.1800000000000002	4.3200000000000003	1	\N	\N		\N
35148	205	10.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35148	207	0.59999999999999998	2	\N	1	A	     	 	1	0.40999999999999998	0.80000000000000004	1	\N	\N		\N
35148	208	112	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35148	209	6.5499999999999998	2	\N	1	A	     	 	1	5.7800000000000002	7.3200000000000003	1	\N	\N		\N
35148	210	0.34000000000000002	2	\N	1	A	     	 	1	0.31	0.38	1	\N	\N		\N
35148	211	0.089999999999999997	2	\N	1	A	     	 	1	0.070000000000000007	0.10000000000000001	1	\N	\N	1	\N
35148	212	0.070000000000000007	2	\N	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N	1	\N
35148	213	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35148	214	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35148	255	76.030000000000001	2	\N	1	A	     	 	1	72.859999999999999	79.200000000000003	1	\N	\N		\N
35148	268	470	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35148	269	0.51000000000000001	2	\N	1	A	     	 	1	0.45000000000000001	0.56000000000000005	1	\N	\N		\N
35148	287	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
35148	291	2.2999999999999998	2	\N	1	A	     	 	1	2.1000000000000001	2.3999999999999999	1	\N	\N		\N
35148	301	22	2	\N	1	A	     	 	1	14	31	1	\N	\N		\N
35148	303	1.1000000000000001	2	\N	1	A	     	 	1	0.93999999999999995	1.25	1	\N	\N		\N
35148	304	24	2	\N	1	A	     	 	1	22	25	1	\N	\N		\N
35148	305	107	2	\N	1	A	     	 	1	94	121	1	\N	\N		\N
35148	306	177	2	\N	1	A	     	 	1	135	219	1	\N	\N		\N
35148	307	104	2	\N	1	A	     	 	1	29	178	1	\N	\N		\N
35148	309	1.55	2	\N	1	A	     	 	1	1.5	1.6000000000000001	1	\N	\N		\N
35148	312	0.074999999999999997	2	\N	1	A	     	 	1	0.072999999999999995	0.078	1	\N	\N		\N
35148	315	0.10199999999999999	2	\N	1	A	     	 	1	0.085000000000000006	0.11899999999999999	1	\N	\N		\N
35148	317	5	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35148	323	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35148	341	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35148	342	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35148	343	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35148	401	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35148	404	0.029999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35148	405	0.11	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35148	406	3.02	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35148	410	0.40000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35148	415	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35148	417	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35148	430	0.69999999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35148	432	9	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35148	606	1.603	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35148	609	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35148	610	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35148	611	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35148	612	0.083000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35148	613	0.83399999999999996	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35148	614	0.60899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35148	615	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35148	617	1.391	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35148	618	0.27200000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35148	619	0.051999999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35148	620	0.014999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35148	624	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35148	625	0.0040000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35148	626	0.069000000000000006	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35148	628	0.0080000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35148	645	1.4970000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35148	646	0.39200000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
35148	652	0.021000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35148	653	0.048000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35148	672	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35148	685	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35148	687	0.025000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
35148	689	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35148	697	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
35148	851	0.044999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
42040	205	66.909999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42040	207	0.68999999999999995	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42040	208	268	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42040	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42040	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42040	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42040	268	1120	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42040	269	46.549999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42040	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
42040	319	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
42040	320	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
42040	321	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
42040	322	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
42040	323	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
42040	334	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
42040	337	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
42040	338	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
42040	430	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
42040	431	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
42040	435	0	0	\N	4	NC	19351	 	\N	\N	\N	\N	\N	\N		\N
42040	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42040	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42040	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42055	203	0.45000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	204	0.040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	205	86.849999999999994	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	207	10.300000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	208	217	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	255	1.8400000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	268	907	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	269	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	291	0.10000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	303	0.080000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	304	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	307	404	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	309	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	312	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	315	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	317	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	318	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	323	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	401	560	0	\N	4	BFZN	14127	 	\N	\N	\N	\N	\N	\N		\N
42055	404	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	405	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	406	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	410	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	415	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	417	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	430	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	432	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42055	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42055	601	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	606	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	612	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	613	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	614	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	617	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	618	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	619	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	626	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	645	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42055	646	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42063	205	2.1000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42063	207	1	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42063	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42063	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42063	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42063	291	2.1000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42063	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42063	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42063	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
42063	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42063	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42063	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42063	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42063	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42063	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42063	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42063	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42063	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42063	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42063	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42074	205	27.489999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42074	207	1.1899999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	208	226	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	255	54.82	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42074	262	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	263	32	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	268	948	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	269	8.5199999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42074	291	0.80000000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	315	0.078	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	317	2.3999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	319	15	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42074	320	19	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42074	321	44	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42074	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	323	0.41999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	404	0.062	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	405	0.26100000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	406	0.17499999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	410	0.47899999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	415	0.042999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	417	7	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	418	0.48999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	430	1.3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	432	7	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	578	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	615	0.035000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	624	0.0040000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	625	0.0060000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	652	0.014	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	653	0.012999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	654	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	671	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	672	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	687	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	689	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	696	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42074	697	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42100	203	5.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42100	204	3.2999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42100	205	86.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42100	207	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42100	208	398	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42100	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42100	255	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42100	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42100	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42100	268	1665	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42100	269	43.5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42100	291	1.7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42100	301	14	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42100	303	9.3100000000000005	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42100	304	41	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42100	305	132	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42100	306	100	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42100	307	711	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42100	309	5.1699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42100	312	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42100	315	1.431	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42100	317	11.800000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42100	318	2586	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42100	319	776	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42100	320	776	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42100	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42100	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42100	323	0.56999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42100	324	138	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42100	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42100	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42100	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42100	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42100	404	1.29	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42100	405	1.47	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42100	406	17.239999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42100	410	0.079000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42100	415	1.73	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42100	417	345	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42100	418	5.1699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42100	430	1.2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42100	431	326	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42100	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42100	435	573	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42100	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
42100	578	5.1699999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
42100	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42100	606	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42100	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42100	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42100	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42100	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42100	611	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42100	612	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42100	613	0.504	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42100	614	0.037999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42100	617	1.0089999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42100	618	1.1579999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42100	619	0.050999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42100	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42100	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42100	626	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42100	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42100	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42100	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42100	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42100	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42100	645	1.0149999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42100	646	1.2090000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42116	205	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42116	207	3.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42116	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42116	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42116	269	5.6500000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42116	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42116	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42116	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42116	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42116	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42116	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42116	323	2.3900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42116	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42116	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42116	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42116	417	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42116	430	3.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42116	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42116	432	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42116	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42116	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42116	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42117	207	4	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42117	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42117	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42117	269	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42117	317	14.6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
42117	318	423	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42117	319	113	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42117	320	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42117	321	28	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42117	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42117	323	0.28000000000000003	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
42117	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42117	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42117	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42117	430	2.7000000000000002	0	\N	4	BFFN	01009	 	\N	\N	\N	\N	\N	\N		\N
42117	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42117	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42117	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42117	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42119	205	17.539999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42119	207	0.66000000000000003	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
42119	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42119	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42119	269	13.279999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42119	317	1.6000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42119	318	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42119	319	5	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
42119	320	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42119	321	5	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
42119	322	3	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
42119	323	0.050000000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42119	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
42119	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42119	338	16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42119	430	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42119	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42119	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42119	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42119	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42120	205	14.68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42120	207	0.62	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
42120	208	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42120	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42120	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42120	268	316	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42120	269	10.800000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
42120	317	1.3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42120	318	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42120	319	5	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
42120	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42120	321	3	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
42120	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
42120	323	0.029999999999999999	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
42120	334	8	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
42120	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42120	338	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42120	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42120	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42120	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42120	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42120	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42128	207	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42128	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42128	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42128	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42128	317	37	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
42128	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42128	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
42128	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42128	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42128	323	0.39000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42128	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42128	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42128	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42128	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42128	430	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42128	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42128	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42128	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42128	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42129	207	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42129	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42129	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42129	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42129	317	11.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
42129	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42129	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
42129	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42129	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42129	323	0.22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42129	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42129	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42129	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42129	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42129	430	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42129	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42129	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42129	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42129	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42130	205	3.1000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42130	207	6.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42130	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42130	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42130	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42130	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42130	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42130	317	25.800000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
42130	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42130	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42130	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42130	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42130	323	1.03	0	\N	4	BFSN	05184	 	\N	\N	\N	\N	\N	\N		\N
42130	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42130	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42130	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42130	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42130	430	7.0999999999999996	0	\N	4	BFSN	05184	 	\N	\N	\N	\N	\N	\N		\N
42130	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42130	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42130	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42130	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42130	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42130	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42130	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42130	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42131	205	37.700000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42131	207	0.90000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42131	255	56.100000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42131	262	3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42131	263	62	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42131	269	37.700000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42131	291	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42131	317	2.6000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
42131	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42131	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42131	321	18	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42131	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42131	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42131	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42131	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42131	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42131	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42131	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42131	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42131	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42131	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42135	205	23.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42135	207	0.59999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42135	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42135	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42135	269	23.600000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42135	317	2.3999999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
42135	318	74	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42135	319	0	0	\N	4	BFFN	01073	 	\N	\N	\N	\N	\N	\N		\N
42135	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42135	321	45	0	\N	4	BFFN	01073	 	\N	\N	\N	\N	\N	\N		\N
42135	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42135	323	0.5	0	\N	4	BFFN	01073	 	\N	\N	\N	\N	\N	\N		\N
42135	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42135	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42135	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42135	430	3.2000000000000002	0	\N	4	BFFN	01073	 	\N	\N	\N	\N	\N	\N		\N
42135	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42135	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42135	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42135	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42136	205	73.400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42136	207	2.7999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42136	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42136	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42136	269	73.400000000000006	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42136	317	0.80000000000000004	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
42136	318	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42136	319	0	0	\N	4	BFFN	01069	 	\N	\N	\N	\N	\N	\N		\N
42136	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42136	321	9	0	\N	4	BFFN	01069	 	\N	\N	\N	\N	\N	\N		\N
42136	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42136	323	0.26000000000000001	0	\N	4	BFFN	01069	 	\N	\N	\N	\N	\N	\N		\N
42136	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42136	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42136	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42136	430	3.8999999999999999	0	\N	4	BFFN	01069	 	\N	\N	\N	\N	\N	\N		\N
42136	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42136	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42136	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42136	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42137	205	3.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42137	207	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42137	262	0	0	\N	4	BFZN	04639	 	\N	\N	\N	\N	\N	\N		\N
42137	263	0	0	\N	4	BFZN	04639	 	\N	\N	\N	\N	\N	\N		\N
42137	269	2.4500000000000002	0	\N	4	BFZN	04639	 	\N	\N	\N	\N	\N	\N		\N
42137	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42137	318	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42137	319	10	0	\N	4	BFZN	04639	 	\N	\N	\N	\N	\N	\N		\N
42137	320	10	0	\N	4	BFZN	04639	 	\N	\N	\N	\N	\N	\N		\N
42137	321	2	0	\N	4	BFZN	04639	 	\N	\N	\N	\N	\N	\N		\N
42137	322	1	0	\N	4	BFZN	04639	 	\N	\N	\N	\N	\N	\N		\N
42137	323	4.7300000000000004	0	\N	4	BFZN	04639	 	\N	\N	\N	\N	\N	\N		\N
42137	334	1	0	\N	4	BFZN	04639	 	\N	\N	\N	\N	\N	\N		\N
42137	337	0	0	\N	4	BFZN	04639	 	\N	\N	\N	\N	\N	\N		\N
42137	338	29	0	\N	4	BFZN	04639	 	\N	\N	\N	\N	\N	\N		\N
42137	417	4	0	\N	4	BFZN	04639	 	\N	\N	\N	\N	\N	\N		\N
42137	430	125.2	0	\N	4	BFZN	04639	 	\N	\N	\N	\N	\N	\N		\N
42137	431	0	0	\N	4	BFZN	04639	 	\N	\N	\N	\N	\N	\N		\N
42137	432	4	0	\N	4	BFZN	04639	 	\N	\N	\N	\N	\N	\N		\N
42137	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42137	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42137	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42138	205	6.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42138	207	3.1000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42138	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42138	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42138	269	4.2000000000000002	0	\N	4	O	43598	 	\N	\N	\N	\N	\N	\N		\N
42138	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42138	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
42138	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42138	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
42138	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42138	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42138	323	6.4299999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42138	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42138	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42138	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42138	430	24.699999999999999	0	\N	4	BFZN	43598	 	\N	\N	\N	\N	\N	\N		\N
42138	431	0	0	\N	4	BFZN	43598	 	\N	\N	\N	\N	\N	\N		\N
42138	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42138	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42138	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42139	207	1.8999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42139	208	536	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42139	262	3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42139	263	41	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42139	268	2241	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42139	269	23.629999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42139	317	15.699999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42139	318	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42139	319	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42139	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42139	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42139	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42139	323	4.5899999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42139	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42139	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42139	338	32	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42139	430	5.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42139	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42139	435	25	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42139	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42139	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42140	207	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42140	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42140	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42140	269	1.9399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42140	315	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42140	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42140	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42140	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42140	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42140	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42140	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42140	323	0.58999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42140	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42140	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42140	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42140	410	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42140	417	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42140	430	12.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42140	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42140	432	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42140	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42140	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42140	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42141	205	9.0999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42141	207	0.40000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42141	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42141	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42141	269	9.0999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42141	317	0.90000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
42141	318	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42141	319	0	0	\N	4	BFFN	01067	 	\N	\N	\N	\N	\N	\N		\N
42141	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42141	321	3	0	\N	4	BFFN	01067	 	\N	\N	\N	\N	\N	\N		\N
42141	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42141	323	0.28000000000000003	0	\N	4	BFFN	01067	 	\N	\N	\N	\N	\N	\N		\N
42141	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42141	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42141	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42141	430	0.90000000000000002	0	\N	4	BFFN	01067	 	\N	\N	\N	\N	\N	\N		\N
42141	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42141	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42141	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42141	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42148	207	1.78	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42148	262	10	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42148	263	66	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42148	269	48.920000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42148	317	4.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42148	318	55	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42148	319	15	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42148	320	15	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42148	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42148	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42148	323	3.0099999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42148	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42148	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42148	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42148	417	49	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42148	430	3.1000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42148	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42148	432	49	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42148	435	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42148	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42148	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42149	203	0.41999999999999998	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42149	204	0.14999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	205	12.470000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42149	207	0.34000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	208	46	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42149	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42149	255	86.620000000000005	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42149	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42149	268	192	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42149	269	10.42	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42149	291	0.20000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	301	11	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	303	0.26000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	304	10	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	305	12	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	306	100	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42149	307	4	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42149	309	0.070000000000000007	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	312	0.045999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	317	0.10000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	318	87	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42149	320	4	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	321	17	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	322	3	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	323	0.040000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	334	68	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	338	55	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	401	25	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42149	404	0.055	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	405	0.029000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	406	0.28000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	415	0.060999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	417	17	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42149	430	0.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42149	432	17	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42149	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42149	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42149	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42149	606	0.021999999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	607	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	608	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	609	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	610	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	611	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	612	0.001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	613	0.014999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42149	614	0.002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	617	0.017000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	618	0.029000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	619	0.012	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	620	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	621	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	626	0.002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	627	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	628	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	629	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	630	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	631	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	645	0.02	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42149	646	0.040000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42150	207	0.20000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42150	208	96	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42150	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42150	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42150	268	400	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42150	269	12.02	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42150	317	0.69999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42150	318	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42150	319	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42150	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42150	321	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42150	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42150	323	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42150	334	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42150	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42150	338	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42150	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42150	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42150	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42150	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42150	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42151	207	2.2999999999999998	0	\N	4	NC	42307	 	\N	\N	\N	\N	\N	\N		\N
42151	262	0	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
42151	263	0	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
42151	269	0	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
42151	317	0.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42151	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42151	319	768	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
42151	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42151	321	610	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
42151	322	0	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
42151	323	9.1999999999999993	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42151	334	0	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
42151	337	0	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
42151	338	0	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
42151	430	61.100000000000001	0	\N	4	BFFN	42307	 	\N	\N	\N	\N	\N	\N		\N
42151	431	0	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
42151	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42151	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42151	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42153	205	13.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42153	207	4.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42153	262	0	0	\N	4	BFZN	04539	 	\N	\N	\N	\N	\N	\N		\N
42153	263	0	0	\N	4	BFZN	04539	 	\N	\N	\N	\N	\N	\N		\N
42153	269	3.6000000000000001	0	\N	4	BFZN	04539	 	\N	\N	\N	\N	\N	\N		\N
42153	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42153	318	254	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42153	319	65	0	\N	4	BFZN	04539	 	\N	\N	\N	\N	\N	\N		\N
42153	320	67	0	\N	4	NC	04539	 	\N	\N	\N	\N	\N	\N		\N
42153	321	19	0	\N	4	BFZN	04539	 	\N	\N	\N	\N	\N	\N		\N
42153	322	4	0	\N	4	BFZN	04539	 	\N	\N	\N	\N	\N	\N		\N
42153	323	0.90000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42153	334	4	0	\N	4	BFZN	04539	 	\N	\N	\N	\N	\N	\N		\N
42153	337	0	0	\N	4	BFZN	04539	 	\N	\N	\N	\N	\N	\N		\N
42153	338	126	0	\N	4	BFZN	04539	 	\N	\N	\N	\N	\N	\N		\N
42153	417	28	0	\N	4	BFZN	04539	 	\N	\N	\N	\N	\N	\N		\N
42153	430	91	0	\N	4	BFZN	04539	 	\N	\N	\N	\N	\N	\N		\N
42153	431	0	0	\N	4	BFZN	04539	 	\N	\N	\N	\N	\N	\N		\N
42153	432	28	0	\N	4	BFZN	04539	 	\N	\N	\N	\N	\N	\N		\N
42153	435	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42153	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42153	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42155	207	3.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42155	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42155	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42155	269	0.56000000000000005	0	\N	4	BFNN	01025	 	\N	\N	\N	\N	\N	\N		\N
42155	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42155	318	549	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42155	319	137	0	\N	4	BFFN	01025	 	\N	\N	\N	\N	\N	\N		\N
42155	320	142	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42155	321	55	0	\N	4	BFFN	01025	 	\N	\N	\N	\N	\N	\N		\N
42155	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42155	323	0.19	0	\N	4	BFFN	01025	 	\N	\N	\N	\N	\N	\N		\N
42155	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42155	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42155	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42155	430	1.8	0	\N	4	BFFN	01025	 	\N	\N	\N	\N	\N	\N		\N
42155	431	0	0	\N	4	BFNN	01025	 	\N	\N	\N	\N	\N	\N		\N
42155	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42155	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42155	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42157	205	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42157	207	1.2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42157	262	0	0	\N	4	BFZN	04638	 	\N	\N	\N	\N	\N	\N		\N
42157	263	0	0	\N	4	BFZN	04638	 	\N	\N	\N	\N	\N	\N		\N
42157	269	5.3499999999999996	0	\N	4	BFZN	04638	 	\N	\N	\N	\N	\N	\N		\N
42157	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42157	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42157	319	1	0	\N	4	BFZN	04638	 	\N	\N	\N	\N	\N	\N		\N
42157	320	1	0	\N	4	BFZN	04638	 	\N	\N	\N	\N	\N	\N		\N
42157	321	0	0	\N	4	BFZN	04638	 	\N	\N	\N	\N	\N	\N		\N
42157	322	0	0	\N	4	BFZN	04638	 	\N	\N	\N	\N	\N	\N		\N
42157	323	0.67000000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42157	334	0	0	\N	4	BFZN	04638	 	\N	\N	\N	\N	\N	\N		\N
42157	337	0	0	\N	4	BFZN	04638	 	\N	\N	\N	\N	\N	\N		\N
42157	338	4	0	\N	4	BFZN	04638	 	\N	\N	\N	\N	\N	\N		\N
42157	417	6	0	\N	4	BFZN	04638	 	\N	\N	\N	\N	\N	\N		\N
42157	430	2.2999999999999998	0	\N	4	BFZN	04638	 	\N	\N	\N	\N	\N	\N		\N
42157	431	0	0	\N	4	BFZN	04638	 	\N	\N	\N	\N	\N	\N		\N
42157	432	6	0	\N	4	BFZN	04638	 	\N	\N	\N	\N	\N	\N		\N
42157	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42157	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42157	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42158	207	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42158	262	0	0	\N	4	BFZN	04640	 	\N	\N	\N	\N	\N	\N		\N
42158	263	0	0	\N	4	BFZN	04640	 	\N	\N	\N	\N	\N	\N		\N
42158	269	3.2799999999999998	0	\N	4	BFZN	04640	 	\N	\N	\N	\N	\N	\N		\N
42158	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42158	318	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42158	319	17	0	\N	4	BFZN	04640	 	\N	\N	\N	\N	\N	\N		\N
42158	320	18	0	\N	4	BFZN	04640	 	\N	\N	\N	\N	\N	\N		\N
42158	321	4	0	\N	4	BFZN	04640	 	\N	\N	\N	\N	\N	\N		\N
42158	322	2	0	\N	4	BFZN	04640	 	\N	\N	\N	\N	\N	\N		\N
42158	323	4.9199999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42158	334	2	0	\N	4	BFZN	04640	 	\N	\N	\N	\N	\N	\N		\N
42158	337	0	0	\N	4	BFZN	04640	 	\N	\N	\N	\N	\N	\N		\N
42158	338	49	0	\N	4	BFZN	04640	 	\N	\N	\N	\N	\N	\N		\N
42158	417	4	0	\N	4	BFZN	04640	 	\N	\N	\N	\N	\N	\N		\N
42158	430	34.799999999999997	0	\N	4	BFZN	04640	 	\N	\N	\N	\N	\N	\N		\N
42158	431	0	0	\N	4	BFZN	04640	 	\N	\N	\N	\N	\N	\N		\N
42158	432	4	0	\N	4	BFZN	04640	 	\N	\N	\N	\N	\N	\N		\N
42158	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42158	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42158	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42161	203	11.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
42161	204	14.800000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
42161	205	5.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42161	207	3.2000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
42161	208	204	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42161	255	65	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
42161	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42161	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42161	268	854	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42161	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42161	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42161	301	9	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42161	303	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42161	304	12	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42161	305	178	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42161	306	147	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42161	307	1180	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
42161	309	1.8300000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42161	317	12.4	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
42161	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
42161	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42161	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42161	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42161	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42161	323	0.19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42161	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42161	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42161	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42161	430	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42161	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42161	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42161	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42161	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42161	601	44	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
42161	606	5.4640000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42161	645	6.4550000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42161	646	0.51000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42171	205	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42171	207	0.59999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42171	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42171	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42171	269	25.920000000000002	0	\N	4	BFCN	     	 	\N	\N	\N	\N	\N	\N		\N
42171	315	0.070999999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42171	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42171	318	204	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42171	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42171	320	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42171	321	120	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42171	322	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42171	323	2.8599999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42171	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42171	337	3843	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42171	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42171	410	0.025999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42171	417	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42171	430	4.7999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42171	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42171	432	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42171	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42171	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42171	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42173	207	2.7000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42173	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42173	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42173	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42173	317	21	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
42173	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42173	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42173	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42173	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42173	323	0.39000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42173	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42173	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42173	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42173	430	5.7000000000000002	0	\N	4	BFSN	07957	 	\N	\N	\N	\N	\N	\N		\N
42173	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42173	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42173	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42173	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42178	203	5.8399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	204	31.539999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	205	3.75	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	207	2.8300000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	208	322	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	255	56.039999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	268	1348	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	269	1.4099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	291	1.1000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	307	773	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42178	315	0.36599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42178	318	43	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	320	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	321	23	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	323	2.6800000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	334	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	338	21	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	410	0.13800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	430	55.899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	431	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42178	432	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42178	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42178	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42178	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42178	606	2.9209999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	612	0.023	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	613	2.121	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	614	0.77600000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	617	4.8869999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	618	14.577999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	619	2.0110000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	626	0.043999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	628	0.094	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	630	0.221	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	645	5.2460000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42178	646	16.59	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42179	207	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42179	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42179	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42179	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42179	317	13.9	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
42179	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42179	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
42179	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42179	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42179	323	0.17999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42179	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42179	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42179	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42179	430	1.8	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42179	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42179	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42179	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42179	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42181	207	0.16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42181	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42181	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42181	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42181	317	1.3	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
42181	318	24	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42181	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42181	320	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42181	321	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42181	322	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42181	323	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42181	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42181	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42181	338	152	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42181	410	0.035000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42181	417	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42181	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42181	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42181	432	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42181	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42181	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42181	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42182	205	5.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42182	207	0.5	0	\N	4	O	16043	 	\N	\N	\N	\N	\N	\N		\N
42182	208	34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42182	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42182	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42182	268	144	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42182	269	0.089999999999999997	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
42182	317	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
42182	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42182	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42182	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42182	321	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
42182	322	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
42182	323	0.23999999999999999	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
42182	334	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
42182	337	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
42182	338	0	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
42182	430	0.90000000000000002	0	\N	4	BFSN	16043	 	\N	\N	\N	\N	\N	\N		\N
42182	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42182	435	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42182	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42182	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42183	207	1.2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42183	262	10	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42183	263	212	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42183	269	53	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42183	317	7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42183	318	34	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42183	319	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42183	320	10	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42183	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42183	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42183	323	2.71	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42183	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42183	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42183	338	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42183	430	18.600000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42183	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42183	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42183	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42183	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42184	207	1.8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42184	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42184	262	0	0	\N	4	BFZN	08286	 	\N	\N	\N	\N	\N	\N		\N
42184	263	0	0	\N	4	BFZN	08286	 	\N	\N	\N	\N	\N	\N		\N
42184	269	31	0	\N	4	BFZN	08286	Y	\N	\N	\N	\N	\N	\N		\N
42184	301	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42184	303	8.75	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42184	304	78	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42184	305	243	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42184	309	3.6499999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42184	312	0.39000000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42184	315	2.177	0	\N	4	BFZN	08286	 	\N	\N	\N	\N	\N	\N		\N
42184	317	17.300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42184	318	546	0	\N	4	NC	08286	Y	\N	\N	\N	\N	\N	\N		\N
42184	319	164	0	\N	4	BFZN	08286	 	\N	\N	\N	\N	\N	\N		\N
42184	320	164	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42184	321	0	0	\N	4	BFZN	08286	 	\N	\N	\N	\N	\N	\N		\N
42184	322	0	0	\N	4	BFZN	08286	 	\N	\N	\N	\N	\N	\N		\N
42184	323	7.2000000000000002	0	\N	4	BFZN	08286	Y	\N	\N	\N	\N	\N	\N		\N
42184	334	0	0	\N	4	BFZN	08286	 	\N	\N	\N	\N	\N	\N		\N
42184	337	0	0	\N	4	BFZN	08286	 	\N	\N	\N	\N	\N	\N		\N
42184	338	0	0	\N	4	BFZN	08286	 	\N	\N	\N	\N	\N	\N		\N
42184	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42184	404	0.91000000000000003	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42184	405	1.03	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42184	406	12.15	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42184	410	4.5999999999999996	0	\N	4	BFZN	08286	 	\N	\N	\N	\N	\N	\N		\N
42184	415	1.22	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42184	417	243	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42184	418	3.6499999999999999	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
42184	430	2.8999999999999999	0	\N	4	BFZN	08286	 	\N	\N	\N	\N	\N	\N		\N
42184	431	224	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42184	432	19	0	\N	4	BFZN	08286	 	\N	\N	\N	\N	\N	\N		\N
42184	435	400	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42184	573	7.2000000000000002	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
42184	578	3.6499999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
42185	207	1.6000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42185	262	3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42185	263	106	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42185	269	12.609999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42185	291	1	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42185	317	2.7999999999999998	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
42185	318	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42185	319	1	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42185	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42185	321	8	0	\N	4	BFSN	19293	 	\N	\N	\N	\N	\N	\N		\N
42185	322	0	0	\N	4	BFSN	19293	 	\N	\N	\N	\N	\N	\N		\N
42185	323	0.080000000000000002	0	\N	4	BFSN	19293	 	\N	\N	\N	\N	\N	\N		\N
42185	334	0	0	\N	4	BFSN	19293	 	\N	\N	\N	\N	\N	\N		\N
42185	337	0	0	\N	4	BFSN	19293	 	\N	\N	\N	\N	\N	\N		\N
42185	338	0	0	\N	4	BFSN	19293	 	\N	\N	\N	\N	\N	\N		\N
42185	430	0.29999999999999999	0	\N	4	BFSN	19293	 	\N	\N	\N	\N	\N	\N		\N
42185	431	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42185	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42185	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42185	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42186	207	0.59999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42186	255	71.200000000000003	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42186	262	3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42186	263	106	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42186	269	21.420000000000002	0	\N	4	BFFN	42185	 	\N	\N	\N	\N	\N	\N		\N
42186	291	1.3	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42186	317	1.8999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
42186	318	136	0	\N	4	BFFN	19270	 	\N	\N	\N	\N	\N	\N		\N
42186	319	38	0	\N	4	BFFN	19270	 	\N	\N	\N	\N	\N	\N		\N
42186	320	39	0	\N	4	BFFN	19270	 	\N	\N	\N	\N	\N	\N		\N
42186	321	9	0	\N	4	BFSN	42185	 	\N	\N	\N	\N	\N	\N		\N
42186	322	0	0	\N	4	BFSN	42185	 	\N	\N	\N	\N	\N	\N		\N
42186	323	0.089999999999999997	0	\N	4	BFSN	42185	 	\N	\N	\N	\N	\N	\N		\N
42186	334	0	0	\N	4	BFSN	42185	 	\N	\N	\N	\N	\N	\N		\N
42186	337	0	0	\N	4	BFFN	19270	 	\N	\N	\N	\N	\N	\N		\N
42186	338	0	0	\N	4	BFFN	19270	 	\N	\N	\N	\N	\N	\N		\N
42186	430	0.29999999999999999	0	\N	4	BFSN	42185	 	\N	\N	\N	\N	\N	\N		\N
42186	431	0	0	\N	4	BFSN	42185	 	\N	\N	\N	\N	\N	\N		\N
42186	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42186	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42186	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42187	207	0.59999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42187	262	0	0	\N	4	BFSN	19293	 	\N	\N	\N	\N	\N	\N		\N
42187	263	0	0	\N	4	BFSN	19293	 	\N	\N	\N	\N	\N	\N		\N
42187	269	21.420000000000002	0	\N	4	BFCN	19293	 	\N	\N	\N	\N	\N	\N		\N
42187	317	1.8999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
42187	318	176	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42187	319	48	0	\N	4	BFSN	19293	 	\N	\N	\N	\N	\N	\N		\N
42187	320	49	0	\N	4	NC	19293	 	\N	\N	\N	\N	\N	\N		\N
42187	321	9	0	\N	4	BFSN	19293	 	\N	\N	\N	\N	\N	\N		\N
42187	322	0	0	\N	4	BFSN	19293	 	\N	\N	\N	\N	\N	\N		\N
42187	323	0.089999999999999997	0	\N	4	BFSN	19293	 	\N	\N	\N	\N	\N	\N		\N
42187	334	0	0	\N	4	BFSN	19293	 	\N	\N	\N	\N	\N	\N		\N
42187	337	0	0	\N	4	BFSN	19293	 	\N	\N	\N	\N	\N	\N		\N
42187	338	0	0	\N	4	BFSN	19293	 	\N	\N	\N	\N	\N	\N		\N
42187	430	0.29999999999999999	0	\N	4	BFSN	19293	 	\N	\N	\N	\N	\N	\N		\N
42187	431	0	0	\N	4	BFSN	19293	 	\N	\N	\N	\N	\N	\N		\N
42187	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42187	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42187	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42188	207	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42188	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42188	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42188	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42188	317	15.1	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
42188	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42188	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
42188	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42188	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42188	323	0.080000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42188	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42188	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42188	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42188	430	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42188	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42188	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42188	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42188	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42189	207	0.90000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42189	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42189	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42189	269	5.2999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42189	317	2.2999999999999998	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
42189	318	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42189	319	16	0	\N	4	BFFN	01088	 	\N	\N	\N	\N	\N	\N		\N
42189	320	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42189	321	3	0	\N	4	BFFN	01088	 	\N	\N	\N	\N	\N	\N		\N
42189	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42189	323	0.11	0	\N	4	BFFN	01088	 	\N	\N	\N	\N	\N	\N		\N
42189	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42189	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42189	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42189	430	0.10000000000000001	0	\N	4	BFFN	01088	 	\N	\N	\N	\N	\N	\N		\N
42189	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42189	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42189	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42189	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42190	203	13.699999999999999	4	\N	1	A	     	 	3	10.9	17.800000000000001	\N	\N	\N	2	\N
42190	204	37.630000000000003	4	\N	1	A	     	 	3	33.799999999999997	40.100000000000001	\N	\N	\N	2	\N
42190	205	2.3599999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42190	207	2.2200000000000002	4	\N	1	A	     	 	3	1.8999999999999999	2.5	\N	\N	\N	2	\N
42190	208	407	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42190	255	44.100000000000001	4	\N	1	A	     	 	3	41.600000000000001	45.899999999999999	\N	\N	\N	2	\N
42190	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42190	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42190	268	1703	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42190	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42190	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42190	301	15	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
42190	303	1.1200000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
42190	304	14	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
42190	305	116	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
42190	306	212	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
42190	307	689	4	\N	1	A	     	 	3	616	764	\N	\N	\N	2	\N
42190	309	1.45	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
42190	312	0.066000000000000003	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
42190	315	0.079000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
42190	317	16.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
42190	318	0	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
42190	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42190	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42190	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42190	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42190	323	0.22	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42190	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42190	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42190	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42190	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42190	404	0.47999999999999998	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
42190	405	0.12	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
42190	406	3.3500000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
42190	430	3.3999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42190	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42190	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42190	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42190	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42190	601	66	4	\N	1	A	     	 	3	48	77	\N	\N	\N	2	\N
42190	606	6.7009999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42190	645	8.6150000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42190	646	2.3679999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42192	207	3.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42192	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42192	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42192	269	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42192	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42192	318	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42192	319	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42192	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42192	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42192	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42192	323	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42192	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42192	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42192	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42192	417	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42192	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42192	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42192	432	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42192	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42192	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42192	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42193	203	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42193	204	2.7000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42193	205	15.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42193	207	2.6000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42193	208	84	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42193	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	255	78.700000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42193	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	269	10.300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42193	291	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42193	301	6	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42193	303	0.12	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42193	304	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	305	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42193	306	49	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42193	307	788	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42193	309	0.050000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	312	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	315	0.021999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	317	0.29999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
42193	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42193	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42193	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42193	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42193	323	0.040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42193	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42193	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42193	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42193	404	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	405	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	406	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	410	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	415	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	417	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	430	24.699999999999999	0	\N	4	BFZN	42138	 	\N	\N	\N	\N	\N	\N		\N
42193	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	432	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42193	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42193	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42193	601	9	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42193	606	0.59999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42193	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	609	0.025000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	610	0.027	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	611	0.25	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	612	0.11	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	613	0.069000000000000006	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	614	0.11700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	617	1.887	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	618	0.042999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	619	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	645	1.887	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42193	646	0.063	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42196	207	1.02	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42196	262	17	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42196	263	174	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42196	269	60.119999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42196	317	5.5999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42196	318	68	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42196	319	18	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42196	320	19	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42196	321	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42196	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42196	323	0.31	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42196	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42196	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42196	338	7	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42196	417	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42196	430	2.8999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42196	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42196	432	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42196	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42196	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42196	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42200	203	25.559999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	204	3.25	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	205	59.869999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	207	7.8200000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	208	371	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	221	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	255	3.4900000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	262	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	263	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	268	1552	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	269	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	291	18.600000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	301	143	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	303	7.7999999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	304	271	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	305	385	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	306	1000	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	307	1745	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	309	3.3999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	312	0.998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	315	1.5620000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	317	8.3000000000000007	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	318	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	319	13	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	320	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	321	4	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	322	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	323	0.050000000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	334	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	337	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	338	1	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	341	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	342	0.01	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	343	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	401	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	404	0.27700000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	405	0.25800000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	406	1.472	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	410	0.91700000000000004	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	415	0.28499999999999998	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	417	219	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	418	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	430	0.40000000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	431	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	432	219	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	435	219	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	501	0.26600000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	502	0.88600000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	503	1.3029999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	504	2.1150000000000002	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	505	1.6950000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	506	0.372	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	507	0.23699999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	508	1.4910000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	509	0.79300000000000004	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	510	1.4339999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	511	1.6619999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	512	0.71499999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	513	1.0900000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	514	2.9849999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	515	4.1779999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	516	1.0660000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	517	1.181	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	518	1.3440000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42200	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42200	601	4	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	606	1.0840000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	607	0.050000000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	608	0.029999999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	609	0.017000000000000001	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	610	0.039	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	611	0.043999999999999997	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	612	0.157	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	613	0.55800000000000005	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	614	0.189	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	617	0.497	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	618	0.113	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	619	1.034	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	620	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	621	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	626	0.035000000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	627	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	628	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	629	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	630	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	631	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	636	0	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	645	0.53200000000000003	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42200	646	1.1479999999999999	0	\N	4	RC	     	 	\N	\N	\N	\N	\N	\N		\N
42204	205	81.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42204	207	1.7	0	\N	4	BFSN	19051	 	\N	\N	\N	\N	\N	\N		\N
42204	208	392	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42204	262	0	0	\N	4	BFSN	19051	 	\N	\N	\N	\N	\N	\N		\N
42204	263	0	0	\N	4	BFSN	19051	 	\N	\N	\N	\N	\N	\N		\N
42204	268	1638	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42204	269	0.88	0	\N	4	BFSN	19051	 	\N	\N	\N	\N	\N	\N		\N
42204	317	24.600000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42204	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42204	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42204	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42204	321	0	0	\N	4	BFSN	19051	 	\N	\N	\N	\N	\N	\N		\N
42204	322	0	0	\N	4	BFSN	19051	 	\N	\N	\N	\N	\N	\N		\N
42204	323	1.24	0	\N	4	BFSN	19051	 	\N	\N	\N	\N	\N	\N		\N
42204	334	0	0	\N	4	BFSN	19051	 	\N	\N	\N	\N	\N	\N		\N
42204	337	0	0	\N	4	BFSN	19051	 	\N	\N	\N	\N	\N	\N		\N
42204	338	0	0	\N	4	BFSN	19051	 	\N	\N	\N	\N	\N	\N		\N
42204	430	1.8999999999999999	0	\N	4	BFSN	19051	 	\N	\N	\N	\N	\N	\N		\N
42204	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42204	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42204	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42204	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42205	205	13.4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42205	207	6.4000000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42205	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42205	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42205	269	9.9499999999999993	0	\N	4	BFNN	01046	 	\N	\N	\N	\N	\N	\N		\N
42205	317	20.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
42205	318	1467	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42205	319	440	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42205	320	440	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42205	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42205	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42205	323	0.27000000000000002	0	\N	4	BFZN	01042	 	\N	\N	\N	\N	\N	\N		\N
42205	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42205	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42205	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42205	430	2.7000000000000002	0	\N	4	BFZN	01042	 	\N	\N	\N	\N	\N	\N		\N
42205	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42205	432	27	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42205	435	27	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42205	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42205	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42227	207	1.79	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42227	262	11	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42227	263	76	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42227	268	2201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42227	269	48.469999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42227	317	3.8999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42227	318	112	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42227	319	31	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42227	320	31	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42227	321	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42227	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42227	323	6.7699999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42227	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42227	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42227	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42227	430	3.6000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42227	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42227	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42227	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42227	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42230	207	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42230	208	329	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42230	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42230	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42230	268	1376	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42230	269	38.729999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42230	315	0.0040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42230	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42230	318	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42230	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42230	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42230	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42230	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42230	323	1.8400000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42230	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42230	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42230	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42230	410	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42230	417	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42230	430	39.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42230	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42230	432	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42230	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42230	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42230	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42231	207	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42231	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42231	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42231	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42231	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42231	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42231	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
42231	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42231	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42231	323	17.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42231	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42231	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42231	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42231	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42231	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42231	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42231	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42231	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42235	205	3.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42235	207	0.90000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42235	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42235	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42235	269	2.6000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42235	317	9	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
42235	318	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42235	319	11	0	\N	4	BFFN	01016	 	\N	\N	\N	\N	\N	\N		\N
42235	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42235	321	3	0	\N	4	BFFN	01016	 	\N	\N	\N	\N	\N	\N		\N
42235	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42235	323	0.01	0	\N	4	BFFN	01016	 	\N	\N	\N	\N	\N	\N		\N
42235	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42235	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42235	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42235	430	0.10000000000000001	0	\N	4	BFFN	01016	 	\N	\N	\N	\N	\N	\N		\N
42235	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42235	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42235	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42235	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42236	203	7.0999999999999996	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42236	204	3.5	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42236	205	84.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42236	207	2.5	0	\N	4	BFZN	42100	 	\N	\N	\N	\N	\N	\N		\N
42236	208	388	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42236	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42236	262	0	0	\N	4	BFZN	42100	 	\N	\N	\N	\N	\N	\N		\N
42236	263	0	0	\N	4	BFZN	42100	 	\N	\N	\N	\N	\N	\N		\N
42236	269	43.5	0	\N	4	BFZN	42100	Y	\N	\N	\N	\N	\N	\N		\N
42236	301	71	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42236	303	15.869999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42236	304	28	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42236	305	141	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42236	307	564	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42236	309	7.9400000000000004	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42236	312	0.14099999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42236	317	34.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42236	318	4409	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42236	319	1324	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42236	320	1324	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42236	321	0	0	\N	4	BFZN	42100	 	\N	\N	\N	\N	\N	\N		\N
42236	322	0	0	\N	4	BFZN	42100	 	\N	\N	\N	\N	\N	\N		\N
42236	323	0.56999999999999995	0	\N	4	BFZN	42100	 	\N	\N	\N	\N	\N	\N		\N
42236	334	0	0	\N	4	BFZN	42100	 	\N	\N	\N	\N	\N	\N		\N
42236	337	0	0	\N	4	BFZN	42100	 	\N	\N	\N	\N	\N	\N		\N
42236	338	0	0	\N	4	BFZN	42100	 	\N	\N	\N	\N	\N	\N		\N
42236	401	52.899999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42236	404	1.3200000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42236	405	1.5	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42236	406	17.640000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42236	415	1.76	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42236	417	353	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42236	418	5.29	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
42236	430	1.2	0	\N	4	BFZN	42100	 	\N	\N	\N	\N	\N	\N		\N
42236	431	334	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42236	432	19	0	\N	4	BFZN	42100	 	\N	\N	\N	\N	\N	\N		\N
42236	435	587	0	\N	4	NC	42100	 	\N	\N	\N	\N	\N	\N		\N
42236	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
42236	578	5.29	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
42236	601	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42237	203	11.5	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42237	204	2.7999999999999998	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42237	205	77.400000000000006	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42237	207	3.2999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42237	208	373	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42237	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42237	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42237	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42237	268	1561	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42237	269	2	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
42237	291	11.4	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42237	303	5.1600000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42237	304	92	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42237	305	172	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42237	306	545	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42237	307	387	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42237	309	1.72	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42237	312	0.22900000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42237	317	5.9000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42237	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42237	319	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42237	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42237	321	0	0	\N	7	Z	20072	 	\N	\N	\N	\N	\N	\N		\N
42237	322	0	0	\N	4	BFNN	20072	 	\N	\N	\N	\N	\N	\N		\N
42237	323	1.8400000000000001	0	\N	4	BFFN	20072	 	\N	\N	\N	\N	\N	\N		\N
42237	334	0	0	\N	4	BFNN	20072	 	\N	\N	\N	\N	\N	\N		\N
42237	337	0	0	\N	4	BFNN	20072	 	\N	\N	\N	\N	\N	\N		\N
42237	338	238	0	\N	4	BFNN	20072	 	\N	\N	\N	\N	\N	\N		\N
42237	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42237	404	1.0800000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42237	405	0.97999999999999998	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42237	406	5.7400000000000002	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42237	415	0.46000000000000002	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42237	417	46	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42237	418	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42237	430	2	0	\N	4	BFNN	20072	 	\N	\N	\N	\N	\N	\N		\N
42237	431	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42237	432	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42237	435	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42237	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
42237	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
42237	601	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	203	7.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	204	8.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42240	205	78	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	207	2.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	208	407	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42240	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	268	1703	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	269	21	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42240	291	4.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	301	37	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	303	26.129999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42240	304	69	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	305	192	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	306	227	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	307	603	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	309	0.96999999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	312	0.224	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	315	1.524	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	317	12	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42240	318	2419	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42240	319	726	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	320	726	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42240	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42240	323	1.49	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	324	129	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42240	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42240	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42240	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42240	401	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	404	1.21	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42240	405	1.3700000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42240	406	16.129999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42240	410	0.60499999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	415	1.6100000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42240	417	323	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42240	418	4.8399999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42240	430	0.90000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	431	304	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42240	435	536	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
42240	578	4.8399999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
42240	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	606	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	609	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	611	0.002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	612	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	613	0.81499999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	614	0.217	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	615	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	617	4.0069999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	618	2.6989999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	619	0.037999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	624	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	625	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	626	0.027	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	645	4.1760000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42240	646	2.7370000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	653	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	654	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	671	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42240	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42241	207	2.7999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42241	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42241	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42241	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42241	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42241	317	27.800000000000001	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
42241	319	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42241	320	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42241	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42241	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42241	323	0.25	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42241	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42241	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42241	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42241	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42241	430	0	0	\N	4	BFSN	07075	 	\N	\N	\N	\N	\N	\N		\N
42241	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42241	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42241	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42241	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42256	205	16.699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42256	207	1.3	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42256	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42256	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42256	269	16.699999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42256	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42256	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42256	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42256	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42256	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42256	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42256	323	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42256	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42256	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42256	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42256	430	93	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42256	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42256	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42256	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42256	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42258	207	5.9000000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42258	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42258	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42258	269	8.0199999999999996	0	\N	4	BFNN	01046	 	\N	\N	\N	\N	\N	\N		\N
42258	317	12.4	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
42258	318	961	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42258	319	247	0	\N	4	BFZN	01042	 	\N	\N	\N	\N	\N	\N		\N
42258	320	254	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42258	321	82	0	\N	4	BFZN	01042	 	\N	\N	\N	\N	\N	\N		\N
42258	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42258	323	0.27000000000000002	0	\N	4	BFZN	01042	 	\N	\N	\N	\N	\N	\N		\N
42258	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42258	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42258	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42258	430	2.7000000000000002	0	\N	4	BFZN	01042	 	\N	\N	\N	\N	\N	\N		\N
42258	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42258	432	18	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42258	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42258	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42258	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42259	205	58.100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42259	207	2	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42259	208	521	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42259	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42259	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42259	268	2181	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42259	269	0.54000000000000004	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42259	317	7.2999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42259	318	154	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42259	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
42259	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42259	321	70	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
42259	322	46	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
42259	323	2.4300000000000002	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42259	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
42259	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42259	338	1087	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42259	430	4.2999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42259	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42259	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42259	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42259	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42261	203	9.3000000000000007	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	204	11.800000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42261	205	71.400000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	207	2	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	208	408	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42261	255	5.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	268	1707	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	269	15.300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42261	291	7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	301	28	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	303	5.0899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	304	87	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	305	223	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	306	321	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	307	403	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	309	2.2599999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	312	0.33800000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	315	2.7530000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	317	14.1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42261	318	1415	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	319	425	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	320	425	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42261	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42261	323	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	324	75	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42261	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42261	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42261	401	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	404	0.70999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	405	0.84999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	406	9.4299999999999997	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	410	0.85099999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	415	0.93999999999999995	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	417	189	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	418	2.8300000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42261	430	1.8999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	431	170	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42261	435	308	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
42261	578	2.8300000000000001	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
42261	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	606	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	609	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	611	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	612	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	613	1.022	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	614	0.30499999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	615	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	617	5.7329999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	618	3.6459999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	619	0.14999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	624	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	625	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	626	0.0089999999999999993	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	628	0.023	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	645	6.2619999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42261	646	3.7970000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	653	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	654	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	671	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42261	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42262	205	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42262	207	1.8999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42262	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42262	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42262	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42262	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42262	317	14.5	0	\N	4	RF	     	 	\N	\N	\N	\N	\N	\N		\N
42262	318	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42262	319	31	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42262	320	31	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42262	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42262	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42262	323	0.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42262	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42262	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42262	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42262	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42262	430	0	0	\N	4	BFSN	07075	 	\N	\N	\N	\N	\N	\N		\N
42262	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42262	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42262	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42262	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42265	203	8	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	204	8.4000000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42265	205	73.200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	207	1.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	208	377	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42265	255	8.6999999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	268	1577	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	269	24.600000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42265	291	7.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	301	31	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	303	6.6699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	304	84	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	305	197	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	306	326	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	307	288	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	309	2.2200000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42265	312	0.308	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	315	1.863	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	317	14.1	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42265	318	1389	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42265	319	417	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	320	417	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42265	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42265	323	0.62	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	324	74	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42265	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42265	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42265	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42265	401	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	404	0.69999999999999996	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42265	405	0.79000000000000004	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42265	406	9.2599999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42265	410	0.623	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	415	0.93000000000000005	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42265	417	185	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42265	418	2.7799999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42265	430	2.1000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	431	166	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42265	435	301	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
42265	578	2.7799999999999998	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
42265	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	606	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42265	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	609	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	611	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	612	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	613	0.755	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	614	0.251	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	615	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	617	3.6379999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	618	2.8740000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	619	0.079000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	624	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	625	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	626	0.017999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	628	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	645	3.6640000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	646	2.9529999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	653	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	654	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	671	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	687	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42265	697	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42266	207	0.28999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42266	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42266	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42266	269	9.5999999999999996	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42266	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42266	318	3081	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
42266	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42266	320	154	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42266	321	1849	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
42266	322	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
42266	323	0.34000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42266	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
42266	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42266	338	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42266	430	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42266	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42266	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42266	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42266	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42267	207	0.25	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42267	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42267	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42267	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42267	269	8.4000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42267	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42267	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42267	320	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42267	321	863	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42267	322	395	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42267	323	0.28999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42267	334	135	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42267	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42267	338	135	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42267	430	1.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42267	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42267	435	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42267	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42267	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42270	205	13.41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42270	207	0.19	0	\N	4	BFSN	14263	 	\N	\N	\N	\N	\N	\N		\N
42270	208	54	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42270	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42270	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42270	268	228	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42270	269	9.3599999999999994	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42270	291	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42270	315	0.0070000000000000001	0	\N	4	BFSN	14263	 	\N	\N	\N	\N	\N	\N		\N
42270	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42270	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42270	320	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42270	321	7	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42270	322	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42270	323	0.02	0	\N	4	BFSN	14263	 	\N	\N	\N	\N	\N	\N		\N
42270	334	37	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42270	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42270	338	29	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42270	410	0.059999999999999998	0	\N	4	BFSN	14263	 	\N	\N	\N	\N	\N	\N		\N
42270	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42270	430	0	0	\N	4	BFSN	14263	 	\N	\N	\N	\N	\N	\N		\N
42270	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42270	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42270	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42270	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42271	205	72.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42271	207	2.8999999999999999	0	\N	4	BFSN	19035	 	\N	\N	\N	\N	\N	\N		\N
42271	208	425	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42271	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42271	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42271	268	1777	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42271	269	0.68999999999999995	0	\N	4	BFCN	19035	 	\N	\N	\N	\N	\N	\N		\N
42271	317	8.5999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42271	318	187	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42271	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42271	320	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42271	321	84	0	\N	4	BFNN	19035	 	\N	\N	\N	\N	\N	\N		\N
42271	322	55	0	\N	4	BFNN	19035	 	\N	\N	\N	\N	\N	\N		\N
42271	323	0.81999999999999995	0	\N	4	BFFN	19035	 	\N	\N	\N	\N	\N	\N		\N
42271	334	0	0	\N	4	BFNN	19035	 	\N	\N	\N	\N	\N	\N		\N
42271	337	0	0	\N	4	BFNN	19035	 	\N	\N	\N	\N	\N	\N		\N
42271	338	1380	0	\N	4	BFNN	19035	 	\N	\N	\N	\N	\N	\N		\N
42271	430	1.3999999999999999	0	\N	4	BFFN	19035	 	\N	\N	\N	\N	\N	\N		\N
42271	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42271	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42271	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42271	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42272	205	55.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42272	207	1.3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42272	208	531	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42272	262	3	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42272	263	41	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42272	268	2223	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42272	269	34.270000000000003	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42272	317	16.399999999999999	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42272	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42272	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42272	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42272	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42272	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42272	323	0.29999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42272	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42272	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42272	338	48	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42272	430	1.3999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42272	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42272	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42272	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42272	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42278	207	0.42999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
42278	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42278	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42278	269	2.3900000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42278	317	1.2	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42278	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42278	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42278	321	73	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
42278	322	33	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
42278	323	0.14999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42278	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
42278	337	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42278	338	550	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42278	430	13.4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42278	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42278	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42278	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42278	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42279	205	11.49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42279	207	0.51000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42279	208	64	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42279	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42279	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42279	268	268	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42279	269	2.8799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42279	317	1.2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42279	318	388	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42279	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42279	320	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42279	321	227	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42279	322	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42279	323	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42279	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42279	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42279	338	1256	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42279	430	12.6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42279	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42279	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42279	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42279	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42280	207	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42280	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42280	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42280	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42280	317	22.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
42280	319	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42280	320	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42280	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42280	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42280	323	0.20000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42280	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42280	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42280	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42280	430	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42280	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42280	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42280	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42280	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42283	207	3.98	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42283	208	469	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42283	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	268	1964	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42283	269	5.0099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	317	8.0999999999999996	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42283	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42283	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42283	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42283	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	323	2.1800000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	430	7.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42283	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42283	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42283	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42283	606	2.6309999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	607	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	608	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	609	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	610	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	611	0.014	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	612	0.0030000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	613	1.8120000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	614	0.80200000000000005	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	617	9.9100000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	618	4.0369999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	619	0.19700000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	620	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	621	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	626	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	627	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	628	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	629	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	630	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	631	0	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42283	645	9.9100000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42283	646	4.234	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42284	203	6.4000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	204	9.9000000000000004	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	205	76.680000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42284	207	3.3199999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	208	421	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42284	255	3.7000000000000002	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	268	1763	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42284	269	28	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	291	2.2999999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	301	400	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	303	22.5	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	304	27	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	305	709	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	306	114	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	307	324	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	309	4	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	312	0.22	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	317	37.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42284	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42284	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42284	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42284	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	323	3.8999999999999999	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	338	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	404	1.3999999999999999	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	405	1.6000000000000001	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	406	11.25	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	415	0.050000000000000003	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	417	114	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42284	430	15	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42284	431	95	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42284	432	18	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42284	435	180	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42284	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42284	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42284	606	1.6459999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42284	645	3.1299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42284	646	3.6379999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42285	205	85.650000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42285	207	1.6499999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42285	208	404	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42285	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42285	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42285	268	1692	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42285	269	0.92000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42285	317	23.399999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42285	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42285	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42285	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42285	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42285	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42285	323	1.29	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42285	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42285	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42285	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42285	430	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42285	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
42285	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42285	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42285	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42289	207	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
42289	262	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
42289	263	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
42289	269	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
42289	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42289	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42289	319	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
42289	320	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
42289	321	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
42289	322	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
42289	323	20.219999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42289	334	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
42289	337	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
42289	338	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
42289	417	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
42289	430	24.699999999999999	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
42289	431	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
42289	432	0	0	\N	4	BFZN	04582	 	\N	\N	\N	\N	\N	\N		\N
42289	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42289	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42289	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42290	207	0.77000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42290	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42290	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42290	269	4.8499999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42290	317	2.1000000000000001	25	0.19	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
42290	318	458	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42290	319	137	0	\N	4	BFFN	01085	 	\N	\N	\N	\N	\N	\N		\N
42290	320	137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42290	321	0	0	\N	4	BFFN	01085	 	\N	\N	\N	\N	\N	\N		\N
42290	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42290	323	0.01	0	\N	4	BFFN	01085	 	\N	\N	\N	\N	\N	\N		\N
42290	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42290	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42290	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42290	430	0	0	\N	4	BFFN	01085	 	\N	\N	\N	\N	\N	\N		\N
42290	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42290	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42290	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42290	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42291	205	21.949999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42291	207	3.0499999999999998	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
42291	208	633	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42291	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42291	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42291	268	2648	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42291	269	7.8200000000000003	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
42291	317	7.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42291	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42291	319	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
42291	320	0	0	\N	4	NC	16098	 	\N	\N	\N	\N	\N	\N		\N
42291	321	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
42291	322	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
42291	323	7.6900000000000004	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
42291	334	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
42291	337	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
42291	338	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
42291	430	0.80000000000000004	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
42291	431	0	0	\N	4	BFSN	16098	 	\N	\N	\N	\N	\N	\N		\N
42291	435	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42291	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42291	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42297	203	8.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42297	204	10.300000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42297	205	74	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42297	207	2.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42297	208	422	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42297	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42297	255	4.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42297	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	268	1766	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42297	269	20.399999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42297	291	6.7999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42297	301	36	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42297	303	27.460000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42297	304	82	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42297	305	310	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42297	306	290	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42297	307	428	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42297	309	2.54	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42297	312	0.38300000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42297	315	2.2000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	317	18	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42297	318	1271	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42297	319	382	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42297	320	382	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42297	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42297	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42297	323	1.1699999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42297	324	68	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42297	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42297	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42297	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42297	401	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42297	404	0.64000000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42297	405	0.71999999999999997	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42297	406	8.4700000000000006	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42297	410	0.746	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	415	0.84999999999999998	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42297	417	169	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42297	418	2.54	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
42297	430	1.7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	431	150	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42297	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42297	435	274	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42297	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
42297	578	2.54	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
42297	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42297	606	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
42297	607	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	609	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	610	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	611	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	612	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	613	0.89000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	614	0.36899999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	615	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	617	3.4649999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	618	4.3339999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	619	0.151	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	624	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	625	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	626	0.021999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	628	0.021000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	645	3.6669999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
42297	646	4.4850000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	653	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	687	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42297	697	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
42299	207	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42299	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42299	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42299	269	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42299	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42299	319	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42299	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42299	321	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42299	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42299	323	15.09	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42299	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42299	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42299	338	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42299	430	141.30000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42299	431	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42299	432	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42299	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42299	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42299	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42303	207	3.7000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42303	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42303	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42303	269	3.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42303	317	14.5	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42303	318	593	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42303	319	174	0	\N	4	BFFN	01030	 	\N	\N	\N	\N	\N	\N		\N
42303	320	175	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42303	321	8	0	\N	4	BFFN	01030	 	\N	\N	\N	\N	\N	\N		\N
42303	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42303	323	0.14999999999999999	0	\N	4	BFFN	01030	 	\N	\N	\N	\N	\N	\N		\N
42303	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42303	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42303	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42303	430	1.5	0	\N	4	BFFN	01030	 	\N	\N	\N	\N	\N	\N		\N
42303	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42303	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42303	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42303	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42304	207	4.5999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42304	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42304	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42304	269	1.48	0	\N	4	BFNN	01026	 	\N	\N	\N	\N	\N	\N		\N
42304	301	961	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
42304	307	743	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
42304	317	18.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
42304	318	481	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42304	319	124	0	\N	4	BFZN	01028	 	\N	\N	\N	\N	\N	\N		\N
42304	320	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42304	321	41	0	\N	4	BFZN	01028	 	\N	\N	\N	\N	\N	\N		\N
42304	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42304	323	0.14000000000000001	0	\N	4	BFZN	01028	 	\N	\N	\N	\N	\N	\N		\N
42304	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42304	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42304	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42304	430	1.6000000000000001	0	\N	4	BFZN	01028	 	\N	\N	\N	\N	\N	\N		\N
42304	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42304	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42304	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42304	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42307	207	2	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42307	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42307	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42307	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42307	317	0.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42307	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42307	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42307	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42307	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42307	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42307	323	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42307	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42307	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42307	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42307	430	70.900000000000006	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42307	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42307	432	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42307	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42307	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42307	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42307	601	88	0	\N	4	S	     	 	\N	\N	\N	\N	\N	\N		\N
42309	207	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42309	262	0	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
42309	263	0	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
42309	269	0	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
42309	317	0.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
42309	319	768	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
42309	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42309	321	610	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
42309	322	0	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
42309	323	5.7000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42309	334	0	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
42309	337	0	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
42309	338	0	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
42309	430	57.600000000000001	0	\N	4	BFFN	42307	 	\N	\N	\N	\N	\N	\N		\N
42309	431	0	0	\N	4	BFZN	42307	 	\N	\N	\N	\N	\N	\N		\N
42309	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42309	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42309	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42310	207	1.6000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42310	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42310	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42310	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42310	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42310	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42310	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42310	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42310	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42310	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42310	323	5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42310	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42310	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42310	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42310	430	93	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42310	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42310	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42310	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42310	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42313	203	0.28999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
42313	207	1.9099999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42313	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42313	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42313	269	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42313	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42313	318	3577	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42313	319	768	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42313	320	819	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42313	321	610	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42313	322	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42313	323	7.7999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
42313	334	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42313	337	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42313	338	0	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42313	430	93	1	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
42313	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42313	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42313	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42313	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42316	203	0.59999999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
42316	204	0.29999999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
42316	205	5.2300000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42316	207	0.37	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
42316	208	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42316	255	93.5	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
42316	262	0	0	\N	4	BFSN	11131	 	\N	\N	\N	\N	\N	\N		\N
42316	263	0	0	\N	4	BFSN	11131	 	\N	\N	\N	\N	\N	\N		\N
42316	268	109	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42316	269	2.5	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
42316	291	2.2999999999999998	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
42316	317	0.80000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
42316	318	14710	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42316	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42316	320	736	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42316	321	7156	0	\N	4	BNA	11131	 	\N	\N	\N	\N	\N	\N		\N
42316	322	3340	0	\N	4	BNA	11131	 	\N	\N	\N	\N	\N	\N		\N
42316	323	0.58999999999999997	0	\N	4	BFSN	11131	 	\N	\N	\N	\N	\N	\N		\N
42316	334	0	0	\N	4	BNA	11131	 	\N	\N	\N	\N	\N	\N		\N
42316	337	1	0	\N	4	BFSN	11131	 	\N	\N	\N	\N	\N	\N		\N
42316	338	167	0	\N	4	BFSN	11131	 	\N	\N	\N	\N	\N	\N		\N
42316	430	7.9000000000000004	0	\N	4	BFSN	11131	 	\N	\N	\N	\N	\N	\N		\N
42316	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42316	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42316	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42316	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
42316	606	0.051999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42316	645	0.012	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
42316	646	0.14799999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43004	205	14.140000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43004	207	0.56000000000000005	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
43004	208	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43004	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43004	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43004	268	284	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43004	269	10.550000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43004	317	1.1000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43004	318	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43004	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43004	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43004	321	8	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
43004	322	7	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
43004	323	0.070000000000000007	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43004	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
43004	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43004	338	19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43004	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43004	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43004	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43004	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43004	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43006	205	15.48	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43006	207	0.32000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43006	208	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43006	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43006	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43006	268	277	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43006	269	9.2899999999999991	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43006	317	0.40000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43006	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
43006	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43006	321	35	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
43006	322	1	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
43006	323	0.11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43006	334	89	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
43006	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43006	338	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43006	430	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43006	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43006	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43006	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43006	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43007	205	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43007	207	0.29999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43007	208	69	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43007	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43007	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43007	268	290	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43007	269	9.4100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43007	317	0.40000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43007	318	199	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43007	319	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
43007	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43007	321	52	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43007	322	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43007	323	0.14999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43007	334	134	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43007	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43007	338	25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43007	430	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43007	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43007	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43007	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43007	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43008	205	9.1999999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43008	207	0.29999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43008	208	51	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43008	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43008	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43008	268	215	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43008	269	0.55000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43008	317	3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43008	318	1170	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43008	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43008	320	58	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43008	321	571	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43008	322	260	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43008	323	0.11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43008	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43008	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43008	338	105	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43008	430	1.8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43008	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43008	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43008	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43008	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43015	205	3.1000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43015	207	3.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43015	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43015	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43015	269	1.3100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43015	315	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43015	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
43015	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43015	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43015	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43015	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43015	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43015	323	5.2300000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43015	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43015	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43015	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43015	410	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43015	417	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43015	430	112	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43015	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43015	432	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43015	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43015	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43015	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43016	205	23.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43016	207	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43016	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43016	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43016	269	20.109999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43016	315	0.108	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43016	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
43016	318	63	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43016	319	16	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43016	320	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43016	321	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43016	322	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43016	323	3.0800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43016	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43016	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43016	338	48	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43016	410	0.13100000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43016	417	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43016	430	63.700000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43016	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43016	432	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43016	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43016	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43016	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43017	204	43.329999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43017	205	7.3600000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43017	207	2.3799999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43017	208	427	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43017	255	45.030000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43017	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43017	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43017	268	1787	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43017	269	6.6699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43017	307	867	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43017	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
43017	318	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43017	319	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43017	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43017	321	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43017	322	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43017	323	4.5999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43017	334	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43017	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43017	338	39	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43017	430	96.700000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43017	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43017	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43017	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43017	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43017	606	5.9779999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43017	645	9.423	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43017	646	23.164999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43019	205	3.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43019	207	0.5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43019	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43019	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43019	269	3.7000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43019	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43019	315	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43019	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
43019	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43019	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43019	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43019	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43019	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43019	323	2.5600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43019	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43019	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43019	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43019	410	0.027	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43019	417	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43019	430	39.600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43019	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43019	432	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43019	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43019	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43019	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43020	205	2.8999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43020	207	5.2999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43020	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43020	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43020	269	2.8199999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43020	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43020	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
43020	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43020	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43020	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43020	321	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43020	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43020	323	0.25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43020	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43020	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43020	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43020	430	5.4000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43020	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43020	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43020	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43020	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43021	205	18.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43021	207	3.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43021	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43021	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43021	269	16.32	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43021	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
43021	318	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43021	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43021	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43021	321	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43021	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43021	323	0.70999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43021	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43021	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43021	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43021	430	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43021	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43021	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43021	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43021	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43026	207	0.070000000000000007	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43026	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43026	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43026	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43026	269	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43026	291	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43026	315	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43026	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43026	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43026	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43026	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43026	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43026	323	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43026	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43026	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43026	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43026	410	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43026	430	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43026	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43026	432	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43026	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43026	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43026	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43026	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43026	606	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43026	645	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43026	646	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43028	207	0.17999999999999999	0	\N	4	BFSN	19297	 	\N	\N	\N	\N	\N	\N		\N
43028	208	132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43028	262	0	0	\N	4	BFSN	19297	 	\N	\N	\N	\N	\N	\N		\N
43028	263	0	0	\N	4	BFSN	19297	 	\N	\N	\N	\N	\N	\N		\N
43028	268	554	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43028	269	37.810000000000002	0	\N	4	BFSN	19297	 	\N	\N	\N	\N	\N	\N		\N
43028	317	1.7	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43028	319	0	0	\N	4	BFSN	19297	 	\N	\N	\N	\N	\N	\N		\N
43028	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43028	321	0	0	\N	4	BFSN	19297	 	\N	\N	\N	\N	\N	\N		\N
43028	322	0	0	\N	4	BFSN	19297	 	\N	\N	\N	\N	\N	\N		\N
43028	323	0.089999999999999997	0	\N	4	BFSN	19297	 	\N	\N	\N	\N	\N	\N		\N
43028	334	0	0	\N	4	BFSN	19297	 	\N	\N	\N	\N	\N	\N		\N
43028	337	0	0	\N	4	BFSN	19297	 	\N	\N	\N	\N	\N	\N		\N
43028	338	0	0	\N	4	BFSN	19297	 	\N	\N	\N	\N	\N	\N		\N
43028	430	0	0	\N	4	BFSN	19297	 	\N	\N	\N	\N	\N	\N		\N
43028	431	0	0	\N	4	BFSN	19297	 	\N	\N	\N	\N	\N	\N		\N
43028	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43028	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43028	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43031	205	60.670000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43031	207	2.73	0	\N	4	BFZN	19155	 	\N	\N	\N	\N	\N	\N		\N
43031	208	470	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43031	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43031	262	19	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
43031	263	113	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
43031	268	1965	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43031	269	41.350000000000001	0	\N	4	O	19155	 	\N	\N	\N	\N	\N	\N		\N
43031	317	2.7999999999999998	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
43031	318	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43031	319	41	0	\N	4	BFZN	19155	 	\N	\N	\N	\N	\N	\N		\N
43031	320	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43031	321	7	0	\N	4	BFZN	19155	 	\N	\N	\N	\N	\N	\N		\N
43031	322	0	0	\N	4	BFZN	19155	 	\N	\N	\N	\N	\N	\N		\N
43031	323	1.1000000000000001	0	\N	4	BFZN	19155	 	\N	\N	\N	\N	\N	\N		\N
43031	334	0	0	\N	4	BFZN	19155	 	\N	\N	\N	\N	\N	\N		\N
43031	337	0	0	\N	4	BFZN	19155	 	\N	\N	\N	\N	\N	\N		\N
43031	338	0	0	\N	4	BFZN	19155	 	\N	\N	\N	\N	\N	\N		\N
43031	430	3.2000000000000002	0	\N	4	BFZN	19155	 	\N	\N	\N	\N	\N	\N		\N
43031	431	0	0	\N	4	BFZN	19155	 	\N	\N	\N	\N	\N	\N		\N
43031	435	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43031	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43031	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43046	203	3.3300000000000001	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	204	1.6699999999999999	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	205	92.390000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	207	0.46000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	208	398	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	255	2.1499999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	268	1665	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	269	83.329999999999998	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	291	3.2999999999999998	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	301	32	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	303	0.58999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	304	32	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	305	55	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	306	105	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	307	33	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	309	0.41999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	312	0.13400000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	315	0.30399999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	317	2.6000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	318	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	323	2.77	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	334	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	338	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	401	0.29999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	404	0.012999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	405	0.14799999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	406	0.47799999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	410	0.059999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	415	0.02	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	417	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	418	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	430	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	432	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43046	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43046	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	606	1.667	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	612	0.002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	613	1.3400000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	614	0.32400000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	615	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	617	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	618	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	619	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	624	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	625	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	626	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	645	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	646	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	652	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	653	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	654	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	671	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	672	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	689	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43046	696	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43057	207	0	0	\N	4	BFSN	43058	 	\N	\N	\N	\N	\N	\N		\N
43057	262	0	0	\N	4	BFSN	43058	 	\N	\N	\N	\N	\N	\N		\N
43057	263	0	0	\N	4	BFSN	43058	 	\N	\N	\N	\N	\N	\N		\N
43057	269	70	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43057	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43057	319	0	0	\N	4	BFSN	43058	 	\N	\N	\N	\N	\N	\N		\N
43057	320	0	0	\N	4	BFSN	43058	 	\N	\N	\N	\N	\N	\N		\N
43057	321	0	0	\N	4	BFSN	43058	 	\N	\N	\N	\N	\N	\N		\N
43057	322	0	0	\N	4	BFSN	43058	 	\N	\N	\N	\N	\N	\N		\N
43057	323	0	0	\N	4	BFSN	43058	 	\N	\N	\N	\N	\N	\N		\N
43057	334	0	0	\N	4	BFSN	43058	 	\N	\N	\N	\N	\N	\N		\N
43057	337	0	0	\N	4	BFSN	43058	 	\N	\N	\N	\N	\N	\N		\N
43057	338	0	0	\N	4	BFSN	43058	 	\N	\N	\N	\N	\N	\N		\N
43057	430	0	0	\N	4	BFSN	43058	 	\N	\N	\N	\N	\N	\N		\N
43057	431	0	0	\N	4	BFSN	43058	 	\N	\N	\N	\N	\N	\N		\N
43057	435	0	0	\N	4	NC	43058	 	\N	\N	\N	\N	\N	\N		\N
43057	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43057	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43058	205	93.400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43058	207	0	0	\N	4	BFSN	19335	 	\N	\N	\N	\N	\N	\N		\N
43058	262	0	0	\N	4	BFSN	19335	 	\N	\N	\N	\N	\N	\N		\N
43058	263	0	0	\N	4	BFSN	19335	 	\N	\N	\N	\N	\N	\N		\N
43058	269	93	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43058	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43058	319	0	0	\N	4	BFSN	19335	 	\N	\N	\N	\N	\N	\N		\N
43058	320	0	0	\N	4	BFSN	19335	 	\N	\N	\N	\N	\N	\N		\N
43058	321	0	0	\N	4	BFSN	19335	 	\N	\N	\N	\N	\N	\N		\N
43058	322	0	0	\N	4	BFSN	19335	 	\N	\N	\N	\N	\N	\N		\N
43058	323	0	0	\N	4	BFSN	19335	 	\N	\N	\N	\N	\N	\N		\N
43058	334	0	0	\N	4	BFSN	19335	 	\N	\N	\N	\N	\N	\N		\N
43058	337	0	0	\N	4	BFSN	19335	 	\N	\N	\N	\N	\N	\N		\N
43058	338	0	0	\N	4	BFSN	19335	 	\N	\N	\N	\N	\N	\N		\N
43058	430	0	0	\N	4	BFSN	19335	 	\N	\N	\N	\N	\N	\N		\N
43058	431	0	0	\N	4	BFSN	19335	 	\N	\N	\N	\N	\N	\N		\N
43058	432	0	0	\N	4	BFSN	19335	 	\N	\N	\N	\N	\N	\N		\N
43058	435	0	0	\N	4	NC	19335	 	\N	\N	\N	\N	\N	\N		\N
43058	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43058	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43059	205	42.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	207	1.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43059	208	575	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	262	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	263	150	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	268	2406	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	269	14.57	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	291	3.6000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	304	100	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	309	2.7000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	312	0.629	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	315	0.93000000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	317	7.2999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	318	200	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	319	54	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	320	55	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	321	12	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	323	2.9300000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	338	6	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	415	0.126	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	417	26	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	418	0.84999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	430	7.2000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	432	26	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43059	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43059	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43059	601	21	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43060	205	94.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43060	207	1.3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43060	262	0	0	\N	4	BFZN	19163	 	\N	\N	\N	\N	\N	\N		\N
43060	263	0	0	\N	4	BFZN	19163	 	\N	\N	\N	\N	\N	\N		\N
43060	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43060	291	2.3999999999999999	0	\N	4	BFZN	19163	 	\N	\N	\N	\N	\N	\N		\N
43060	317	0.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43060	319	0	0	\N	4	BFZN	19163	 	\N	\N	\N	\N	\N	\N		\N
43060	320	0	0	\N	4	BFZN	19163	 	\N	\N	\N	\N	\N	\N		\N
43060	321	0	0	\N	4	BFZN	19163	 	\N	\N	\N	\N	\N	\N		\N
43060	322	0	0	\N	4	BFZN	19163	 	\N	\N	\N	\N	\N	\N		\N
43060	323	0	0	\N	4	BFZN	19163	 	\N	\N	\N	\N	\N	\N		\N
43060	334	0	0	\N	4	BFZN	19163	 	\N	\N	\N	\N	\N	\N		\N
43060	337	0	0	\N	4	BFZN	19163	 	\N	\N	\N	\N	\N	\N		\N
43060	338	0	0	\N	4	BFZN	19163	 	\N	\N	\N	\N	\N	\N		\N
43060	430	0	0	\N	4	BFZN	19163	 	\N	\N	\N	\N	\N	\N		\N
43060	431	0	0	\N	4	BFZN	19163	 	\N	\N	\N	\N	\N	\N		\N
43060	432	0	0	\N	4	BFZN	19163	 	\N	\N	\N	\N	\N	\N		\N
43060	435	0	0	\N	4	NC	19163	 	\N	\N	\N	\N	\N	\N		\N
43060	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43060	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43075	205	2.4500000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43075	207	0.17999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43075	208	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43075	255	96.439999999999998	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
43075	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43075	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43075	268	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43075	269	2.4500000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43075	306	77	0	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
43075	307	101	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43075	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43075	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43075	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43075	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43075	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43075	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43075	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43075	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43075	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43075	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43075	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43075	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43075	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43075	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43075	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43075	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43078	207	8.1999999999999993	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43078	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43078	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43078	269	51.299999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43078	317	14.300000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
43078	318	875	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43078	319	243	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43078	320	246	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43078	321	39	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43078	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43078	323	0.050000000000000003	0	\N	4	BFFN	01090	 	\N	\N	\N	\N	\N	\N		\N
43078	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43078	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43078	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43078	430	0.20000000000000001	0	\N	4	BFFN	01090	 	\N	\N	\N	\N	\N	\N		\N
43078	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43078	435	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43078	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43078	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43098	203	0.82999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	204	0.16	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	205	10.33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	207	0.28000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	208	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	255	88.400000000000006	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	268	193	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	269	9.1500000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43098	291	1.2	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	301	11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	303	0.32000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	304	8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	305	15	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	306	120	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	307	12	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	309	0.070000000000000007	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	312	0.084000000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	315	0.056000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	317	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	318	220	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	321	125	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43098	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	323	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	401	2.7999999999999998	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	404	0.021000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	405	0.039	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	406	0.36699999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	410	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	415	0.028000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	417	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	430	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	432	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43098	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43098	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	606	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	612	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	613	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	614	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	617	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	618	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	619	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	626	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	645	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43098	646	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43100	205	66.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43100	207	1.8	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43100	208	464	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43100	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43100	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43100	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43100	268	1943	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43100	269	27.52	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43100	317	16	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43100	318	152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43100	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43100	320	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43100	321	91	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43100	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43100	323	0.81999999999999995	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43100	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43100	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43100	338	107	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43100	418	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43100	430	15.9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43100	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43100	435	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43100	573	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43100	578	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43109	205	69.390000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43109	207	4.3099999999999996	0	\N	4	BFSN	19047	 	\N	\N	\N	\N	\N	\N		\N
43109	208	338	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43109	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43109	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43109	268	1415	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43109	269	0.25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43109	317	17.199999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43109	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43109	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43109	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43109	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43109	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43109	323	0.54000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43109	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43109	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43109	338	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43109	417	24	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43109	430	2.7000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43109	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43109	432	24	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43109	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43109	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43109	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43112	205	16.949999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43112	207	1.55	0	\N	4	BFSN	16011	 	\N	\N	\N	\N	\N	\N		\N
43112	208	97	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43112	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43112	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43112	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43112	268	405	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43112	269	4.4699999999999998	0	\N	4	BFSN	16011	 	\N	\N	\N	\N	\N	\N		\N
43112	317	1.3	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43112	318	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43112	319	0	0	\N	4	BNA	16011	 	\N	\N	\N	\N	\N	\N		\N
43112	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43112	321	7	0	\N	4	BNA	16011	 	\N	\N	\N	\N	\N	\N		\N
43112	322	0	0	\N	4	BNA	16011	 	\N	\N	\N	\N	\N	\N		\N
43112	323	0.20999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43112	334	0	0	\N	4	BNA	16011	 	\N	\N	\N	\N	\N	\N		\N
43112	337	312	0	\N	4	BFSN	16011	 	\N	\N	\N	\N	\N	\N		\N
43112	338	13	0	\N	4	BFSN	16011	 	\N	\N	\N	\N	\N	\N		\N
43112	430	0.5	0	\N	4	BFSN	16011	 	\N	\N	\N	\N	\N	\N		\N
43112	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43112	435	26	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43112	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43112	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43114	205	82.060000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43114	207	5.8399999999999999	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
43114	208	330	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43114	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43114	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43114	268	1379	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43114	269	19	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
43114	317	27	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43114	318	38	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43114	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43114	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43114	321	23	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
43114	322	0	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
43114	323	0.19	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
43114	334	0	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
43114	337	0	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
43114	338	0	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
43114	430	3.8999999999999999	0	\N	4	BFSN	16117	 	\N	\N	\N	\N	\N	\N		\N
43114	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43114	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43114	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43114	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43125	205	2.7999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43125	207	0.69999999999999996	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43125	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43125	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43125	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43125	268	197	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43125	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43125	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43125	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43125	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43125	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43125	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43125	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43125	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43125	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43125	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43125	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43125	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43125	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43125	435	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43125	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43125	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43128	203	23.640000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43128	204	12.73	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43128	205	3.6400000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43128	207	1.1499999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43128	208	224	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43128	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43128	255	58.840000000000003	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43128	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43128	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43128	268	936	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43128	269	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43128	291	3.6000000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43128	303	3.27	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43128	306	54	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43128	307	709	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43128	317	7.4000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43128	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43128	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43128	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43128	321	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43128	322	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43128	323	2.6800000000000002	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43128	334	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43128	337	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43128	338	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43128	404	0.68200000000000005	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43128	405	0.247	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43128	406	1.454	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43128	418	2.1800000000000002	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43128	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43128	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43128	435	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43128	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43128	578	2.1800000000000002	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43128	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43128	606	1.8200000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43128	645	2.7269999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43128	646	7.2729999999999997	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43129	205	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43129	207	5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43129	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43129	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43129	269	0.80000000000000004	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43129	317	4.4000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43129	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43129	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43129	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43129	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43129	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43129	323	3.9500000000000002	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43129	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43129	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43129	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43129	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43129	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43129	435	102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43129	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43129	578	4.2000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43130	203	19.609999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43130	204	13.73	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43130	205	7.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43130	207	0.96999999999999997	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43130	208	233	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43130	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43130	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43130	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43130	268	974	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43130	269	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43130	291	3.8999999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43130	303	1.4099999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43130	306	98	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43130	307	471	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43130	317	7.4000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43130	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43130	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43130	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43130	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43130	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43130	323	1.9199999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43130	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43130	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43130	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43130	404	0.441	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43130	405	0.83299999999999996	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43130	406	3.137	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43130	410	0.78400000000000003	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43130	415	0.078	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43130	418	2.3500000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43130	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43130	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43130	435	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43130	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43130	578	2.3500000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43130	606	1.9610000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43130	645	3.9220000000000002	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43130	646	7.843	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43131	203	17.780000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43131	204	11.109999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43131	205	4.4400000000000004	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43131	207	1.6599999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43131	208	189	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43131	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43131	255	65.010000000000005	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43131	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43131	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43131	268	790	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43131	269	2.2200000000000002	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43131	291	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43131	303	1.8	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43131	306	200	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43131	307	711	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43131	317	7.4000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43131	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43131	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43131	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43131	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43131	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43131	323	3	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43131	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43131	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43131	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43131	404	4	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43131	405	0.30199999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43131	406	11.109999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43131	415	0.88900000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43131	418	4	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43131	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43131	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43131	435	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43131	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43131	578	4	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43131	606	1.3380000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43131	645	2.0550000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43131	646	4.383	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43132	205	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43132	207	4	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43132	208	197	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43132	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43132	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43132	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43132	268	824	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43132	269	1.25	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43132	301	25	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43132	303	2.1600000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43132	317	0.80000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43132	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43132	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43132	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43132	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43132	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43132	323	1.73	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43132	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43132	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43132	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43132	401	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43132	404	0.93799999999999994	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43132	405	0.21299999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43132	406	2.5	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43132	410	0.5	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43132	415	0.20000000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43132	418	1.5	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43132	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43132	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43132	435	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43132	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43132	578	1.5	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43132	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43133	203	17.91	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43133	204	5.9699999999999998	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43133	205	13.4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43133	207	4.7199999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43133	208	179	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43133	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43133	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43133	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43133	268	749	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43133	269	1.49	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43133	317	0.80000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43133	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43133	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43133	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43133	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43133	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43133	323	1.73	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43133	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43133	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43133	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43133	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43133	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43133	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43133	435	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43133	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43133	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43133	606	0.71899999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43133	645	1.105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43133	646	2.3559999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43134	205	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43134	207	5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43134	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43134	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43134	269	0.80000000000000004	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43134	317	1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43134	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43134	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43134	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43134	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43134	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43134	323	3.4500000000000002	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43134	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43134	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43134	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43134	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43134	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43134	435	102	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43134	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43134	578	4.2000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43135	205	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43135	207	4	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43135	208	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43135	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43135	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43135	268	623	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43135	269	1.29	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43135	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43135	318	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43135	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43135	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43135	321	60	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43135	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43135	323	1.73	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43135	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43135	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43135	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43135	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43135	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43135	435	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43135	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43135	578	3.1000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43136	205	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43136	207	3	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43136	208	123	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43136	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43136	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43136	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43136	268	515	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43136	269	1.25	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43136	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43136	318	938	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43136	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43136	320	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43136	321	563	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43136	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43136	323	0.48999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43136	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43136	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43136	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43136	430	1.3	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43136	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43136	435	103	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43136	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43136	578	2.2000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43136	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43137	205	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43137	207	4	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43137	208	197	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43137	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43137	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43137	268	824	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43137	269	1.2	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43137	317	0.80000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43137	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43137	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43137	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43137	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43137	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43137	323	1.73	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43137	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43137	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43137	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43137	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43137	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43137	435	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43137	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43137	578	2.3999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43142	205	5.2000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43142	207	1.8999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43142	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43142	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43142	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43142	268	117	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43142	269	2	0	\N	4	O	11431	 	\N	\N	\N	\N	\N	\N		\N
43142	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
43142	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43142	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43142	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43142	321	0	0	\N	4	BFSN	11431	 	\N	\N	\N	\N	\N	\N		\N
43142	322	0	0	\N	4	BFSN	11431	 	\N	\N	\N	\N	\N	\N		\N
43142	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43142	334	0	0	\N	4	BFSN	11431	 	\N	\N	\N	\N	\N	\N		\N
43142	337	0	0	\N	4	BFSN	11431	 	\N	\N	\N	\N	\N	\N		\N
43142	338	0	0	\N	4	BFSN	11431	 	\N	\N	\N	\N	\N	\N		\N
43142	430	0.5	0	\N	4	BFSN	11431	 	\N	\N	\N	\N	\N	\N		\N
43142	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43142	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43142	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43142	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43143	205	5.6699999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43143	207	1.23	0	\N	4	O	11110	 	\N	\N	\N	\N	\N	\N		\N
43143	208	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43143	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43143	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43143	268	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43143	269	1.3	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43143	317	1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43143	318	189	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43143	319	0	0	\N	4	BNA	11110	 	\N	\N	\N	\N	\N	\N		\N
43143	320	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43143	321	100	0	\N	4	BNA	11110	 	\N	\N	\N	\N	\N	\N		\N
43143	322	27	0	\N	4	BNA	11110	 	\N	\N	\N	\N	\N	\N		\N
43143	323	0.12	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43143	334	0	0	\N	4	BNA	11110	 	\N	\N	\N	\N	\N	\N		\N
43143	337	0	0	\N	4	BFSN	11110	 	\N	\N	\N	\N	\N	\N		\N
43143	338	340	0	\N	4	BFSN	11110	 	\N	\N	\N	\N	\N	\N		\N
43143	430	65.700000000000003	0	\N	4	BFSN	11110	 	\N	\N	\N	\N	\N	\N		\N
43143	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43143	435	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43143	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43143	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43144	205	5.6299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43144	207	1.0700000000000001	0	\N	4	O	11110	 	\N	\N	\N	\N	\N	\N		\N
43144	208	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43144	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43144	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43144	268	116	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43144	269	1.3999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43144	317	0.90000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43144	318	971	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43144	319	0	0	\N	4	BNA	11110	 	\N	\N	\N	\N	\N	\N		\N
43144	320	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43144	321	513	0	\N	4	BNA	11110	 	\N	\N	\N	\N	\N	\N		\N
43144	322	140	0	\N	4	BNA	11110	 	\N	\N	\N	\N	\N	\N		\N
43144	323	0.02	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43144	334	0	0	\N	4	BNA	11110	 	\N	\N	\N	\N	\N	\N		\N
43144	337	0	0	\N	4	BFSN	11110	 	\N	\N	\N	\N	\N	\N		\N
43144	338	312	0	\N	4	BFSN	11110	 	\N	\N	\N	\N	\N	\N		\N
43144	430	60.399999999999999	0	\N	4	BFSN	11110	 	\N	\N	\N	\N	\N	\N		\N
43144	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43144	435	72	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43144	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43144	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43146	205	9.7699999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43146	207	1.73	0	\N	4	O	11210	 	\N	\N	\N	\N	\N	\N		\N
43146	208	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43146	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43146	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43146	268	205	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43146	269	4.7999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43146	317	0.59999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43146	318	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43146	319	0	0	\N	4	BNA	11210	 	\N	\N	\N	\N	\N	\N		\N
43146	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43146	321	30	0	\N	4	BNA	11210	 	\N	\N	\N	\N	\N	\N		\N
43146	322	0	0	\N	4	BNA	11210	 	\N	\N	\N	\N	\N	\N		\N
43146	323	0.029999999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43146	334	0	0	\N	4	BNA	11210	 	\N	\N	\N	\N	\N	\N		\N
43146	337	0	0	\N	4	BFSN	11210	 	\N	\N	\N	\N	\N	\N		\N
43146	338	0	0	\N	4	BFSN	11210	 	\N	\N	\N	\N	\N	\N		\N
43146	430	3.7000000000000002	0	\N	4	BFSN	11210	 	\N	\N	\N	\N	\N	\N		\N
43146	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43146	435	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43146	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43146	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43154	205	6.2999999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43154	207	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43154	208	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43154	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43154	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43154	268	209	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43154	269	1.55	0	\N	4	BFSN	14084	 	\N	\N	\N	\N	\N	\N		\N
43154	317	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43154	319	0	0	\N	4	BFSN	14084	 	\N	\N	\N	\N	\N	\N		\N
43154	320	0	0	\N	4	BFSN	14084	 	\N	\N	\N	\N	\N	\N		\N
43154	321	0	0	\N	4	BFSN	14084	 	\N	\N	\N	\N	\N	\N		\N
43154	322	0	0	\N	4	BFSN	14084	 	\N	\N	\N	\N	\N	\N		\N
43154	323	0	0	\N	4	BFSN	14084	 	\N	\N	\N	\N	\N	\N		\N
43154	334	0	0	\N	4	BFSN	14084	 	\N	\N	\N	\N	\N	\N		\N
43154	337	0	0	\N	4	BFSN	14084	 	\N	\N	\N	\N	\N	\N		\N
43154	338	0	0	\N	4	BFSN	14084	 	\N	\N	\N	\N	\N	\N		\N
43154	430	0	0	\N	4	BFSN	14084	 	\N	\N	\N	\N	\N	\N		\N
43154	431	0	0	\N	4	BFSN	14084	 	\N	\N	\N	\N	\N	\N		\N
43154	432	1	0	\N	4	BFSN	14084	 	\N	\N	\N	\N	\N	\N		\N
43154	435	1	0	\N	4	NC	14084	 	\N	\N	\N	\N	\N	\N		\N
43154	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43154	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43155	203	0.070000000000000007	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43155	205	1.1699999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43155	207	0.13	0	\N	4	BFSN	14084	 	\N	\N	\N	\N	\N	\N		\N
43155	255	92.230000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43155	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43155	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43155	269	1.1499999999999999	0	\N	4	BFSN	14084	 	\N	\N	\N	\N	\N	\N		\N
43155	317	0.20000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43155	319	0	0	\N	4	BFSN	14084	 	\N	\N	\N	\N	\N	\N		\N
43155	320	0	0	\N	4	BFSN	14084	 	\N	\N	\N	\N	\N	\N		\N
43155	321	0	0	\N	4	BFSN	14084	 	\N	\N	\N	\N	\N	\N		\N
43155	322	0	0	\N	4	BFSN	14084	 	\N	\N	\N	\N	\N	\N		\N
43155	323	0	0	\N	4	BFSN	14084	 	\N	\N	\N	\N	\N	\N		\N
43155	334	0	0	\N	4	BFSN	14084	 	\N	\N	\N	\N	\N	\N		\N
43155	337	0	0	\N	4	BFSN	14084	 	\N	\N	\N	\N	\N	\N		\N
43155	338	0	0	\N	4	BFSN	14084	 	\N	\N	\N	\N	\N	\N		\N
43155	430	0	0	\N	4	BFSN	14084	 	\N	\N	\N	\N	\N	\N		\N
43155	431	0	0	\N	4	BFSN	14084	 	\N	\N	\N	\N	\N	\N		\N
43155	432	1	0	\N	4	BFSN	14084	 	\N	\N	\N	\N	\N	\N		\N
43155	435	1	0	\N	4	NC	14084	 	\N	\N	\N	\N	\N	\N		\N
43155	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43155	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43158	203	0.93999999999999995	2	\N	1	A	     	 	1	0.12	1.76	1	\N	\N		\N
43158	204	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43158	205	89.109999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43158	207	1.1899999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43158	208	360	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43158	209	3.9100000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43158	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	255	8.75	3	0.047	1	A	     	 	1	8.6699999999999999	8.8300000000000001	2	8.5530000000000008	8.9559999999999995	2, 3	\N
43158	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	268	1507	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43158	269	85.189999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43158	291	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	301	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43158	303	0.040000000000000001	3	0.037999999999999999	1	A	     	 	1	0	0.11	2	-0.126	0.20200000000000001	1, 2, 3	\N
43158	304	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43158	305	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43158	306	4	3	0.621	1	A	     	 	1	4	6	2	1.6759999999999999	7.0199999999999996	1, 2, 3	\N
43158	307	428	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43158	309	0.01	3	0.0070000000000000001	1	A	     	 	1	0	0.02	2	-0.021999999999999999	0.035000000000000003	1, 2, 3	\N
43158	312	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43158	315	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43158	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43158	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	404	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	405	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	406	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	410	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	415	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	417	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	432	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43158	573	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43158	578	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43158	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	606	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	613	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	614	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	617	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	618	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	619	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	645	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43158	646	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43205	205	66.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43205	207	5.0999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43205	262	25	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43205	263	290	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43205	269	65.799999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43205	317	12.1	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
43205	318	4987	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43205	319	1496	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43205	320	1496	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43205	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43205	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43205	323	9.3699999999999992	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43205	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43205	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43205	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43205	430	90	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43205	431	285	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43205	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43205	435	485	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43205	573	9.3699999999999992	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43205	578	1	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43212	205	28.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43212	207	5.5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43212	208	476	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43212	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43212	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43212	268	1989	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43212	269	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43212	317	7.4000000000000004	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43212	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43212	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43212	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43212	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43212	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43212	323	6.9000000000000004	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43212	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43212	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43212	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43212	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43212	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43212	435	127	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43212	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43212	578	1.2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43214	207	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43214	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43214	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43214	269	5.2999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43214	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43214	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43214	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43214	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43214	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43214	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43214	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43214	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43214	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43214	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43214	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43214	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43214	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43214	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43214	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43215	203	1.03	3	0.88	1	A	     	 	1	0.14999999999999999	2.79	2	-2.7559999999999998	4.8129999999999997	2, 3	\N
43215	204	17.300000000000001	3	2.0990000000000002	1	A	     	 	1	15.15	21.489999999999998	2	8.266	26.329000000000001	2, 3	\N
43215	205	16.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43215	207	2.9700000000000002	3	0.069000000000000006	1	A	     	 	1	2.8500000000000001	3.0800000000000001	2	2.6720000000000002	3.2639999999999998	2, 3	\N
43215	208	225	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43215	209	6.1299999999999999	3	0.017999999999999999	1	A	     	 	1	6.0999999999999996	6.1500000000000004	2	6.0549999999999997	6.2080000000000002	2, 3	\N
43215	210	1.3	3	0.625	1	A	     	 	1	0.070000000000000007	2.1299999999999999	2	-1.3899999999999999	3.9910000000000001	1, 2, 3	\N
43215	211	0.68999999999999995	3	0.051999999999999998	1	A	     	 	1	0.57999999999999996	0.75	2	0.46400000000000002	0.91300000000000003	2, 3	\N
43215	212	0.56999999999999995	3	0.033000000000000002	1	A	     	 	1	0.51000000000000001	0.62	2	0.433	0.71499999999999997	2, 3	\N
43215	213	0.71999999999999997	3	0.38200000000000001	1	A	     	 	1	0.070000000000000007	1.3999999999999999	2	-0.92700000000000005	2.3580000000000001	1, 2, 3	\N
43215	214	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43215	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43215	255	62.5	3	0.50700000000000001	1	A	     	 	1	61.68	63.43	2	60.322000000000003	64.686000000000007	2, 3	\N
43215	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43215	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43215	268	940	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43215	269	3.2799999999999998	3	0.32300000000000001	1	A	     	 	1	2.6499999999999999	3.7200000000000002	2	1.8879999999999999	4.6689999999999996	2, 3	\N
43215	287	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43215	291	0.90000000000000002	2	\N	1	A	     	 	1	0.80000000000000004	0.90000000000000002	1	\N	\N		\N
43215	301	125	3	78.091999999999999	1	A	     	 	1	39	281	2	-210.90199999999999	461.10199999999998	2, 3	\N
43215	303	0.87	3	0.050000000000000003	1	A	     	 	1	0.81000000000000005	0.96999999999999997	2	0.65800000000000003	1.0840000000000001	2, 3	\N
43215	304	6	3	1.234	1	A	     	 	1	4	9	2	0.99299999999999999	11.614000000000001	2, 3	\N
43215	305	193	3	38.411999999999999	1	A	     	 	1	144	269	2	28.062000000000001	358.60500000000002	2, 3	\N
43215	306	132	3	6.766	1	A	     	 	1	123	145	2	102.55500000000001	160.77799999999999	2, 3	\N
43215	307	932	3	5.8970000000000002	1	A	     	 	1	920	939	2	906.29300000000001	957.04100000000005	2, 3	\N
43215	309	0.62	3	0.041000000000000002	1	A	     	 	1	0.55000000000000004	0.68999999999999995	2	0.44	0.79000000000000004	2, 3	\N
43215	312	0.16200000000000001	3	0.010999999999999999	1	A	     	 	1	0.14000000000000001	0.17499999999999999	2	0.115	0.20899999999999999	2, 3	\N
43215	315	0.052999999999999999	3	0.0060000000000000001	1	A	     	 	1	0.042999999999999997	0.064000000000000001	2	0.025999999999999999	0.079000000000000001	2, 3	\N
43215	317	2.8999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43215	318	67	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43215	319	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43215	320	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43215	321	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43215	322	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43215	323	1.6000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43215	334	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43215	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43215	338	49	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43215	401	0.69999999999999996	2	\N	1	A	     	 	1	0.69999999999999996	0.69999999999999996	\N	\N	\N	1	\N
43215	404	0.021999999999999999	3	0.012	1	A	     	 	1	0.0089999999999999993	0.047	2	-0.031	0.074999999999999997	2, 3	\N
43215	405	0.027	3	0.012999999999999999	1	A	     	 	1	0.010999999999999999	0.051999999999999998	2	-0.028000000000000001	0.082000000000000003	2, 3	\N
43215	406	0.0070000000000000001	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N	1	\N
43215	410	0.86099999999999999	3	0.033000000000000002	1	A	     	 	1	0.80700000000000005	0.91900000000000004	2	0.72099999999999997	1.0009999999999999	2, 3	\N
43215	415	0.029000000000000001	3	0.0080000000000000002	1	A	     	 	1	0.016	0.042999999999999997	2	-0.0040000000000000001	0.063	2, 3	\N
43215	417	4	3	0.71799999999999997	1	A	     	 	1	3	6	2	1.006	7.1859999999999999	2, 3	\N
43215	418	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43215	430	34.799999999999997	2	\N	1	A	     	 	1	20.399999999999999	49.200000000000003	1	\N	\N		\N
43215	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43215	432	4	3	0.71799999999999997	1	A	     	 	1	3	6	2	1.006	7.1859999999999999		\N
43215	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43215	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43215	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43215	601	21	3	7.7400000000000002	1	A	     	 	1	8	35	2	-12.324	54.283999999999999	2, 3	\N
43215	606	1.3280000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43215	607	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43215	608	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43215	609	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43215	610	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43215	611	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43215	612	0.014999999999999999	3	0.002	1	A	     	 	1	0.012999999999999999	0.02	2	0.0060000000000000001	0.025000000000000001	2, 3	\N
43215	613	0.84199999999999997	3	0.060999999999999999	1	A	     	 	1	0.72899999999999998	0.93899999999999995	2	0.57799999999999996	1.105	2, 3	\N
43215	614	0.37	3	0.036999999999999998	1	A	     	 	1	0.314	0.44	2	0.21199999999999999	0.52900000000000003	2, 3	\N
43215	615	0.060999999999999999	3	0.027	1	A	     	 	1	0.027	0.115	2	-0.056000000000000001	0.17899999999999999	2, 3	\N
43215	617	5.2889999999999997	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43215	618	0.088999999999999996	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43215	619	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43215	620	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43215	621	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43215	624	0.035999999999999997	3	0.0080000000000000002	1	A	     	 	1	0.028000000000000001	0.052999999999999999	2	0.002	0.070999999999999994	2, 3	\N
43215	625	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43215	626	0.021999999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43215	627	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43215	628	0.111	3	0.055	1	A	     	 	1	0.051999999999999998	0.22	2	-0.124	0.34599999999999997	2, 3	\N
43215	629	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43215	630	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43215	631	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43215	638	6	3	3.3500000000000001	1	A	     	 	1	0	11	2	-8.1690000000000005	20.658999999999999	1, 2, 3	\N
43215	639	30	3	11.452	1	A	     	 	1	11	51	2	-19.055	79.495000000000005	2, 3	\N
43215	641	49	3	13.175000000000001	1	A	     	 	1	27	73	2	-7.4210000000000003	105.95099999999999	2, 3	\N
43215	645	5.4219999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43215	646	4.3339999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43215	653	0.0030000000000000001	3	0.0030000000000000001	1	A	     	 	1	0	0.0089999999999999993	2	-0.0089999999999999993	0.014999999999999999	1, 2, 3	\N
43215	654	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43215	663	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43215	666	0.088999999999999996	3	0.029999999999999999	1	A	     	 	1	0.057000000000000002	0.14999999999999999	2	-0.041000000000000002	0.219	2, 3	\N
43215	671	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43215	673	0.021999999999999999	3	0.01	1	A	     	 	1	0.01	0.042000000000000003	2	-0.02	0.065000000000000002	2, 3	\N
43215	674	5.2889999999999997	3	2.617	1	A	     	 	1	1.8169999999999999	10.416	2	-5.9710000000000001	16.547999999999998	2, 3	\N
43215	675	3.5870000000000002	3	0.254	1	A	     	 	1	3.1909999999999998	4.0609999999999999	2	2.4940000000000002	4.681	2, 3	\N
43215	851	0.65800000000000003	3	0.13	1	A	     	 	1	0.51800000000000002	0.91800000000000004	2	0.097000000000000003	1.218	2, 3	\N
43216	207	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
43216	209	7.2999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43216	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43216	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43216	269	92.700000000000003	0	\N	4	O	19351	 	\N	\N	\N	\N	\N	\N		\N
43216	317	0.59999999999999998	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43216	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43216	319	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
43216	320	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
43216	321	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
43216	322	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
43216	323	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
43216	334	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
43216	337	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
43216	338	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
43216	430	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
43216	431	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
43216	432	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
43216	435	0	0	\N	4	NC	19351	 	\N	\N	\N	\N	\N	\N		\N
43216	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43216	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43217	205	7.4100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43217	207	1.99	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
43217	208	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43217	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43217	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43217	268	153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43217	269	4.2400000000000002	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
43217	317	0.59999999999999998	6	0.11	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43217	318	347	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43217	319	0	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
43217	320	17	0	\N	4	NC	11549	 	\N	\N	\N	\N	\N	\N		\N
43217	321	208	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
43217	322	0	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
43217	323	2.0699999999999998	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
43217	334	0	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
43217	337	15111	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
43217	338	0	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
43217	430	2.7999999999999998	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
43217	431	0	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
43217	432	9	0	\N	4	BFSN	11549	 	\N	\N	\N	\N	\N	\N		\N
43217	435	9	0	\N	4	NC	11549	 	\N	\N	\N	\N	\N	\N		\N
43217	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43217	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43218	205	75.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43218	207	2.3999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43218	208	352	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43218	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	268	1473	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43218	269	20	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
43218	317	17.300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43218	319	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43218	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43218	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43218	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43218	323	0.51000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43218	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43218	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43218	430	2.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	431	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43218	432	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43218	435	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43218	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
43218	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
43218	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	609	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	611	0.0080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	612	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	613	0.41799999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	614	0.028000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	615	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	617	1.306	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	618	0.88	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	619	0.043999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	624	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	625	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	626	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	653	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	654	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	671	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	687	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43218	697	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43241	205	73.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43241	207	8.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43241	208	388	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43241	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43241	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43241	268	1623	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43241	269	26.199999999999999	0	\N	8	LC	     	Y	\N	\N	\N	\N	\N	\N		\N
43241	317	17.300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43241	318	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43241	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43241	320	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43241	321	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43241	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43241	323	1.1599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43241	334	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43241	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43241	338	130	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43241	430	3.7999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43241	431	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43241	432	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43241	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43241	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
43241	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
43245	203	7.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	204	5.5999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43245	205	76.200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	207	2.6000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	208	385	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43245	255	8.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	268	1611	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	269	29.800000000000001	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
43245	291	9.6999999999999993	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	301	43	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	303	9.8200000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	304	120	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	305	294	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	306	443	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	307	509	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	309	2.73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	312	0.47299999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	315	2.4740000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	317	17.300000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43245	318	1364	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	319	410	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	320	410	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43245	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43245	323	2.3199999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	324	73	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43245	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43245	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43245	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	404	0.68000000000000005	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	405	0.77000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	406	9.0899999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	410	0.77500000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	415	0.91000000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	417	182	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	418	2.73	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
43245	430	1.7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	431	163	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
43245	435	296	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
43245	578	2.73	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
43245	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	606	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43245	607	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	609	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	611	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	612	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	613	0.54000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	614	0.182	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	615	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	617	1.929	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	618	2.2189999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	619	0.072999999999999995	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	624	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	625	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	626	0.017000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	628	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	645	1.9510000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	646	2.2930000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	653	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	672	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	687	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	689	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43245	697	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43260	205	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43260	207	10.699999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43260	262	52	0	\N	4	BFAN	     	 	\N	\N	\N	\N	\N	\N		\N
43260	263	608	0	\N	4	BFAN	     	 	\N	\N	\N	\N	\N	\N		\N
43260	269	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43260	317	21.800000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
43260	318	8962	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43260	319	2686	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43260	320	2686	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43260	321	5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43260	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43260	323	16.879999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43260	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43260	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43260	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43260	430	120	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
43260	431	500	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43260	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43260	435	850	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43260	573	16.879999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43260	578	2	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43261	207	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43261	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43261	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43261	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43261	269	19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43261	315	0.035000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	317	6	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
43261	318	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43261	319	2	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43261	321	4	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	323	0.059999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	338	8	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	430	1.1000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	431	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43261	501	0.028000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	502	0.20200000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	503	0.26900000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	504	0.496	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	505	0.439	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	506	0.14499999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	507	0.044999999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	508	0.27000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	509	0.247	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	510	0.40699999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	511	0.151	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	512	0.122	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	513	0.21199999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	514	0.39400000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	515	0.96599999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	516	0.121	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	517	0.58099999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	518	0.30499999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43261	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43261	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43268	207	0.20000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43268	208	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43268	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43268	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43268	268	418	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43268	269	10.6	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43268	317	0.5	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
43268	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43268	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43268	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43268	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43268	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43268	323	0.050000000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43268	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43268	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43268	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43268	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43268	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43268	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43268	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43268	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43269	205	29.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43269	207	0.76000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43269	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43269	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43269	263	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43269	269	20.739999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43269	291	0.29999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43269	315	0.010999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43269	317	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43269	318	458	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43269	319	130	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43269	320	131	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43269	321	16	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43269	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43269	323	0.12	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43269	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43269	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43269	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43269	410	0.34799999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43269	417	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43269	430	0.29999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43269	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43269	432	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43269	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43269	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43269	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43273	205	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43273	207	1.3400000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	269	0.37	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	291	0.10000000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	317	4.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
43273	318	372	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43273	319	41	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	320	53	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43273	321	142	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	323	0.050000000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	338	16	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	417	17	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	430	11	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	431	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	432	17	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43273	501	0.13400000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	502	0.53300000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	503	0.70399999999999996	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	504	1.23	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	505	0.96799999999999997	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	506	0.35899999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	507	0.11	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	508	0.64500000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	509	0.63700000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	510	0.74199999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	511	0.55300000000000005	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	512	0.39700000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	513	0.623	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	514	0.81899999999999995	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	515	2.605	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	516	0.26700000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	517	1.385	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	518	0.67300000000000004	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43273	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43273	601	14	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43273	636	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43274	205	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43274	207	1.1699999999999999	0	\N	4	BFZN	01017	 	\N	\N	\N	\N	\N	\N		\N
43274	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43274	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43274	269	0.20000000000000001	0	\N	4	BFZN	01017	 	\N	\N	\N	\N	\N	\N		\N
43274	317	4	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
43274	318	679	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43274	319	181	0	\N	4	BFFN	01017	 	\N	\N	\N	\N	\N	\N		\N
43274	320	185	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43274	321	45	0	\N	4	BFFN	01017	 	\N	\N	\N	\N	\N	\N		\N
43274	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43274	323	0.14999999999999999	0	\N	4	BFFN	01017	 	\N	\N	\N	\N	\N	\N		\N
43274	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43274	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43274	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43274	430	1.5	0	\N	4	BFFN	01017	 	\N	\N	\N	\N	\N	\N		\N
43274	431	0	0	\N	4	BFZN	01017	 	\N	\N	\N	\N	\N	\N		\N
43274	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43274	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43274	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43275	205	3.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43275	207	6	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43275	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43275	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43275	269	0.58999999999999997	0	\N	4	BFNN	01042	 	\N	\N	\N	\N	\N	\N		\N
43275	317	16.600000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
43275	318	215	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43275	319	55	0	\N	4	BFFN	01042	 	\N	\N	\N	\N	\N	\N		\N
43275	320	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43275	321	18	0	\N	4	BFFN	01042	 	\N	\N	\N	\N	\N	\N		\N
43275	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43275	323	0.27000000000000002	0	\N	4	BFZN	01042	 	\N	\N	\N	\N	\N	\N		\N
43275	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43275	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43275	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43275	417	9	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43275	430	2.7000000000000002	0	\N	4	BFZN	01042	 	\N	\N	\N	\N	\N	\N		\N
43275	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43275	432	9	0	\N	4	BFNN	01042	 	\N	\N	\N	\N	\N	\N		\N
43275	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43275	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43275	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43276	205	3.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43276	207	2.2999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43276	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43276	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43276	269	3.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43276	317	2.7000000000000002	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
43276	318	1162	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43276	319	339	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43276	320	341	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43276	321	19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43276	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43276	323	0.77000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43276	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43276	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43276	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43276	430	2.3999999999999999	0	\N	4	BFFN	01017	 	\N	\N	\N	\N	\N	\N		\N
43276	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43276	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43276	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43276	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43278	205	11.6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43278	207	4.5999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43278	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43278	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43278	269	7.7400000000000002	0	\N	4	BFNN	01046	 	\N	\N	\N	\N	\N	\N		\N
43278	317	15.199999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
43278	318	430	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43278	319	111	0	\N	4	BFFN	01042	 	\N	\N	\N	\N	\N	\N		\N
43278	320	114	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43278	321	37	0	\N	4	BFFN	01042	 	\N	\N	\N	\N	\N	\N		\N
43278	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43278	323	0.27000000000000002	0	\N	4	BFZN	01042	 	\N	\N	\N	\N	\N	\N		\N
43278	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43278	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43278	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43278	430	2.7000000000000002	0	\N	4	BFZN	01042	 	\N	\N	\N	\N	\N	\N		\N
43278	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43278	432	7	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43278	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43278	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43278	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43282	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43282	207	0.80000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43282	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43282	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43282	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43282	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43282	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43282	317	21.800000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
43282	319	70	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43282	320	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43282	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43282	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43282	323	0.69999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43282	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43282	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43282	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43282	430	4.2000000000000002	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43282	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43282	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43282	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43282	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43282	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43282	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43282	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43282	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43283	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43283	207	1.3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43283	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43283	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43283	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43283	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43283	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43283	317	20.699999999999999	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
43283	319	57	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43283	320	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43283	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43283	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43283	323	0.27000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43283	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43283	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43283	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43283	430	4.9000000000000004	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43283	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43283	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43283	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43283	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43283	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43283	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43283	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43283	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43285	205	7.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43285	207	1.1000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43285	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43285	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43285	269	7.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43285	317	22.899999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43285	318	410	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43285	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43285	320	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43285	321	246	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43285	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43285	323	0.83999999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43285	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43285	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43285	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43285	430	1.8	0	\N	4	BFFN	01132	 	\N	\N	\N	\N	\N	\N		\N
43285	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43285	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43285	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43285	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43287	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43287	207	1.1000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43287	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43287	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43287	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43287	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43287	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43287	317	20.100000000000001	0	\N	4	BFYN	     	 	\N	\N	\N	\N	\N	\N		\N
43287	319	28	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43287	320	28	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43287	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43287	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43287	323	0.059999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43287	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43287	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43287	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43287	430	4	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43287	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43287	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43287	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43287	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43287	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43287	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43287	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43287	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43297	207	2.6000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43297	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43297	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43297	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43297	317	36.299999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
43297	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43297	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43297	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43297	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43297	323	0.35999999999999999	0	\N	4	BFSN	10123	 	\N	\N	\N	\N	\N	\N		\N
43297	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43297	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43297	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43297	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43297	430	0	0	\N	4	BFSN	10123	 	\N	\N	\N	\N	\N	\N		\N
43297	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43297	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43297	501	0.106	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43297	502	0.495	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43297	503	0.59299999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43297	504	0.98499999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43297	505	1.0489999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43297	506	0.28100000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43297	507	0.14099999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43297	508	0.502	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43297	509	0.39600000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43297	510	0.67300000000000004	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43297	511	0.81899999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43297	512	0.47599999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43297	513	0.80900000000000005	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43297	514	1.1899999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43297	515	1.8620000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43297	516	0.88800000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43297	517	0.69399999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43297	518	0.48099999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43297	521	0.20699999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
43297	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43297	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43299	205	6.9000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43299	207	1.6000000000000001	0	\N	4	BFSN	16127	 	\N	\N	\N	\N	\N	\N		\N
43299	208	151	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43299	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43299	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43299	268	630	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43299	269	1.6000000000000001	0	\N	4	BFSN	16127	 	\N	\N	\N	\N	\N	\N		\N
43299	317	16.800000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43299	318	42	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43299	319	0	0	\N	4	BNA	16127	 	\N	\N	\N	\N	\N	\N		\N
43299	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43299	321	25	0	\N	4	BNA	16127	 	\N	\N	\N	\N	\N	\N		\N
43299	322	0	0	\N	4	BNA	16127	 	\N	\N	\N	\N	\N	\N		\N
43299	323	0.59999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43299	334	0	0	\N	4	BNA	16127	 	\N	\N	\N	\N	\N	\N		\N
43299	337	0	0	\N	4	BFSN	16127	 	\N	\N	\N	\N	\N	\N		\N
43299	338	0	0	\N	4	BFSN	16127	 	\N	\N	\N	\N	\N	\N		\N
43299	430	4.5999999999999996	0	\N	4	BFSN	16127	 	\N	\N	\N	\N	\N	\N		\N
43299	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43299	435	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43299	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43299	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43306	203	1.4099999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	204	0.23000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	205	16.219999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	207	0.63	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	208	73	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	255	81.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	268	304	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	269	2.9100000000000001	0	\N	4	FLC	     	Y	\N	\N	\N	\N	\N	\N		\N
43306	291	0.40000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	301	108	0	\N	4	FLC	     	Y	\N	\N	\N	\N	\N	\N		\N
43306	303	5.0800000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	304	8	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	305	56	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	306	25	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	307	33	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	309	0.11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	312	0.14999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	315	0.104	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	317	4.2999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	318	529	0	\N	4	FLC	     	Y	\N	\N	\N	\N	\N	\N		\N
43306	319	155	0	\N	4	FLC	     	Y	\N	\N	\N	\N	\N	\N		\N
43306	320	156	0	\N	4	FLC	     	Y	\N	\N	\N	\N	\N	\N		\N
43306	321	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	322	3	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	323	1.4099999999999999	0	\N	4	FLC	     	Y	\N	\N	\N	\N	\N	\N		\N
43306	324	42	0	\N	4	FLC	     	Y	\N	\N	\N	\N	\N	\N		\N
43306	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	338	73	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	401	6.2999999999999998	0	\N	4	FLC	     	Y	\N	\N	\N	\N	\N	\N		\N
43306	404	0.159	0	\N	4	FLC	     	Y	\N	\N	\N	\N	\N	\N		\N
43306	405	0.23999999999999999	0	\N	4	FLC	     	Y	\N	\N	\N	\N	\N	\N		\N
43306	406	2.1150000000000002	0	\N	4	FLC	     	Y	\N	\N	\N	\N	\N	\N		\N
43306	410	0.28199999999999997	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
43306	415	0.056000000000000001	0	\N	4	FLC	     	Y	\N	\N	\N	\N	\N	\N		\N
43306	417	6	0	\N	4	FLC	     	Y	\N	\N	\N	\N	\N	\N		\N
43306	418	0.17000000000000001	0	\N	4	FLC	     	Y	\N	\N	\N	\N	\N	\N		\N
43306	430	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	431	6	0	\N	4	FLC	     	Y	\N	\N	\N	\N	\N	\N		\N
43306	432	0	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
43306	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	573	1.4099999999999999	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
43306	578	0	0	\N	4	FLC	     	Y	\N	\N	\N	\N	\N	\N		\N
43306	601	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	606	0	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
43306	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	609	0	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
43306	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	611	0	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
43306	612	0	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
43306	613	0	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
43306	614	0	0	\N	4	FLC	     	N	\N	\N	\N	\N	\N	\N		\N
43306	617	0.065000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	618	0.128	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	619	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	626	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	645	0.066000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43306	646	0.13800000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43311	205	13.6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43311	207	0.5	0	\N	4	BFSN	11367	 	\N	\N	\N	\N	\N	\N		\N
43311	208	62	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43311	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43311	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43311	268	259	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43311	269	0.58999999999999997	0	\N	4	BFSN	11367	 	\N	\N	\N	\N	\N	\N		\N
43311	317	0.90000000000000002	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43311	318	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43311	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43311	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43311	321	1	0	\N	4	BFSN	11367	 	\N	\N	\N	\N	\N	\N		\N
43311	322	0	0	\N	4	BFSN	11367	 	\N	\N	\N	\N	\N	\N		\N
43311	323	0.050000000000000003	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43311	334	0	0	\N	4	BFSN	11367	 	\N	\N	\N	\N	\N	\N		\N
43311	337	0	0	\N	4	BFSN	11367	 	\N	\N	\N	\N	\N	\N		\N
43311	338	6	0	\N	4	BFSN	11367	 	\N	\N	\N	\N	\N	\N		\N
43311	430	1.5	0	\N	4	BFSN	11367	 	\N	\N	\N	\N	\N	\N		\N
43311	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43311	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43311	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43311	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43312	205	7.3099999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43312	207	0.89000000000000001	0	\N	4	BFZN	11581	 	\N	\N	\N	\N	\N	\N		\N
43312	208	37	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43312	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43312	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43312	268	153	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43312	269	2.4500000000000002	0	\N	4	BFZN	11581	 	\N	\N	\N	\N	\N	\N		\N
43312	317	0.29999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43312	318	11647	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43312	319	0	0	\N	4	BFZN	11581	 	\N	\N	\N	\N	\N	\N		\N
43312	320	582	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43312	321	5670	0	\N	4	BFZN	11581	 	\N	\N	\N	\N	\N	\N		\N
43312	322	2636	0	\N	4	BFZN	11581	 	\N	\N	\N	\N	\N	\N		\N
43312	323	0.34000000000000002	0	\N	4	BFZN	11581	 	\N	\N	\N	\N	\N	\N		\N
43312	334	0	0	\N	4	BFZN	11581	 	\N	\N	\N	\N	\N	\N		\N
43312	337	0	0	\N	4	BFZN	11581	 	\N	\N	\N	\N	\N	\N		\N
43312	338	493	0	\N	4	BFZN	11581	 	\N	\N	\N	\N	\N	\N		\N
43312	430	12.4	0	\N	4	BFZN	11581	 	\N	\N	\N	\N	\N	\N		\N
43312	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43312	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43312	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43312	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43325	205	0.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43325	207	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43325	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43325	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43325	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43325	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43325	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43325	317	19.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43325	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43325	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43325	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43325	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43325	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43325	323	0.28000000000000003	0	\N	4	BFSN	10183	 	\N	\N	\N	\N	\N	\N		\N
43325	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43325	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43325	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43325	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43325	430	0	0	\N	4	BFSN	10183	 	\N	\N	\N	\N	\N	\N		\N
43325	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43325	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43325	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43325	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43325	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43325	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43326	205	0.29999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43326	207	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43326	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43326	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43326	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43326	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43326	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43326	317	19.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43326	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43326	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43326	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43326	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43326	323	0.28000000000000003	0	\N	4	BFSN	10183	 	\N	\N	\N	\N	\N	\N		\N
43326	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43326	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43326	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43326	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43326	430	0	0	\N	4	BFSN	10183	 	\N	\N	\N	\N	\N	\N		\N
43326	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43326	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43326	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43326	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43326	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43326	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43327	205	1.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43327	207	4.4000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43327	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43327	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43327	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43327	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43327	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43327	317	19.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43327	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43327	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43327	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43327	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43327	323	0.25	0	\N	4	BFSN	10134	 	\N	\N	\N	\N	\N	\N		\N
43327	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43327	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43327	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43327	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43327	430	0	0	\N	4	BFSN	10134	 	\N	\N	\N	\N	\N	\N		\N
43327	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43327	435	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43327	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43327	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43327	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43327	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43329	205	23.899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43329	207	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43329	208	263	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43329	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43329	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43329	268	1099	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43329	269	4.3399999999999999	2	\N	1	A	     	 	\N	3.29	5.3799999999999999	\N	\N	\N		\N
43329	303	0.26000000000000001	4	0.059999999999999998	6	JA	     	 	2	0.20000000000000001	0.32000000000000001	1	-0.504	1.0249999999999999	2	\N
43329	304	2	4	0.217	6	JA	     	 	2	2	2	1	-0.96999999999999997	4.5359999999999996	2	\N
43329	305	30	4	4.383	6	JA	     	 	2	26	35	1	-25.312000000000001	86.078999999999994	2	\N
43329	306	24	4	15.367000000000001	6	JA	     	 	2	9	40	1	-170.88499999999999	219.61799999999999	2	\N
43329	307	691	4	18.550000000000001	6	JA	     	 	2	673	710	1	455.75	927.14999999999998	2	\N
43329	309	0.17999999999999999	4	0.001	6	JA	     	 	2	0.17999999999999999	0.17999999999999999	1	0.17299999999999999	0.186	2	\N
43329	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
43329	318	220	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43329	319	12	0	\N	4	BFZN	04018	 	\N	\N	\N	\N	\N	\N		\N
43329	320	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43329	321	94	0	\N	4	BFZN	04018	 	\N	\N	\N	\N	\N	\N		\N
43329	322	1	0	\N	4	BFZN	04018	 	\N	\N	\N	\N	\N	\N		\N
43329	323	3.0699999999999998	3	0.24299999999999999	1	A	     	 	\N	2.5899999999999999	3.3500000000000001	\N	\N	\N		\N
43329	334	27	0	\N	4	BFZN	04018	 	\N	\N	\N	\N	\N	\N		\N
43329	337	0	0	\N	4	BFZN	04018	 	\N	\N	\N	\N	\N	\N		\N
43329	338	87	0	\N	4	BFZN	04018	 	\N	\N	\N	\N	\N	\N		\N
43329	410	0.066000000000000003	2	\N	1	A	     	 	\N	0	0.13200000000000001	\N	\N	\N		\N
43329	430	24.699999999999999	0	\N	4	BFZN	04018	 	\N	\N	\N	\N	\N	\N		\N
43329	431	0	2	\N	1	A	     	 	\N	0	0	\N	\N	\N		\N
43329	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43329	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43329	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43331	207	2.6000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43331	262	0	0	\N	4	BFZN	04017	 	\N	\N	\N	\N	\N	\N		\N
43331	263	0	0	\N	4	BFZN	04017	 	\N	\N	\N	\N	\N	\N		\N
43331	269	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43331	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
43331	318	211	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43331	319	4	0	\N	4	BFZN	04017	 	\N	\N	\N	\N	\N	\N		\N
43331	320	11	0	\N	4	BFZN	04017	 	\N	\N	\N	\N	\N	\N		\N
43331	321	92	0	\N	4	BFZN	04017	 	\N	\N	\N	\N	\N	\N		\N
43331	322	0	0	\N	4	BFZN	04017	 	\N	\N	\N	\N	\N	\N		\N
43331	323	4	0	\N	4	BFZN	04017	 	\N	\N	\N	\N	\N	\N		\N
43331	334	52	0	\N	4	BFZN	04017	 	\N	\N	\N	\N	\N	\N		\N
43331	337	2597	0	\N	4	BFZN	04017	 	\N	\N	\N	\N	\N	\N		\N
43331	338	29	0	\N	4	BFZN	04017	 	\N	\N	\N	\N	\N	\N		\N
43331	417	0	0	\N	4	BFZN	04017	 	\N	\N	\N	\N	\N	\N		\N
43331	430	69.099999999999994	0	\N	4	BFZN	04017	 	\N	\N	\N	\N	\N	\N		\N
43331	431	0	0	\N	4	BFZN	04017	 	\N	\N	\N	\N	\N	\N		\N
43331	432	0	0	\N	4	BFZN	04017	 	\N	\N	\N	\N	\N	\N		\N
43331	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43331	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43331	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43340	205	3.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43340	207	2.5099999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43340	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43340	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43340	269	0.84999999999999998	0	\N	4	BFNN	01032	 	\N	\N	\N	\N	\N	\N		\N
43340	317	23.899999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
43340	318	463	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43340	319	123	0	\N	4	BFFN	01032	 	\N	\N	\N	\N	\N	\N		\N
43340	320	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43340	321	32	0	\N	4	BFFN	01032	 	\N	\N	\N	\N	\N	\N		\N
43340	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43340	323	0.27000000000000002	0	\N	4	BFFN	01032	 	\N	\N	\N	\N	\N	\N		\N
43340	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43340	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43340	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43340	417	10	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43340	430	2	0	\N	4	BFFN	01032	 	\N	\N	\N	\N	\N	\N		\N
43340	431	0	0	\N	4	BFNN	01032	 	\N	\N	\N	\N	\N	\N		\N
43340	432	10	0	\N	4	BFNN	01032	 	\N	\N	\N	\N	\N	\N		\N
43340	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43340	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43340	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43343	204	13.210000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43343	205	71.400000000000006	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	207	3.29	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	208	257	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	262	218	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	263	178	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	268	1075	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	269	34.979999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	291	4.7999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	301	60	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	303	3.0600000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	304	122	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	307	500	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	309	1.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	312	0.56000000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	315	0.80700000000000005	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	317	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	318	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	321	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	323	0.089999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	338	6	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	401	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	404	0.021000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	405	0.109	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	406	4.6550000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	410	0.063	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	415	0.029999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	417	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	430	1.7	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	432	5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43343	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43343	601	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	606	11.375999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	645	0.95399999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43343	646	0.34899999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43345	203	0.25	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43345	205	91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43345	208	227	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43345	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43345	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43345	268	951	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43345	269	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43345	291	2.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43345	301	800	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43345	303	0.080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43345	307	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43345	315	0.0080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43345	317	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43345	318	20000	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43345	319	5996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43345	320	5997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43345	321	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43345	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43345	323	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43345	334	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43345	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43345	338	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43345	404	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43345	405	6.7999999999999998	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43345	406	80	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43345	410	0.017999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43345	415	8	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43345	417	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43345	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43345	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43345	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43345	432	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43345	435	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43345	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43345	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43345	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43346	205	23.170000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43346	207	0.23000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43346	208	95	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43346	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43346	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43346	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43346	268	396	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43346	269	19.989999999999998	0	\N	4	BFCN	19263	 	\N	\N	\N	\N	\N	\N		\N
43346	315	0.0080000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43346	317	0.10000000000000001	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
43346	318	21	0	\N	4	BFCN	19263	 	\N	\N	\N	\N	\N	\N		\N
43346	319	0	0	\N	4	BFCN	19263	 	\N	\N	\N	\N	\N	\N		\N
43346	320	1	0	\N	4	BFCN	19263	 	\N	\N	\N	\N	\N	\N		\N
43346	321	12	0	\N	4	BFCN	19263	 	\N	\N	\N	\N	\N	\N		\N
43346	322	0	0	\N	4	BFCN	19263	 	\N	\N	\N	\N	\N	\N		\N
43346	323	0.040000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43346	334	0	0	\N	4	BFCN	19263	 	\N	\N	\N	\N	\N	\N		\N
43346	337	0	0	\N	4	BFCN	19263	 	\N	\N	\N	\N	\N	\N		\N
43346	338	39	0	\N	4	BFCN	19263	 	\N	\N	\N	\N	\N	\N		\N
43346	410	0.065000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43346	415	0.017999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43346	417	18	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43346	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43346	430	0.10000000000000001	0	\N	4	BFSN	42270	 	\N	\N	\N	\N	\N	\N		\N
43346	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43346	432	18	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43346	435	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43346	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43346	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43346	601	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43350	205	4.3499999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43350	207	2.1499999999999999	0	\N	4	BFZN	11439	 	\N	\N	\N	\N	\N	\N		\N
43350	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43350	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43350	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43350	268	92	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43350	269	1.78	0	\N	4	BFZN	11439	 	\N	\N	\N	\N	\N	\N		\N
43350	317	0.59999999999999998	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
43350	318	18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43350	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43350	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43350	321	8	0	\N	4	BFZN	11439	 	\N	\N	\N	\N	\N	\N		\N
43350	322	5	0	\N	4	BFZN	11439	 	\N	\N	\N	\N	\N	\N		\N
43350	323	0.10000000000000001	0	\N	4	BFZN	11439	 	\N	\N	\N	\N	\N	\N		\N
43350	334	0	0	\N	4	BFZN	11439	 	\N	\N	\N	\N	\N	\N		\N
43350	337	0	0	\N	4	BFZN	11439	 	\N	\N	\N	\N	\N	\N		\N
43350	338	295	0	\N	4	BFZN	11439	 	\N	\N	\N	\N	\N	\N		\N
43350	430	57.200000000000003	0	\N	4	BFZN	11439	 	\N	\N	\N	\N	\N	\N		\N
43350	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43350	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43350	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43350	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43352	205	2.7000000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43352	207	0.40000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43352	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43352	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43352	269	2.7000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43352	317	8.4000000000000004	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
43352	318	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43352	319	11	0	\N	4	BFFN	01016	 	\N	\N	\N	\N	\N	\N		\N
43352	320	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43352	321	3	0	\N	4	BFFN	01016	 	\N	\N	\N	\N	\N	\N		\N
43352	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43352	323	0.01	0	\N	4	BFFN	01016	 	\N	\N	\N	\N	\N	\N		\N
43352	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43352	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43352	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43352	430	0.10000000000000001	0	\N	4	BFFN	01016	 	\N	\N	\N	\N	\N	\N		\N
43352	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43352	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43352	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43352	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43355	262	0	0	\N	4	BFZN	42138	 	\N	\N	\N	\N	\N	\N		\N
43355	263	0	0	\N	4	BFZN	42138	 	\N	\N	\N	\N	\N	\N		\N
43355	269	4.2000000000000002	0	\N	4	O	42138	 	\N	\N	\N	\N	\N	\N		\N
43355	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
43355	318	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43355	319	0	0	\N	4	BFZN	42138	 	\N	\N	\N	\N	\N	\N		\N
43355	320	0	0	\N	4	BFZN	42138	 	\N	\N	\N	\N	\N	\N		\N
43355	321	0	0	\N	4	BFZN	42138	 	\N	\N	\N	\N	\N	\N		\N
43355	322	0	0	\N	4	BFZN	42138	 	\N	\N	\N	\N	\N	\N		\N
43355	334	0	0	\N	4	BFZN	42138	 	\N	\N	\N	\N	\N	\N		\N
43355	337	0	0	\N	4	BFZN	42138	 	\N	\N	\N	\N	\N	\N		\N
43355	338	0	0	\N	4	BFZN	42138	 	\N	\N	\N	\N	\N	\N		\N
43355	417	0	0	\N	4	BFZN	42138	 	\N	\N	\N	\N	\N	\N		\N
43355	430	24.699999999999999	0	\N	4	BFZN	42138	 	\N	\N	\N	\N	\N	\N		\N
43355	431	0	0	\N	4	BFZN	42138	 	\N	\N	\N	\N	\N	\N		\N
43355	432	0	0	\N	4	BFZN	42138	 	\N	\N	\N	\N	\N	\N		\N
43355	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43355	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43355	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43364	203	7.79	5	0.064000000000000001	1	A	     	 	1	7.5899999999999999	7.96	4	7.6100000000000003	7.9630000000000001	2, 3	\N
43364	204	23.359999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43364	205	65.319999999999993	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43364	207	1.4399999999999999	5	0.122	1	A	     	 	1	1.03	1.6899999999999999	4	1.1020000000000001	1.782	2, 3	\N
43364	208	488	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43364	209	6.75	5	0.19400000000000001	1	A	     	 	1	6.1900000000000004	7.4000000000000004	4	6.2149999999999999	7.2910000000000004	2, 3	\N
43364	210	0.84999999999999998	5	0.021000000000000001	1	A	     	 	1	0.80000000000000004	0.93000000000000005	4	0.79500000000000004	0.91300000000000003	2, 3	\N
43364	211	0.070000000000000007	5	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N	2, 3	\N
43364	212	0.070000000000000007	5	0	1	A	     	 	1	0.070000000000000007	0.070000000000000007	\N	\N	\N	2, 3	\N
43364	213	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
43364	214	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
43364	255	2.0899999999999999	5	0.16700000000000001	1	A	     	 	1	1.79	2.5899999999999999	4	1.629	2.5590000000000002	2, 3	\N
43364	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43364	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43364	268	2042	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43364	269	1	5	0.021000000000000001	1	A	     	 	1	0.94999999999999996	1.0800000000000001	4	0.94399999999999995	1.0620000000000001	2, 3	\N
43364	287	0	5	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
43364	291	5.2999999999999998	5	0.501	1	A	     	 	1	4.0999999999999996	6.7000000000000002	4	3.875	6.657	2, 3	\N
43364	301	174	5	4.9029999999999996	1	A	     	 	1	165	193	4	160.68700000000001	187.91300000000001	2, 3	\N
43364	303	2.3199999999999998	5	0.112	1	A	     	 	1	2.0899999999999999	2.7000000000000002	4	2.004	2.6280000000000001	2, 3	\N
43364	304	146	5	3.6859999999999999	1	A	     	 	1	135	158	4	136.065	156.535	2, 3	\N
43364	305	200	5	10.702	1	A	     	 	1	163	227	4	170.48599999999999	229.91399999999999	2, 3	\N
43364	306	215	5	4.8230000000000004	1	A	     	 	1	199	229	4	202.00999999999999	228.78999999999999	2, 3	\N
43364	307	15	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43364	309	2.46	5	0.079000000000000001	1	A	     	 	1	2.2799999999999998	2.7400000000000002	4	2.2429999999999999	2.6829999999999998	2, 3	\N
43364	312	0.52300000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43364	317	6.7000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43364	318	82	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43364	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43364	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43364	321	37	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43364	322	24	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43364	323	3.5299999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43364	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43364	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43364	338	507	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43364	401	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
43364	404	0.014999999999999999	4	0.0070000000000000001	1	A	     	 	1	0.0070000000000000001	0.036999999999999998	3	-0.0080000000000000002	0.037999999999999999	2, 3	\N
43364	405	0.10000000000000001	5	0.057000000000000002	1	A	     	 	1	0.0070000000000000001	0.24199999999999999	4	-0.058000000000000003	0.25800000000000001	2, 3	\N
43364	406	1.262	3	1.2549999999999999	1	A	     	 	1	0.0070000000000000001	3.7709999999999999	2	-4.1360000000000001	6.6600000000000001	2, 3	\N
43364	410	1.1850000000000001	3	0.065000000000000002	1	A	     	 	1	1.093	1.3100000000000001	2	0.90700000000000003	1.464	2, 3	\N
43364	415	0.21299999999999999	3	0.0070000000000000001	1	A	     	 	1	0.19900000000000001	0.221	2	0.183	0.24299999999999999	2, 3	\N
43364	417	10	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43364	418	0.35999999999999999	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43364	430	0.69999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43364	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43364	432	10	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43364	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43364	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43364	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43364	601	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43364	606	2.4580000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43364	611	0.044999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43364	612	0.002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43364	613	1.8560000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43364	614	0.41799999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43364	617	9.2420000000000009	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43364	618	8.8599999999999994	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43364	619	1.0960000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43364	626	0.034000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43364	628	0.184	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43364	630	0.059999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43364	645	9.5199999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43364	646	9.9559999999999995	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43365	205	4.5899999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43365	207	1.21	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43365	208	22	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43365	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43365	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43365	268	91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43365	269	3.7999999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43365	307	70	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43365	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43365	318	1558	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43365	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43365	320	78	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43365	321	830	0	\N	4	BFZN	11578	 	\N	\N	\N	\N	\N	\N		\N
43365	322	210	0	\N	4	BFZN	11578	 	\N	\N	\N	\N	\N	\N		\N
43365	323	0.32000000000000001	1	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43365	334	0	0	\N	4	BFZN	11578	 	\N	\N	\N	\N	\N	\N		\N
43365	337	9660	0	\N	4	BFZN	11578	 	\N	\N	\N	\N	\N	\N		\N
43365	338	80	0	\N	4	BFZN	11578	 	\N	\N	\N	\N	\N	\N		\N
43365	430	5.2999999999999998	0	\N	4	BFZN	11578	 	\N	\N	\N	\N	\N	\N		\N
43365	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43365	435	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43365	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43365	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43366	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43366	207	0.69999999999999996	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43366	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43366	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43366	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43366	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43366	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43366	317	26	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
43366	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43366	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43366	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43366	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43366	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43366	323	0.17000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43366	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43366	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43366	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43366	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43366	430	2.3999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43366	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43366	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43366	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43366	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43366	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43366	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43366	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43366	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43367	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43367	207	1.1000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43367	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43367	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43367	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43367	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43367	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43367	317	38.299999999999997	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
43367	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43367	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43367	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43367	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43367	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43367	323	0.62	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43367	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43367	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43367	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43367	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43367	430	4.0999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43367	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43367	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43367	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43367	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43367	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43367	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43367	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43367	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43369	203	0.64000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	204	0.40000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	205	10.68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	207	0.57999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	208	49	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	255	87.689999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	262	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	263	50	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	268	205	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	269	8.6799999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	291	0.59999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	301	100	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	303	0.33000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	304	11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	305	24	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	306	79	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	307	91	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	309	0.16	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	312	0.072999999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	315	0.072999999999999995	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	317	0.69999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	318	200	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	319	60	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	320	60	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	321	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	323	0.01	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	338	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	404	0.0060000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	410	0.029999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	415	0.0070000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	417	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	418	0.059999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	430	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43369	432	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	578	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	601	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	606	0.31	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	607	0.001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	612	0.0030000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	613	0.14499999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	614	0.16	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	617	0.049000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	618	0.0089999999999999993	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	619	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	626	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	645	0.049000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43369	646	0.0089999999999999993	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43372	203	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
43372	204	0	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
43372	205	98.799999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43372	207	0.90000000000000002	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
43372	208	395	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43372	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	255	0.29999999999999999	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
43372	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	268	1654	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43372	269	80.950000000000003	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43372	291	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	301	465	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	303	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	304	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	306	7	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	307	95	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43372	309	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	312	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	317	0.59999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	318	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	338	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	401	363	1	\N	13	AI	     	 	\N	\N	\N	\N	\N	\N		\N
43372	404	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	405	0.019	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	406	0.0030000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	410	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	415	0.002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	417	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	432	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43372	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43372	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43372	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	606	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	613	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	614	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	617	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	618	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	619	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	645	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43372	646	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43373	205	8.8900000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43373	207	0.31	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43373	208	66	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43373	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43373	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43373	268	276	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43373	269	0.81999999999999995	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43373	317	3.7000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43373	318	1950	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43373	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43373	320	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43373	321	952	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43373	322	431	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43373	323	0.19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43373	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43373	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43373	338	211	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43373	417	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43373	430	3.2999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43373	431	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43373	432	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43373	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43373	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43373	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43378	203	37.039999999999999	8	0.995	1	A	     	 	1	32.439999999999998	40.520000000000003	7	34.683999999999997	39.387999999999998	2, 3	\N
43378	204	41.780000000000001	8	0.95699999999999996	1	A	     	 	1	37.909999999999997	46.780000000000001	7	39.518999999999998	44.042999999999999	2, 3	\N
43378	205	1.4299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43378	207	7.4299999999999997	8	0.16200000000000001	1	A	     	 	1	6.6699999999999999	7.9199999999999999	7	7.048	7.8170000000000002	2, 3	\N
43378	208	541	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43378	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43378	255	12.32	8	0.35499999999999998	1	A	     	 	1	11.18	14.470000000000001	7	11.483000000000001	13.163	2, 3	\N
43378	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43378	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43378	268	2262	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43378	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43378	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43378	301	11	8	0.378	1	A	     	 	1	10	13	7	10.398	12.183999999999999	2, 3	\N
43378	303	1.4399999999999999	8	0.085999999999999993	1	A	     	 	1	1.2	1.9199999999999999	7	1.23	1.6399999999999999	2, 3	\N
43378	304	33	8	1.331	1	A	     	 	1	27	38	7	29.552	35.847999999999999	2, 3	\N
43378	305	533	8	11.848000000000001	1	A	     	 	1	480	574	7	505.233	561.26700000000005	2, 3	\N
43378	306	565	8	14.871	1	A	     	 	1	512	624	7	529.33600000000001	599.66399999999999	2, 3	\N
43378	307	1030	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43378	309	3.5	8	0.085999999999999993	1	A	     	 	1	3.04	3.8100000000000001	7	3.298	3.702	2, 3	\N
43378	312	0.16400000000000001	8	0.010999999999999999	1	A	     	 	1	0.13700000000000001	0.222	7	0.13800000000000001	0.189	2, 3	\N
43378	315	0.021999999999999999	8	0	1	A	     	 	1	0.021999999999999999	0.021999999999999999	\N	\N	\N	1, 2, 3	\N
43378	317	62	8	3.9140000000000001	1	A	     	 	1	41.5	76	7	52.744	71.256	2, 3	\N
43378	318	37	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43378	319	11	8	0	1	A	     	 	1	11	11	\N	\N	\N	1, 2, 3	\N
43378	320	11	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43378	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43378	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43378	323	0.31	12	\N	1	A	     	 	1	0.27000000000000002	0.34000000000000002	\N	\N	\N	2, 3	\N
43378	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43378	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43378	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43378	341	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N		\N
43378	342	0.070000000000000007	4	\N	1	A	     	 	1	0.059999999999999998	0.070000000000000007	\N	\N	\N	2, 3	\N
43378	343	0	2	\N	1	A	     	 	1	0	0	\N	\N	\N	1	\N
43378	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43378	404	0.40400000000000003	8	0.023	1	A	     	 	1	0.315	0.48499999999999999	7	0.34799999999999998	0.45900000000000002	2, 3	\N
43378	405	0.26400000000000001	8	0.0089999999999999993	1	A	     	 	1	0.22700000000000001	0.315	7	0.24199999999999999	0.28599999999999998	2, 3	\N
43378	406	11.099	8	0.38800000000000001	1	A	     	 	1	9.8399999999999999	12.6	7	10.18	12.016999999999999	2, 3	\N
43378	410	1.171	8	0.067000000000000004	1	A	     	 	1	0.93999999999999995	1.51	7	1.014	1.329	2, 3	\N
43378	415	0.34899999999999998	8	0.017000000000000001	1	A	     	 	1	0.28299999999999997	0.43099999999999999	7	0.308	0.39000000000000001	2, 3	\N
43378	417	2	2	\N	1	A	     	 	1	2	2	\N	\N	\N		\N
43378	418	1.23	8	0.036999999999999998	1	A	     	 	1	1.0700000000000001	1.3799999999999999	7	1.1439999999999999	1.319	2, 3	\N
43378	430	0.10000000000000001	8	0.027	1	A	     	 	1	0	0.20000000000000001	7	-0.012999999999999999	0.113	1, 2, 3	\N
43378	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43378	432	2	2	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43378	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43378	501	0.31	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43378	502	1.45	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43378	503	1.7370000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43378	504	2.8839999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43378	505	3.0720000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43378	506	0.82399999999999995	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43378	507	0.41199999999999998	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43378	508	1.4690000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43378	509	1.159	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43378	510	1.9710000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43378	511	2.3980000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43378	512	1.3919999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43378	513	2.3700000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43378	514	3.484	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43378	515	5.452	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43378	516	2.6000000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43378	517	2.0310000000000001	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43378	518	1.4079999999999999	0	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43378	521	0.65000000000000002	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
43378	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43378	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43378	601	110	8	1.726	1	A	     	 	1	103	118	7	105.79300000000001	113.95699999999999	2, 3	\N
43378	605	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43378	606	13.739000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43378	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43378	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43378	609	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43378	610	0.0050000000000000001	8	0.0050000000000000001	1	A	     	 	1	0	0.037999999999999999	7	-0.0060000000000000001	0.016	1, 2, 3	\N
43378	611	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43378	612	0.53200000000000003	8	0.014	1	A	     	 	1	0.48199999999999998	0.61099999999999999	7	0.498	0.56599999999999995	2, 3	\N
43378	613	8.7319999999999993	8	0.307	1	A	     	 	1	7.5830000000000002	10.297000000000001	7	8.0069999999999997	9.4580000000000002	2, 3	\N
43378	614	4.2869999999999999	8	0.13	1	A	     	 	1	3.8610000000000002	5.04	7	3.9790000000000001	4.5960000000000001	2, 3	\N
43378	615	0.078	8	0.0030000000000000001	1	A	     	 	1	0.069000000000000006	0.096000000000000002	7	0.070999999999999994	0.085000000000000006	2, 3	\N
43378	617	16.914999999999999	8	0.50800000000000001	1	A	     	 	1	14.589	19.433	7	15.712999999999999	18.117000000000001	2, 3	\N
43378	618	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43378	619	0.20000000000000001	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43378	620	0.154	8	0.0030000000000000001	1	A	     	 	1	0.14399999999999999	0.16500000000000001	7	0.14799999999999999	0.16	2, 3	\N
43378	621	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43378	624	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43378	625	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43378	626	1.212	8	0.02	1	A	     	 	1	1.1479999999999999	1.286	7	1.1659999999999999	1.258	2, 3	\N
43378	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43378	628	0.32000000000000001	8	0.01	1	A	     	 	1	0.29599999999999999	0.38100000000000001	7	0.29699999999999999	0.34300000000000003	2, 3	\N
43378	629	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43378	630	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43378	631	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43378	645	18.52	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43378	646	4.7469999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43378	652	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43378	653	0.104	8	0.0030000000000000001	1	A	     	 	1	0.092999999999999999	0.12	7	0.096000000000000002	0.112	2, 3	\N
43378	672	0.19400000000000001	8	0.0050000000000000001	1	A	     	 	1	0.17899999999999999	0.22	7	0.182	0.20599999999999999	2, 3	\N
43378	675	4	8	0.064000000000000001	1	A	     	 	1	3.778	4.3220000000000001	7	3.8490000000000002	4.1509999999999998	2, 3	\N
43378	685	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43378	687	0.072999999999999995	8	0.021999999999999999	1	A	     	 	1	0	0.13200000000000001	7	0.021999999999999999	0.124	1, 2, 3	\N
43378	689	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43378	697	0	8	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43378	851	0.20000000000000001	8	0.0050000000000000001	1	A	     	 	1	0.17899999999999999	0.22	7	0.188	0.21099999999999999	2, 3	\N
43379	207	6	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43379	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43379	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43379	269	1.3500000000000001	0	\N	4	BFNN	01040	 	\N	\N	\N	\N	\N	\N		\N
43379	317	17.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
43379	318	152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43379	319	39	0	\N	4	BFFN	01040	 	\N	\N	\N	\N	\N	\N		\N
43379	320	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43379	321	13	0	\N	4	BFFN	01040	 	\N	\N	\N	\N	\N	\N		\N
43379	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43379	323	0.070000000000000007	0	\N	4	BFFN	01040	 	\N	\N	\N	\N	\N	\N		\N
43379	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43379	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43379	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43379	430	0.5	0	\N	4	BFFN	01040	 	\N	\N	\N	\N	\N	\N		\N
43379	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43379	432	9	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43379	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43379	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43379	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43382	203	0.39000000000000001	0	\N	4	BFZN	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	204	0.13	0	\N	4	BFZN	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	205	12.199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43382	207	0.14999999999999999	0	\N	4	BFZN	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	208	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43382	255	87.129999999999995	0	\N	4	BFZN	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43382	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43382	268	194	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43382	269	12.1	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43382	301	8	0	\N	4	BFZY	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	303	0.25	0	\N	4	BFZY	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	304	6	0	\N	4	BFZY	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	305	13	0	\N	4	BFZY	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	306	77	0	\N	4	BFZY	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	307	2	0	\N	4	BFZY	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	309	0.10000000000000001	0	\N	4	BFZY	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	312	0.055	0	\N	4	BFZY	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	317	0.10000000000000001	0	\N	4	BFZN	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	318	45	0	\N	4	BFZY	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43382	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43382	321	27	0	\N	4	BNA	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	322	0	0	\N	4	BNA	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	323	1.2	0	\N	4	BFZN	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	334	0	0	\N	4	BNA	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	337	0	0	\N	4	BFZY	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	338	68	0	\N	4	BFZY	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	401	9.3000000000000007	0	\N	4	BFZY	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	404	0.0089999999999999993	0	\N	4	BFZY	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	405	0.017999999999999999	0	\N	4	BFZY	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	406	0.090999999999999998	0	\N	4	BFZY	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	415	0.051999999999999998	0	\N	4	BFZY	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	417	1	0	\N	4	BFZY	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	430	5.0999999999999996	0	\N	4	BFZN	09078	 	\N	\N	\N	\N	\N	\N		\N
43382	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43382	432	1	0	\N	4	BFZY	     	 	\N	\N	\N	\N	\N	\N		\N
43382	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43382	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43382	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43382	606	0.01	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43382	645	0.023	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43382	646	0.070000000000000007	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43384	207	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43384	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43384	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43384	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43384	317	11.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
43384	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43384	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43384	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43384	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43384	323	0.19	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43384	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43384	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43384	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43384	430	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43384	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43384	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43384	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43384	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43387	205	2.8100000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43387	207	0.83999999999999997	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43387	208	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43387	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43387	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43387	268	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43387	269	0.41999999999999998	0	\N	4	BFSN	11569	 	\N	\N	\N	\N	\N	\N		\N
43387	317	0.69999999999999996	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43387	318	5954	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43387	319	0	0	\N	4	BFSN	11569	 	\N	\N	\N	\N	\N	\N		\N
43387	320	298	0	\N	4	NC	11569	 	\N	\N	\N	\N	\N	\N		\N
43387	321	3573	0	\N	4	BFSN	11569	 	\N	\N	\N	\N	\N	\N		\N
43387	322	0	0	\N	4	BFSN	11569	 	\N	\N	\N	\N	\N	\N		\N
43387	323	1.47	0	\N	4	BFSN	11569	 	\N	\N	\N	\N	\N	\N		\N
43387	334	0	0	\N	4	BFSN	11569	 	\N	\N	\N	\N	\N	\N		\N
43387	337	0	0	\N	4	BFSN	11569	 	\N	\N	\N	\N	\N	\N		\N
43387	338	6591	0	\N	4	BFSN	11569	 	\N	\N	\N	\N	\N	\N		\N
43387	417	92	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43387	430	287	0	\N	4	BFSN	11569	 	\N	\N	\N	\N	\N	\N		\N
43387	431	0	0	\N	4	BFSN	11569	 	\N	\N	\N	\N	\N	\N		\N
43387	432	92	0	\N	4	BFSN	11569	 	\N	\N	\N	\N	\N	\N		\N
43387	435	92	0	\N	4	NC	11569	 	\N	\N	\N	\N	\N	\N		\N
43387	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43387	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43388	207	0.10000000000000001	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
43388	262	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
43388	263	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
43388	269	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
43388	307	14	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43388	315	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
43388	317	0	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43388	318	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
43388	319	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
43388	320	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
43388	321	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
43388	322	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
43388	323	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
43388	334	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
43388	337	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
43388	338	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
43388	401	25	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43388	410	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
43388	417	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
43388	430	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
43388	431	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
43388	432	0	0	\N	6	RPI	     	 	\N	\N	\N	\N	\N	\N		\N
43388	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43388	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43388	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43390	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43390	207	0.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43390	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43390	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43390	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43390	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43390	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43390	317	30.300000000000001	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
43390	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43390	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43390	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43390	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43390	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43390	323	0.34000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43390	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43390	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43390	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43390	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43390	430	2.3999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43390	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43390	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43390	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43390	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43390	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43390	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43390	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43390	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43391	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43391	207	0.80000000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43391	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43391	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43391	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43391	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43391	291	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43391	317	43	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
43391	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43391	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43391	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43391	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43391	323	0.33000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43391	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43391	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43391	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43391	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43391	430	2.3999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43391	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43391	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43391	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43391	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43391	607	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43391	608	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43391	609	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43391	627	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43392	205	25.609999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43392	207	1.99	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43392	208	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43392	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43392	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43392	268	481	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43392	269	17.16	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43392	317	0.69999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
43392	318	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43392	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43392	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43392	321	41	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43392	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43392	323	0.5	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43392	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43392	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43392	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43392	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43392	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43392	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43392	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43392	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43393	203	12.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43393	204	1.3999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43393	205	79.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43393	207	1.7	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43393	208	334	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43393	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43393	255	4.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43393	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43393	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43393	268	1397	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43393	269	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43393	291	13.4	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43393	301	45	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43393	303	4.1799999999999997	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
43393	304	137	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43393	305	398	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43393	306	420	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43393	307	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43393	309	3.27	0	\N	9	MC	     	N	\N	\N	\N	\N	\N	\N		\N
43393	312	0.40000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43393	315	3.2370000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43393	317	8.1999999999999993	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43393	318	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43393	319	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43393	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43393	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43393	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43393	323	2.3199999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43393	324	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43393	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43393	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43393	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43393	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43393	404	0.26000000000000001	0	\N	9	MC	     	N	\N	\N	\N	\N	\N	\N		\N
43393	405	0.12	0	\N	9	MC	     	N	\N	\N	\N	\N	\N	\N		\N
43393	406	6.3099999999999996	0	\N	9	MC	     	N	\N	\N	\N	\N	\N	\N		\N
43393	410	0.91300000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43393	415	0.33000000000000002	0	\N	9	MC	     	N	\N	\N	\N	\N	\N	\N		\N
43393	417	46	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
43393	418	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43393	430	1.3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43393	431	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43393	432	46	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
43393	435	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43393	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
43393	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
43393	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43393	606	0.20000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43393	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43393	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43393	609	0.0060000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43393	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43393	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43393	612	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43393	613	0.17599999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43393	614	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43393	617	0.16600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43393	618	0.59799999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43393	619	0.035000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43393	620	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43393	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43393	626	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43393	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43393	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43393	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43393	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43393	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43393	645	0.17299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43393	646	0.63400000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43396	207	1.6000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43396	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43396	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43396	269	3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43396	317	4.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
43396	318	89	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43396	319	10	0	\N	4	BFFN	43273	 	\N	\N	\N	\N	\N	\N		\N
43396	320	13	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43396	321	34	0	\N	4	BFFN	43273	 	\N	\N	\N	\N	\N	\N		\N
43396	322	0	0	\N	4	BFZN	43273	 	\N	\N	\N	\N	\N	\N		\N
43396	323	0.01	0	\N	4	BFFN	43273	 	\N	\N	\N	\N	\N	\N		\N
43396	334	0	0	\N	4	BFZN	43273	 	\N	\N	\N	\N	\N	\N		\N
43396	337	0	0	\N	4	BFZN	43273	 	\N	\N	\N	\N	\N	\N		\N
43396	338	16	0	\N	4	BFZN	43273	 	\N	\N	\N	\N	\N	\N		\N
43396	430	2.6000000000000001	0	\N	4	BFFN	43273	 	\N	\N	\N	\N	\N	\N		\N
43396	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43396	435	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43396	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43396	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43398	207	2.21	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43398	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43398	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43398	269	0.45000000000000001	0	\N	4	BFNN	01042	 	\N	\N	\N	\N	\N	\N		\N
43398	317	12.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
43398	318	959	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43398	319	247	0	\N	4	BFFN	01042	 	\N	\N	\N	\N	\N	\N		\N
43398	320	254	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43398	321	81	0	\N	4	BFFN	01042	 	\N	\N	\N	\N	\N	\N		\N
43398	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43398	323	0.27000000000000002	0	\N	4	BFFN	01042	 	\N	\N	\N	\N	\N	\N		\N
43398	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43398	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43398	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43398	430	2.6000000000000001	0	\N	4	BFFN	01042	 	\N	\N	\N	\N	\N	\N		\N
43398	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43398	432	8	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43398	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43398	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43398	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43401	203	1.96	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	205	59.939999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43401	207	2.8399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	208	509	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43401	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	255	6.1600000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	262	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	268	2132	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43401	269	59	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43401	291	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	301	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	303	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	304	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	305	135	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	306	909	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	307	819	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	309	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	312	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	315	0.010999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	317	0.90000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	318	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	320	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	321	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	323	0.26000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	401	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	404	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	405	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	406	0.188	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	410	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	415	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	417	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	430	3.7999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	432	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43401	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43401	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43401	601	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	606	25.128	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	612	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	613	7.3680000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	614	17.760999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	617	1.7050000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	618	0.57599999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	619	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	626	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	645	1.7050000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43401	646	0.57599999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43404	207	0.12	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	269	4.5999999999999996	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43404	301	10	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	304	3	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	305	1	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	306	45	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	307	5	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	309	0.02	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	315	0.014	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	317	0.10000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	318	10	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	320	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	321	6	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	323	0.27000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	338	19	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	404	0.0030000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	405	0.0070000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	406	0.028000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	410	0.014	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	415	0.019	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	417	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	430	1.1000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	432	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43404	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43404	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43404	601	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43405	205	3.3999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43405	207	3.0099999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43405	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43405	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43405	269	1.3100000000000001	0	\N	4	BFNN	01040	 	\N	\N	\N	\N	\N	\N		\N
43405	317	12.5	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
43405	318	818	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43405	319	211	0	\N	4	BFFN	01040	 	\N	\N	\N	\N	\N	\N		\N
43405	320	216	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43405	321	69	0	\N	4	BFFN	01040	 	\N	\N	\N	\N	\N	\N		\N
43405	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43405	323	0.37	0	\N	4	BFFN	01040	 	\N	\N	\N	\N	\N	\N		\N
43405	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43405	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43405	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43405	430	2.3999999999999999	0	\N	4	BFFN	01040	 	\N	\N	\N	\N	\N	\N		\N
43405	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43405	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43405	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43405	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43406	205	11.800000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43406	207	23.399999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43406	208	158	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43406	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43406	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43406	268	663	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43406	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43406	317	18	1	\N	1	A	     	 	\N	\N	\N	\N	\N	\N		\N
43406	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43406	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43406	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43406	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43406	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43406	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43406	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43406	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43406	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43406	430	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43406	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43406	435	1010	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43406	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43406	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43408	205	11.859999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43408	207	0.23999999999999999	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
43408	208	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43408	262	0	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
43408	263	0	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
43408	268	198	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43408	269	7.2800000000000002	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
43408	317	0.40000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43408	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43408	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43408	321	0	0	\N	7	Z	09252	 	\N	\N	\N	\N	\N	\N		\N
43408	322	0	0	\N	7	Z	09252	 	\N	\N	\N	\N	\N	\N		\N
43408	323	0.089999999999999997	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
43408	334	0	0	\N	7	Z	09252	 	\N	\N	\N	\N	\N	\N		\N
43408	337	0	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
43408	338	0	0	\N	7	Z	09252	 	\N	\N	\N	\N	\N	\N		\N
43408	430	3.3999999999999999	0	\N	4	BFSN	09252	 	\N	\N	\N	\N	\N	\N		\N
43408	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43408	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43408	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43408	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43410	203	21.280000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43410	204	12.77	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43410	205	8.5099999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43410	207	1	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43410	208	234	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43410	255	56.439999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43410	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43410	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43410	268	979	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43410	269	0	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43410	291	4.2999999999999998	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43410	301	42	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43410	303	3.8300000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43410	317	7.4000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43410	318	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43410	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43410	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43410	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43410	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43410	323	1.95	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43410	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43410	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43410	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43410	404	1.2769999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43410	405	0.36199999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43410	406	12.766	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43410	415	0.85099999999999998	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43410	418	5.1100000000000003	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43410	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43410	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43410	435	56	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43410	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43410	578	5.1100000000000003	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43410	606	1.1299999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43410	626	1.409	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43410	645	3.226	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43410	646	4.5810000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43417	205	8.7200000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43417	207	0.46000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43417	208	68	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43417	255	85.230000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43417	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43417	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43417	268	284	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43417	269	1.1799999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43417	317	2.2000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43417	318	1140	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43417	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43417	320	57	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43417	321	569	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43417	322	231	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43417	323	0.37	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43417	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43417	337	1706	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43417	338	171	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43417	430	3.2000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43417	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43417	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43417	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43417	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43432	203	4.3399999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43432	205	11.529999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43432	207	0.42999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43432	208	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43432	255	81.810000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43432	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43432	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43432	268	337	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43432	269	0.37	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43432	317	1.8	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43432	318	60	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43432	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43432	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43432	321	36	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43432	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43432	323	0.089999999999999997	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43432	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43432	337	333	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43432	338	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43432	417	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43432	430	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43432	431	6	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43432	432	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43432	435	14	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43432	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43432	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43441	207	2.5299999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	269	0.40000000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	315	1.909	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	317	27.800000000000001	0	\N	4	RK	     	 	\N	\N	\N	\N	\N	\N		\N
43441	319	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43441	323	0.63	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	410	0.61899999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	417	86	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	430	1.5	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	432	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43441	435	125	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43441	501	0.106	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	502	0.27300000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	503	0.34699999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	504	0.63500000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	505	0.23300000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	506	0.153	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	507	0.19600000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	508	0.45600000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	509	0.22900000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	510	0.41199999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	511	0.35399999999999998	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	512	0.19800000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	513	0.31900000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	514	0.46800000000000003	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	515	2.9630000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	516	0.32800000000000001	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	517	1.036	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	518	0.46300000000000002	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43441	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43441	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43441	636	3	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43447	203	6.5999999999999996	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43447	204	33.399999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43447	205	57.399999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43447	207	1.6000000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43447	208	557	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43447	262	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43447	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43447	268	2329	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43447	269	1.4099999999999999	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43447	317	6.7000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43447	318	70	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43447	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43447	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43447	321	42	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43447	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43447	323	1.3600000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43447	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43447	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43447	338	212	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43447	430	33.600000000000001	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43447	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43447	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43447	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43447	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43449	205	20.609999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43449	207	1.5900000000000001	0	\N	4	BFSN	16006	 	\N	\N	\N	\N	\N	\N		\N
43449	208	105	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43449	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43449	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43449	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43449	268	440	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43449	269	7.3200000000000003	0	\N	4	BFSN	16006	 	\N	\N	\N	\N	\N	\N		\N
43449	317	4.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43449	318	108	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43449	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43449	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43449	321	65	0	\N	4	BFSN	16006	 	\N	\N	\N	\N	\N	\N		\N
43449	322	0	0	\N	4	BFSN	16006	 	\N	\N	\N	\N	\N	\N		\N
43449	323	0.53000000000000003	0	\N	4	BFSN	16006	 	\N	\N	\N	\N	\N	\N		\N
43449	334	0	0	\N	4	BFSN	16006	 	\N	\N	\N	\N	\N	\N		\N
43449	337	512	0	\N	4	BFSN	16006	 	\N	\N	\N	\N	\N	\N		\N
43449	338	20	0	\N	4	BFSN	16006	 	\N	\N	\N	\N	\N	\N		\N
43449	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43449	430	0.90000000000000002	0	\N	4	BFSN	16006	 	\N	\N	\N	\N	\N	\N		\N
43449	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43449	435	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43449	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43449	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43450	203	1.4099999999999999	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	204	1.4099999999999999	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	205	24.109999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	207	0.5	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	208	115	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	255	72.569999999999993	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	268	480	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	269	20.609999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	291	0.10000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	301	141	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	303	0.28000000000000003	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	304	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	305	41	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	306	120	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	307	42	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	309	0.27000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	312	0.012999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	315	0.058999999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	317	0.80000000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	318	145	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	319	14	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	320	19	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	321	59	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	323	0.059999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	338	27	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	401	21.199999999999999	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	404	0.025000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	405	0.10100000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	406	0.151	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	410	0.19500000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	415	0.029000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	417	11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	418	0.14000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	430	0.20000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	432	11	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	573	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	578	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	601	7	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	606	0.70499999999999996	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	607	0.034000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	608	0.024	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	609	0.017999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	610	0.028000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	611	0.031	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	612	0.113	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	613	0.30399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	614	0.13700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	615	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	617	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	618	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	619	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	624	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	625	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	645	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	646	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43450	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	653	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	654	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43450	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43476	205	15.960000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43476	207	1.24	0	\N	4	BFSN	16127	 	\N	\N	\N	\N	\N	\N		\N
43476	208	94	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43476	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43476	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43476	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43476	268	394	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43476	269	1.24	0	\N	4	BFSN	16127	 	\N	\N	\N	\N	\N	\N		\N
43476	317	13	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43476	318	33	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43476	319	0	0	\N	4	BNA	16127	 	\N	\N	\N	\N	\N	\N		\N
43476	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43476	321	20	0	\N	4	BNA	16127	 	\N	\N	\N	\N	\N	\N		\N
43476	322	0	0	\N	4	BNA	16127	 	\N	\N	\N	\N	\N	\N		\N
43476	323	0.31	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43476	334	0	0	\N	4	BNA	16127	 	\N	\N	\N	\N	\N	\N		\N
43476	337	0	0	\N	4	BFSN	16127	 	\N	\N	\N	\N	\N	\N		\N
43476	338	0	0	\N	4	BFSN	16127	 	\N	\N	\N	\N	\N	\N		\N
43476	430	3.5	0	\N	4	BFSN	16127	 	\N	\N	\N	\N	\N	\N		\N
43476	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43476	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43476	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43476	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43476	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43479	205	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43479	207	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43479	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43479	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43479	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43479	317	1.3999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
43479	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43479	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43479	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43479	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43479	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43479	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43479	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43479	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43479	430	0	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
43479	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43479	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43479	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43479	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43479	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43483	203	13	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43483	204	3.3999999999999999	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43483	205	80	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43483	207	1.5600000000000001	0	\N	4	BFZN	08147	 	\N	\N	\N	\N	\N	\N		\N
43483	262	0	0	\N	4	BFZN	08147	 	\N	\N	\N	\N	\N	\N		\N
43483	263	0	0	\N	4	BFZN	08147	 	\N	\N	\N	\N	\N	\N		\N
43483	269	0.55000000000000004	0	\N	4	BFZN	08147	 	\N	\N	\N	\N	\N	\N		\N
43483	306	40	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43483	317	2.8999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43483	319	0	0	\N	4	BFZN	08147	 	\N	\N	\N	\N	\N	\N		\N
43483	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43483	321	0	0	\N	4	BFZN	08147	 	\N	\N	\N	\N	\N	\N		\N
43483	322	0	0	\N	4	BFZN	08147	 	\N	\N	\N	\N	\N	\N		\N
43483	323	0.66000000000000003	0	\N	4	BFZN	08147	 	\N	\N	\N	\N	\N	\N		\N
43483	334	0	0	\N	4	BFZN	08147	 	\N	\N	\N	\N	\N	\N		\N
43483	337	0	0	\N	4	BFZN	08147	 	\N	\N	\N	\N	\N	\N		\N
43483	338	0	0	\N	4	BFZN	08147	 	\N	\N	\N	\N	\N	\N		\N
43483	430	1.3999999999999999	0	\N	4	BFZN	08147	 	\N	\N	\N	\N	\N	\N		\N
43483	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43483	435	79	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43483	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
43483	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
43495	207	5.5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43495	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43495	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43495	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43495	269	19.469999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43495	317	37.5	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43495	318	9	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43495	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43495	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43495	321	4	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43495	322	2	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43495	323	0.44	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43495	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43495	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43495	338	163	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43495	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43495	430	2.2000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43495	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43495	435	46	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43495	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
43495	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
43495	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43497	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43497	207	25.100000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43497	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43497	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43497	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43497	317	42.200000000000003	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43497	318	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43497	319	2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43497	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43497	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43497	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43497	323	0.02	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43497	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43497	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43497	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43497	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
43497	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43497	432	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43497	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43497	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43497	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43507	205	1.8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43507	207	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43507	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43507	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43507	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43507	317	12	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
43507	319	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43507	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43507	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43507	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43507	323	0.17000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43507	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43507	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43507	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43507	430	0.29999999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43507	431	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43507	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43507	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43507	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43510	205	86	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43510	207	0.80000000000000004	0	\N	4	NC	08025	 	\N	\N	\N	\N	\N	\N		\N
43510	208	388	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43510	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43510	262	0	0	\N	4	BFZN	08025	 	\N	\N	\N	\N	\N	\N		\N
43510	263	0	0	\N	4	BFZN	08025	 	\N	\N	\N	\N	\N	\N		\N
43510	268	1623	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43510	269	9.0999999999999996	0	\N	4	BFZN	08025	 	\N	\N	\N	\N	\N	\N		\N
43510	317	15.4	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43510	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43510	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43510	321	0	0	\N	4	BFZN	08025	 	\N	\N	\N	\N	\N	\N		\N
43510	322	0	0	\N	4	BFZN	08025	 	\N	\N	\N	\N	\N	\N		\N
43510	323	0.10000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43510	334	0	0	\N	4	BFZN	08025	 	\N	\N	\N	\N	\N	\N		\N
43510	337	0	0	\N	4	BFZN	08025	 	\N	\N	\N	\N	\N	\N		\N
43510	338	0	0	\N	4	BFZN	08025	 	\N	\N	\N	\N	\N	\N		\N
43510	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43510	430	0	0	\N	4	BFZN	08025	 	\N	\N	\N	\N	\N	\N		\N
43510	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43510	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43510	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
43510	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
43510	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43514	203	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
43514	204	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43514	205	5.9199999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43514	207	0.059999999999999998	3	0.012	1	A	     	 	1	0.040000000000000001	0.080000000000000002	2	0.0050000000000000001	0.108	2, 3	\N
43514	208	24	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43514	210	0.69999999999999996	3	0.014999999999999999	1	A	     	 	1	0.68000000000000005	0.72999999999999998	2	0.64100000000000001	0.76600000000000001	2, 3	\N
43514	211	0.46999999999999997	3	0.025000000000000001	1	A	     	 	1	0.41999999999999998	0.5	2	0.36199999999999999	0.57799999999999996	2, 3	\N
43514	212	0.34000000000000002	3	0.0070000000000000001	1	A	     	 	1	0.33000000000000002	0.34999999999999998	2	0.315	0.372	2, 3	\N
43514	213	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43514	214	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43514	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	255	94.030000000000001	2	\N	1	A	     	 	1	94.010000000000005	94.040000000000006	1	\N	\N		\N
43514	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	268	99	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43514	269	1.52	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43514	291	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	2, 3	\N
43514	301	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43514	303	0.67000000000000004	3	0.27000000000000002	1	A	     	 	1	0.17000000000000001	1.1000000000000001	2	-0.496	1.8300000000000001	2, 3	\N
43514	304	1	3	0.073999999999999996	1	A	     	 	1	1	1	2	0.49299999999999999	1.1339999999999999	2, 3	\N
43514	305	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43514	306	11	3	2.968	1	A	     	 	1	8	17	2	-1.403	24.135999999999999	2, 3	\N
43514	307	10	3	2.238	1	A	     	 	1	7	14	2	-0.095000000000000001	19.161999999999999	2, 3	\N
43514	309	0.46999999999999997	3	0.215	1	A	     	 	1	0.070000000000000007	0.81000000000000005	2	-0.44900000000000001	1.399	1, 2, 3	\N
43514	312	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43514	315	0	3	0	1	A	     	 	1	0	0	\N	\N	\N	1, 2, 3	\N
43514	317	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	318	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43514	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	320	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	323	0	0	\N	4	BFSN	14429	 	\N	\N	\N	\N	\N	\N		\N
43514	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	401	10.4	3	0.35299999999999998	1	A	     	 	1	9.6999999999999993	10.9	2	8.8490000000000002	11.884	2, 3	\N
43514	404	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	405	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	406	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	410	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	415	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	417	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	430	0	0	\N	4	BFSN	14429	 	\N	\N	\N	\N	\N	\N		\N
43514	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	432	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43514	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	601	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43514	606	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43514	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	613	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43514	614	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43514	617	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43514	618	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43514	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43514	645	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43514	646	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43523	205	16.23	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43523	207	0.37	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43523	208	75	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43523	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43523	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43523	268	315	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43523	269	11.74	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43523	317	0.80000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43523	318	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43523	319	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43523	320	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43523	321	28	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43523	322	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43523	323	0.13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43523	334	14	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43523	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43523	338	19	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43523	430	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43523	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43523	435	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43523	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43523	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43528	203	5.1600000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	204	4.5199999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	205	19.879999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	207	0.59999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43528	208	141	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	209	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	221	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	255	69.840000000000003	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43528	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43528	268	589	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	269	19.879999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43528	291	0	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	301	79	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	303	1.79	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	304	40	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	305	79	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	306	175	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	307	95	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	309	1.51	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	312	0.19800000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	315	0.51600000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	317	7.0999999999999996	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	318	497	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	319	149	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43528	320	149	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43528	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43528	323	1.3400000000000001	0	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	324	40	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43528	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43528	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43528	401	11.9	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	404	0.151	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	405	0.17100000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	406	1.984	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	410	0.99199999999999999	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	415	0.19800000000000001	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	417	40	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	418	0.59999999999999998	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	430	7.9000000000000004	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	431	40	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	432	0	1	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43528	435	67	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	573	1.3400000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43528	578	0.59999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43528	601	2	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	606	0.67300000000000004	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	645	1.2829999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43528	646	3.1110000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43529	205	86.890000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43529	207	0.81000000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43529	208	396	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43529	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43529	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43529	268	1657	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43529	269	3.2200000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43529	291	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43529	317	11.6	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43529	318	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43529	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43529	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43529	321	4	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43529	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43529	323	0.22	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43529	334	3	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43529	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43529	338	8	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43529	430	1.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43529	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43529	435	19	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43529	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43529	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43535	207	0.35999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43535	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43535	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43535	269	10.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43535	317	0.10000000000000001	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43535	318	18	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43535	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43535	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43535	321	11	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43535	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43535	323	0.02	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43535	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43535	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43535	338	21	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43535	430	0.20000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43535	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43535	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43535	573	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43535	578	0	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43536	204	0.17999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43536	205	17.600000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43536	207	0.45000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43536	208	76	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43536	255	80.870000000000005	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43536	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43536	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43536	268	316	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43536	269	6.6299999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43536	317	0.80000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43536	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43536	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43536	320	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43536	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43536	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43536	323	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43536	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43536	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43536	338	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43536	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43536	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43536	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43536	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43536	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43536	606	0.11700000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43536	645	0.048000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43536	646	0.0050000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43537	205	17.050000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43537	207	0.34999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43537	208	77	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43537	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43537	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43537	268	320	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43537	269	13.619999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43537	317	0.80000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43537	318	41	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43537	319	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43537	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43537	321	23	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43537	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43537	323	0.40000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43537	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43537	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43537	338	64	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43537	430	13.300000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43537	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43537	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43537	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43537	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43539	205	17.399999999999999	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
43539	207	0.33000000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
43539	262	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43539	263	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43539	269	3.9500000000000002	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43539	291	0.5	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
43539	301	30	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
43539	304	10	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
43539	305	28	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
43539	306	100	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
43539	307	14	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
43539	312	0.02	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
43539	317	0.90000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43539	318	20	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43539	319	3	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
43539	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43539	321	4	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
43539	322	4	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
43539	323	0.02	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43539	334	0	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
43539	337	0	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43539	338	4	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43539	401	13.9	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
43539	405	0.040000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
43539	406	0.19	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
43539	415	0.080000000000000002	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
43539	430	0.10000000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
43539	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43539	435	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43539	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43539	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43541	203	4.7199999999999998	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43541	204	16.98	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43541	205	20.75	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43541	207	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	208	255	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43541	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	255	56.549999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43541	262	4	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	263	120	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	268	1066	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43541	269	17.350000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	291	0.90000000000000002	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43541	301	142	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43541	303	1.02	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43541	304	32	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	305	115	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	306	238	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	307	57	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43541	309	0.64000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	312	0.17499999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	315	0.17299999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	317	2.1000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	318	713	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43541	319	198	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	320	201	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43541	321	31	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	323	0.46000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	338	2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	401	0.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	404	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	405	0.16700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	406	0.182	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	410	0.33600000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	415	0.033000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	417	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	418	0.17999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	430	1.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	432	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43541	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43541	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43541	601	60	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	606	10.377000000000001	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
43541	607	0.51700000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	608	0.312	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	609	0.188	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	610	0.40300000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	611	0.45000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	612	1.619	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	613	4.4059999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	614	2.1379999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	615	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	617	4.4329999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	618	0.40899999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	619	0.25	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	624	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	625	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	626	0.36099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	645	4.7939999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	646	0.65800000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	652	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	653	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	654	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43541	696	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43543	207	1.1000000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43543	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43543	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43543	269	5.2999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43543	317	1.8	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
43543	318	203	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43543	319	61	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43543	320	61	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43543	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43543	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43543	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43543	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43543	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43543	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43543	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43543	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43543	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43543	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43543	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43546	205	21.34	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43546	207	0.76000000000000001	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
43546	208	91	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43546	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43546	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43546	268	381	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43546	269	11.359999999999999	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
43546	317	1.1000000000000001	0	\N	4	BFFN	     	 	\N	\N	\N	\N	\N	\N		\N
43546	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43546	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43546	321	2	0	\N	4	BNA	09040	 	\N	\N	\N	\N	\N	\N		\N
43546	322	2	0	\N	4	BNA	09040	 	\N	\N	\N	\N	\N	\N		\N
43546	323	0.25	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43546	334	0	0	\N	4	BNA	09040	 	\N	\N	\N	\N	\N	\N		\N
43546	337	0	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
43546	338	20	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
43546	430	0.5	0	\N	4	BFSN	09040	 	\N	\N	\N	\N	\N	\N		\N
43546	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43546	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43546	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43546	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43550	205	16.300000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43550	207	0.28999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43550	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43550	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43550	269	14.66	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43550	317	0.59999999999999998	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43550	318	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43550	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43550	320	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43550	321	12	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
43550	322	8	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
43550	323	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43550	334	3	0	\N	4	BNA	     	 	\N	\N	\N	\N	\N	\N		\N
43550	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43550	338	10	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43550	430	0.10000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43550	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43550	435	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43550	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43550	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43566	205	73.400000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43566	207	1.8500000000000001	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43566	208	465	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43566	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43566	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43566	268	1946	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43566	269	0.53000000000000003	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43566	317	15.699999999999999	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43566	318	81	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43566	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43566	320	4	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43566	321	37	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43566	322	24	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43566	323	3.5299999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43566	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43566	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43566	338	507	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43566	430	0.69999999999999996	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43566	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43566	435	16	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43566	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43566	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43570	203	7.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	204	5.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43570	205	81.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	207	2.2999999999999998	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	208	394	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43570	255	3	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	268	1647	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	269	21.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	291	4.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	301	21	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	303	27	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
43570	304	55	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	305	161	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	306	172	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	307	642	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	309	1	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
43570	312	0.27000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	315	0.44400000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	317	12	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43570	318	2500	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	319	751	0	\N	4	NC	     	Y	\N	\N	\N	\N	\N	\N		\N
43570	320	751	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43570	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43570	323	0.32000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	324	133	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
43570	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43570	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43570	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43570	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	404	1.25	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
43570	405	1.4199999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
43570	406	16.670000000000002	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
43570	410	0.41399999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	415	1.6699999999999999	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
43570	417	333	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
43570	418	5	0	\N	9	MC	     	Y	\N	\N	\N	\N	\N	\N		\N
43570	430	1.2	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43570	431	314	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	432	19	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
43570	435	553	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
43570	578	5	0	\N	4	NR	     	Y	\N	\N	\N	\N	\N	\N		\N
43570	601	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	606	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43570	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43570	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43570	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43570	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43570	611	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43570	612	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43570	613	0.55600000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43570	614	0.16	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43570	617	2.0800000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43570	618	2.0880000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43570	619	0.042999999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43570	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43570	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43570	626	0.010999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43570	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43570	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43570	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43570	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43570	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43570	645	2.0910000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43570	646	2.1539999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
43572	205	73.390000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43572	207	1.71	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43572	208	429	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43572	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43572	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43572	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43572	268	1797	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43572	269	0.54000000000000004	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43572	317	8.5999999999999996	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
43572	318	147	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43572	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43572	320	7	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43572	321	66	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43572	322	43	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43572	323	5.0099999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43572	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43572	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43572	338	1087	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43572	430	15.699999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43572	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43572	432	17	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43572	435	17	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43572	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43572	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43584	203	15.539999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43584	204	7	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43584	205	71.150000000000006	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43584	207	3.27	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43584	208	353	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43584	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43584	262	0	0	\N	4	BFZN	08144	 	\N	\N	\N	\N	\N	\N		\N
43584	263	0	0	\N	4	BFZN	08144	 	\N	\N	\N	\N	\N	\N		\N
43584	268	1477	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43584	269	0.41999999999999998	0	\N	4	BFZN	08144	 	\N	\N	\N	\N	\N	\N		\N
43584	317	70.700000000000003	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
43584	318	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43584	319	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
43584	320	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43584	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43584	322	0	0	\N	4	BFZN	08144	 	\N	\N	\N	\N	\N	\N		\N
43584	323	1.3100000000000001	0	\N	4	BFZN	08144	 	\N	\N	\N	\N	\N	\N		\N
43584	334	0	0	\N	4	BFZN	08144	 	\N	\N	\N	\N	\N	\N		\N
43584	337	0	0	\N	4	BFZN	08144	 	\N	\N	\N	\N	\N	\N		\N
43584	338	227	0	\N	4	BFZN	08144	 	\N	\N	\N	\N	\N	\N		\N
43584	430	2.3999999999999999	0	\N	4	BFZN	08144	 	\N	\N	\N	\N	\N	\N		\N
43584	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43584	435	11	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43584	573	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
43584	578	0	0	\N	7	Z	     	N	\N	\N	\N	\N	\N	\N		\N
43584	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43584	606	1.232	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43584	645	2.1469999999999998	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43584	646	2.7109999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43585	205	17.18	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43585	207	0.52000000000000002	0	\N	4	BFSN	09096	 	\N	\N	\N	\N	\N	\N		\N
43585	208	73	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43585	262	0	0	\N	4	BFNN	09096	 	\N	\N	\N	\N	\N	\N		\N
43585	263	0	0	\N	4	BFNN	09096	 	\N	\N	\N	\N	\N	\N		\N
43585	268	303	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43585	269	14.869999999999999	0	\N	4	BFNN	09096	 	\N	\N	\N	\N	\N	\N		\N
43585	317	0.40000000000000002	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
43585	319	0	0	\N	4	BNA	09096	 	\N	\N	\N	\N	\N	\N		\N
43585	320	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43585	321	25	0	\N	4	BNA	09096	 	\N	\N	\N	\N	\N	\N		\N
43585	322	0	0	\N	4	BNA	09096	 	\N	\N	\N	\N	\N	\N		\N
43585	323	0.79000000000000004	0	\N	4	BFNN	09096	 	\N	\N	\N	\N	\N	\N		\N
43585	334	10	0	\N	4	BNA	09096	 	\N	\N	\N	\N	\N	\N		\N
43585	337	0	0	\N	4	BFNN	09096	 	\N	\N	\N	\N	\N	\N		\N
43585	338	149	0	\N	4	BFNN	09096	 	\N	\N	\N	\N	\N	\N		\N
43585	430	5.0999999999999996	0	\N	4	BFNN	09096	 	\N	\N	\N	\N	\N	\N		\N
43585	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43585	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43585	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43585	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43589	207	3.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43589	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43589	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43589	269	1.3300000000000001	0	\N	4	BFNN	01040	 	\N	\N	\N	\N	\N	\N		\N
43589	317	12.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
43589	318	152	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43589	319	39	0	\N	4	BFFN	01040	 	\N	\N	\N	\N	\N	\N		\N
43589	320	40	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43589	321	13	0	\N	4	BFFN	01040	 	\N	\N	\N	\N	\N	\N		\N
43589	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43589	323	0.070000000000000007	0	\N	4	BFFN	01040	 	\N	\N	\N	\N	\N	\N		\N
43589	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43589	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43589	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43589	430	0.5	0	\N	4	BFFN	01040	 	\N	\N	\N	\N	\N	\N		\N
43589	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43589	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43589	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43589	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43595	203	4.4000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	204	7.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	205	72.900000000000006	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	207	0.80000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	208	377	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43595	255	14.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43595	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43595	268	1576	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	269	35.100000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
43595	291	2.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	301	41	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	303	4.8600000000000003	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	304	27	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	305	103	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	306	197	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	307	167	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	309	4.0999999999999996	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	312	0.10000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	317	15	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
43595	318	2027	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	319	608	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43595	320	608	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	321	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43595	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43595	323	0.76000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43595	334	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43595	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43595	338	40	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43595	401	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	404	1	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	405	1.1000000000000001	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	406	13.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	410	0	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	415	1.3999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	417	108	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	430	13.800000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43595	431	95	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43595	432	13	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
43595	435	174	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43595	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43595	606	1.5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	645	5	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43595	646	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
43597	205	3.1000000000000001	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43597	207	2.3999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43597	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43597	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43597	269	1.23	0	\N	4	BFNN	01026	 	\N	\N	\N	\N	\N	\N		\N
43597	317	15.699999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
43597	318	517	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43597	319	133	0	\N	4	BFFN	01026	 	\N	\N	\N	\N	\N	\N		\N
43597	320	137	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43597	321	44	0	\N	4	BFFN	01026	 	\N	\N	\N	\N	\N	\N		\N
43597	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43597	323	0.14999999999999999	0	\N	4	BFFN	01026	 	\N	\N	\N	\N	\N	\N		\N
43597	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43597	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43597	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43597	417	9	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43597	430	1.8	0	\N	4	BFFN	01026	 	\N	\N	\N	\N	\N	\N		\N
43597	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43597	432	9	0	\N	4	BFNN	01026	 	\N	\N	\N	\N	\N	\N		\N
43597	435	9	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43597	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43597	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43598	205	0.29999999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43598	207	0.40000000000000002	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
43598	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43598	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43598	269	0.29999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43598	317	1.6000000000000001	0	\N	4	CAZN	     	 	\N	\N	\N	\N	\N	\N		\N
43598	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43598	320	0	0	\N	1	AS	     	 	\N	\N	\N	\N	\N	\N		\N
43598	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43598	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43598	323	11.789999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
43598	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43598	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43598	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43598	430	24.699999999999999	0	\N	4	BFZN	04026	 	\N	\N	\N	\N	\N	\N		\N
43598	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43598	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43598	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43598	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43599	203	0.90000000000000002	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	204	33.399999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	205	23.899999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	207	1.8999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	208	390	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	221	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	255	39.899999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	262	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	263	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	268	1632	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	269	6.4000000000000004	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	291	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	301	14	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	303	0.20000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	304	2	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	305	26	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	306	9	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	307	711	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	309	0.17999999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	312	0.01	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	315	0.087999999999999995	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	317	1.6000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	318	220	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43599	319	12	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	320	21	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43599	321	94	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	322	1	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	323	2.0600000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	334	27	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	337	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	338	87	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	341	0.22	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	342	13.380000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	343	1.4299999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	401	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	404	0.012999999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	405	0.024	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	406	0.0040000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	410	0.24299999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	415	0.017000000000000001	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	417	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	418	0.20999999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	430	42.200000000000003	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	431	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	432	0	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
43599	501	0.012999999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	502	0.049000000000000002	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	503	0.051999999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	504	0.076999999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	505	0.060999999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	506	0.023	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	507	0.016	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	508	0.039	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	509	0.039	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	510	0.055	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	511	0.062	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	512	0.021999999999999999	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	513	0.044999999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	514	0.074999999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	515	0.11	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	516	0.027	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	517	0.036999999999999998	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	518	0.074999999999999997	0	\N	6	RKI	     	 	\N	\N	\N	\N	\N	\N		\N
43599	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43599	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43599	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
43599	606	5	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	607	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	608	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	609	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	610	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	611	0.10000000000000001	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	612	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	613	3.5	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	614	1.3999999999999999	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	617	9	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	618	16	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	619	2	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	620	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	621	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	626	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	627	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	628	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	629	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	630	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	631	0	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	636	97	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	645	9	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
43599	646	18	0	\N	1	RKA	     	 	\N	\N	\N	\N	\N	\N		\N
44005	207	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44005	262	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
44005	263	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
44005	269	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
44005	315	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
44005	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
44005	318	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
44005	319	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
44005	320	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
44005	321	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
44005	322	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
44005	323	14.779999999999999	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
44005	334	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
44005	337	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
44005	338	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
44005	410	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
44005	417	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
44005	430	21	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
44005	431	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
44005	432	0	0	\N	4	RA	     	 	\N	\N	\N	\N	\N	\N		\N
44005	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44005	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
44005	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
44018	205	76.099999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44018	207	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
44018	208	279	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44018	262	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
44018	263	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
44018	268	1165	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44018	269	76	0	\N	4	NR	19351	 	\N	\N	\N	\N	\N	\N		\N
44018	317	0.5	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
44018	319	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
44018	320	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
44018	321	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
44018	322	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
44018	323	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
44018	334	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
44018	337	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
44018	338	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
44018	430	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
44018	431	0	0	\N	4	BFSN	19351	 	\N	\N	\N	\N	\N	\N		\N
44018	435	0	0	\N	4	NC	19351	 	\N	\N	\N	\N	\N	\N		\N
44018	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
44018	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
44048	207	3.7000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
44048	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
44048	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
44048	269	8.2100000000000009	0	\N	4	BFNN	01046	 	\N	\N	\N	\N	\N	\N		\N
44048	317	17.399999999999999	0	\N	4	BFNN	     	 	\N	\N	\N	\N	\N	\N		\N
44048	318	39	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44048	319	10	0	\N	4	BFFN	01046	 	\N	\N	\N	\N	\N	\N		\N
44048	320	10	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44048	321	3	0	\N	4	BFFN	01046	 	\N	\N	\N	\N	\N	\N		\N
44048	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
44048	323	0.01	0	\N	4	BFFN	01046	 	\N	\N	\N	\N	\N	\N		\N
44048	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
44048	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
44048	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
44048	430	0.20000000000000001	0	\N	4	BFFN	01046	 	\N	\N	\N	\N	\N	\N		\N
44048	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
44048	432	8	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
44048	435	8	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44048	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
44048	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
44055	205	63.700000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44055	207	13.9	0	\N	4	BFSN	11144	 	\N	\N	\N	\N	\N	\N		\N
44055	208	319	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44055	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
44055	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
44055	268	1334	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44055	269	35.899999999999999	0	\N	4	O	11144	 	\N	\N	\N	\N	\N	\N		\N
44055	317	15.300000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
44055	318	1962	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44055	319	0	0	\N	4	BNA	11144	 	\N	\N	\N	\N	\N	\N		\N
44055	320	98	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44055	321	1177	0	\N	4	BNA	11144	 	\N	\N	\N	\N	\N	\N		\N
44055	322	0	0	\N	4	BNA	11144	 	\N	\N	\N	\N	\N	\N		\N
44055	323	5.5499999999999998	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
44055	334	0	0	\N	4	BNA	11144	 	\N	\N	\N	\N	\N	\N		\N
44055	337	0	0	\N	4	BFSN	11144	 	\N	\N	\N	\N	\N	\N		\N
44055	338	5639	0	\N	4	BFSN	11144	 	\N	\N	\N	\N	\N	\N		\N
44055	430	584.20000000000005	0	\N	4	BFSN	11144	 	\N	\N	\N	\N	\N	\N		\N
44055	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
44055	435	107	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44055	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
44055	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
44061	204	2.3999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	205	78.200000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44061	207	9.9000000000000004	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
44061	208	356	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44061	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	262	14	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	263	473	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	268	1488	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44061	269	0.69999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	291	6.0999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	301	126	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
44061	303	3.1099999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	304	89	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	315	0.70299999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	317	3.8999999999999999	0	\N	4	BFPN	     	 	\N	\N	\N	\N	\N	\N		\N
44061	318	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	320	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	321	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	323	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	338	7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	410	0.055	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	417	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	418	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	430	0.40000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	432	6	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44061	573	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	578	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	601	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	606	0.98399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	612	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	613	0.45900000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	614	0.52300000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	617	1.1539999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	618	0.13100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	619	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	645	1.1539999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44061	646	0.13100000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44110	207	0.080000000000000002	0	\N	4	BFSN	19300	 	\N	\N	\N	\N	\N	\N		\N
44110	262	0	0	\N	4	BFSN	19300	 	\N	\N	\N	\N	\N	\N		\N
44110	263	0	0	\N	4	BFSN	19300	 	\N	\N	\N	\N	\N	\N		\N
44110	269	45.299999999999997	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
44110	317	1.3999999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
44110	318	3	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44110	319	0	0	\N	4	BFSN	19300	 	\N	\N	\N	\N	\N	\N		\N
44110	320	0	0	\N	4	BFSN	19300	 	\N	\N	\N	\N	\N	\N		\N
44110	321	2	0	\N	4	BFSN	19300	 	\N	\N	\N	\N	\N	\N		\N
44110	322	0	0	\N	4	BFSN	19300	 	\N	\N	\N	\N	\N	\N		\N
44110	323	0	0	\N	4	BFSN	19300	 	\N	\N	\N	\N	\N	\N		\N
44110	334	0	0	\N	4	BFSN	19300	 	\N	\N	\N	\N	\N	\N		\N
44110	337	0	0	\N	4	BFSN	19300	 	\N	\N	\N	\N	\N	\N		\N
44110	338	14	0	\N	4	BFSN	19300	 	\N	\N	\N	\N	\N	\N		\N
44110	430	0.20000000000000001	0	\N	4	BFSN	19300	 	\N	\N	\N	\N	\N	\N		\N
44110	431	0	0	\N	4	BFSN	19300	 	\N	\N	\N	\N	\N	\N		\N
44110	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44110	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
44110	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
44158	203	0.40999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	204	0.20000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	205	44.380000000000003	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	207	0.34999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	208	181	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	221	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	255	54.659999999999997	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	262	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	263	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	268	757	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	269	37.75	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	291	2.6000000000000001	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	301	27	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	303	0.80000000000000004	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	304	10	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	305	12	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	306	115	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	307	12	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	309	0.10000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	312	0.112	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	315	0.215	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	317	0.40000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	318	22	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	319	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	320	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	321	13	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	322	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	323	0.23000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	334	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	337	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	338	33	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	401	0.69999999999999996	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	404	0.023	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	405	0.034000000000000002	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	406	0.090999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	410	0.091999999999999998	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	415	0.029000000000000001	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	417	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	418	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	430	3.8999999999999999	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	431	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	432	1	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	573	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	578	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	606	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	607	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	608	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	609	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	610	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	611	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	612	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	613	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	614	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	617	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	618	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	619	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	620	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	621	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	626	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	627	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	628	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	629	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	630	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	631	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	645	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
44158	646	0	0	\N	4	FLC	     	 	\N	\N	\N	\N	\N	\N		\N
44203	203	0.080000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	204	0.01	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	205	71.599999999999994	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44203	207	0.070000000000000007	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	208	287	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44203	221	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	255	28.239999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	262	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	263	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	268	1200	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44203	269	48.439999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	291	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	301	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	303	0.040000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	304	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	305	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	306	23	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	307	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
44203	309	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	312	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	315	0.044999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	317	0.5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	318	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	319	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	320	1	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	321	2	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	322	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	323	0.02	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	334	9	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	337	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	338	12	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	401	4.2000000000000002	2	\N	8	LC	     	 	1	0	8.5	1	\N	\N		\N
44203	404	0.0089999999999999993	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	405	0.017000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	406	0.025999999999999999	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	410	0.023	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	415	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	417	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	418	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	430	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	431	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	432	5	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	435	5	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44203	573	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	578	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	601	0	2	\N	8	LC	     	 	1	0	0	1	\N	\N		\N
44203	606	0.023	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	607	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	608	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	609	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	610	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	611	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	612	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	613	0.021000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	614	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	617	0.0050000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	618	0.041000000000000002	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	619	0.019	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	620	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	621	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	626	0.001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	627	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	628	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	629	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	630	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	631	0	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	645	0.0060000000000000001	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44203	646	0.059999999999999998	0	\N	4	FLA	     	 	\N	\N	\N	\N	\N	\N		\N
44258	203	10.08	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
44258	204	3	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	205	74.420000000000002	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44258	207	5.7000000000000002	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
44258	208	365	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44258	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	255	6.7999999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	262	18	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	263	596	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	268	1527	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44258	269	0.69999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	291	10.1	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
44258	301	1512	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
44258	303	3.8700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	304	110	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	305	174	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	306	570	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	307	3326	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
44258	309	1.49	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	312	0.85399999999999998	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	315	0.88700000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	317	5.0999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	318	0	0	\N	4	O	     	 	\N	\N	\N	\N	\N	\N		\N
44258	319	0	0	\N	4	BFSN	44061	 	\N	\N	\N	\N	\N	\N		\N
44258	320	0	0	\N	4	NR	44061	 	\N	\N	\N	\N	\N	\N		\N
44258	321	0	0	\N	4	NR	44061	 	\N	\N	\N	\N	\N	\N		\N
44258	322	0	0	\N	4	BFSN	44061	 	\N	\N	\N	\N	\N	\N		\N
44258	323	0.02	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	334	0	0	\N	4	BFSN	44061	 	\N	\N	\N	\N	\N	\N		\N
44258	337	0	0	\N	4	BFSN	44061	 	\N	\N	\N	\N	\N	\N		\N
44258	338	9	0	\N	4	BFSN	44061	 	\N	\N	\N	\N	\N	\N		\N
44258	401	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	404	0.025000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	405	0.105	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	406	0.54500000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	410	0.058000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	415	0.027	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	430	0.5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	432	0	0	\N	4	BFSN	44061	 	\N	\N	\N	\N	\N	\N		\N
44258	435	0	0	\N	4	NC	44061	 	\N	\N	\N	\N	\N	\N		\N
44258	573	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	578	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	601	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	606	1.5780000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	612	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	613	0.73499999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	614	0.83899999999999997	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	617	1.1499999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	618	0.13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	619	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	645	1.1499999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44258	646	0.13	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44259	205	86.040000000000006	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44259	207	1.8600000000000001	0	\N	4	O	44260	 	\N	\N	\N	\N	\N	\N		\N
44259	208	351	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44259	262	0	0	\N	4	BFSN	44260	 	\N	\N	\N	\N	\N	\N		\N
44259	263	0	0	\N	4	BFSN	44260	 	\N	\N	\N	\N	\N	\N		\N
44259	268	1470	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44259	269	2.8999999999999999	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
44259	291	0.90000000000000002	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
44259	317	0.90000000000000002	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
44259	319	0	0	\N	4	BFSN	44260	 	\N	\N	\N	\N	\N	\N		\N
44259	320	0	0	\N	4	BFSN	44260	 	\N	\N	\N	\N	\N	\N		\N
44259	321	0	0	\N	4	BFSN	44260	 	\N	\N	\N	\N	\N	\N		\N
44259	322	0	0	\N	4	BFSN	44260	 	\N	\N	\N	\N	\N	\N		\N
44259	323	0.050000000000000003	0	\N	4	BFSN	44260	 	\N	\N	\N	\N	\N	\N		\N
44259	334	0	0	\N	4	BFSN	44260	 	\N	\N	\N	\N	\N	\N		\N
44259	337	0	0	\N	4	BFSN	44260	 	\N	\N	\N	\N	\N	\N		\N
44259	338	0	0	\N	4	BFSN	44260	 	\N	\N	\N	\N	\N	\N		\N
44259	430	1.1000000000000001	0	\N	4	BFSN	44260	 	\N	\N	\N	\N	\N	\N		\N
44259	431	0	0	\N	4	BFSN	44260	 	\N	\N	\N	\N	\N	\N		\N
44259	432	0	0	\N	4	BFSN	44260	 	\N	\N	\N	\N	\N	\N		\N
44259	435	0	0	\N	4	NC	44260	 	\N	\N	\N	\N	\N	\N		\N
44259	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
44259	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
44260	203	0.81000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	204	0.90000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	205	84.659999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44260	207	6.7999999999999998	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
44260	208	350	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44260	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	255	6.8399999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	268	1464	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44260	269	0.90000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	291	0.80000000000000004	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	301	143	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	303	0.38	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	304	5	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	305	2368	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	306	30	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	307	4250	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
44260	309	0.10000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	312	0.037999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	315	0.041000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	317	0.80000000000000004	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
44260	318	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	320	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	321	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	323	0.080000000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	338	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	401	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
44260	404	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	405	0.021000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	406	0.014	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	410	0.047	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	415	0.0050000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	417	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	418	0.050000000000000003	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	430	1.7	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	432	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	435	1	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
44260	573	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	578	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	601	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	606	0.099000000000000005	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	612	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	613	0.078	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	614	0.019	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	617	0.112	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	618	0.38600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	619	0.047	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	626	0.0040000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	645	0.11600000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
44260	646	0.433	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
46168	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
46168	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
46168	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
46168	317	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
46168	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
46168	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
46168	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
46168	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
46168	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
46168	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
46168	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
46168	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
46168	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
46168	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
46168	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
46168	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
46168	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
47011	203	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	204	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	205	91.299999999999997	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
47011	207	7.7400000000000002	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	208	226	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
47011	221	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	255	0.95999999999999996	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	262	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	263	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	268	944	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
47011	269	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
47011	291	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
47011	301	1105	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
47011	303	0.029999999999999999	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	304	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	305	509	0	\N	4	BFZN	     	 	\N	\N	\N	\N	\N	\N		\N
47011	306	1	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	307	2727	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
47011	309	0.01	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	312	0.0030000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	315	0.0070000000000000001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	317	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	318	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
47011	319	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	320	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	321	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	322	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	323	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	334	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	337	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	338	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	401	1090.9000000000001	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
47011	404	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	405	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	406	0.001	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	410	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	415	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	417	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	418	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	430	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	431	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	432	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
47011	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
47011	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
47011	601	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
47011	606	0	1	\N	8	LC	     	 	\N	\N	\N	\N	\N	\N		\N
47011	607	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	608	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	609	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	610	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	611	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	612	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	613	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	614	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	617	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	618	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	619	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	620	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	621	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	626	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	627	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	628	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	629	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	630	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	631	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	645	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
47011	646	0	0	\N	4	FLM	     	 	\N	\N	\N	\N	\N	\N		\N
48052	203	75.159999999999997	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
48052	204	1.8500000000000001	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
48052	205	13.789999999999999	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
48052	207	1	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
48052	208	370	1	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
48052	221	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	255	8.1999999999999993	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
48052	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	268	1548	0	\N	9	MC	     	 	\N	\N	\N	\N	\N	\N		\N
48052	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	291	0.59999999999999998	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
48052	301	142	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
48052	303	5.2000000000000002	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
48052	304	25	0	\N	4	BFZN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	305	260	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
48052	306	100	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
48052	307	29	1	\N	12	MA	     	 	\N	\N	\N	\N	\N	\N		\N
48052	309	0.84999999999999998	0	\N	4	BFZN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	312	0.182	0	\N	4	BFZN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	317	39.700000000000003	0	\N	4	BFZN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	318	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	319	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	320	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	323	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	401	0	0	\N	4	BFZN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	404	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	405	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	406	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	410	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	415	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	417	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	418	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	430	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	432	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	435	0	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
48052	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	601	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
48052	606	0.27200000000000002	0	\N	4	BFFN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	607	0	0	\N	4	BFFN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	608	0	0	\N	4	BFFN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	609	0	0	\N	4	BFFN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	610	0	0	\N	4	BFFN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	611	0	0	\N	4	BFFN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	612	0.001	0	\N	4	BFFN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	613	0.24299999999999999	0	\N	4	BFFN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	614	0.010999999999999999	0	\N	4	BFFN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	617	0.14999999999999999	0	\N	4	BFFN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	618	0.76300000000000001	0	\N	4	BFFN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	619	0.048000000000000001	0	\N	4	BFFN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	620	0	0	\N	4	BFFN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	621	0	0	\N	4	BFFN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	626	0.0060000000000000001	0	\N	4	BFFN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	627	0	0	\N	4	BFFN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	628	0	0	\N	4	BFFN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	629	0	0	\N	4	BFFN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	630	0	0	\N	4	BFFN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	631	0	0	\N	4	BFFN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	645	0.156	0	\N	4	BFFN	20083	 	\N	\N	\N	\N	\N	\N		\N
48052	646	0.81000000000000005	0	\N	4	BFFN	20083	 	\N	\N	\N	\N	\N	\N		\N
80200	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
80200	207	1.3999999999999999	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
80200	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
80200	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
80200	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
80200	317	14.1	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
80200	318	50	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
80200	319	15	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
80200	320	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
80200	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
80200	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
80200	323	1	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
80200	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
80200	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
80200	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
80200	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
80200	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
80200	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
80200	432	15	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
80200	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
80200	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
80200	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
83110	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
83110	207	13.4	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
83110	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
83110	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
83110	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
83110	317	73.400000000000006	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
83110	318	157	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
83110	319	47	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
83110	320	47	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
83110	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
83110	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
83110	323	2.3799999999999999	0	\N	4	BFSN	15046	 	\N	\N	\N	\N	\N	\N		\N
83110	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
83110	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
83110	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
83110	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
83110	430	7.7999999999999998	0	\N	4	BFSN	15046	 	\N	\N	\N	\N	\N	\N		\N
83110	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
83110	432	15	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
83110	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
83110	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
83110	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
90240	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
90240	207	3.0600000000000001	0	\N	4	BFYN	15172	 	\N	\N	\N	\N	\N	\N		\N
90240	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
90240	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
90240	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
90240	317	27.899999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
90240	318	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
90240	319	30	0	\N	4	BFYN	15172	 	\N	\N	\N	\N	\N	\N		\N
90240	320	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
90240	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
90240	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
90240	323	1.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
90240	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
90240	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
90240	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
90240	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
90240	430	0.20000000000000001	0	\N	4	BFYN	15172	 	\N	\N	\N	\N	\N	\N		\N
90240	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
90240	432	12	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
90240	435	12	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
90240	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
90240	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
90560	205	2	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
90560	207	1.3	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
90560	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
90560	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
90560	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
90560	317	27.399999999999999	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
90560	318	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
90560	319	30	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
90560	320	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
90560	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
90560	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
90560	323	5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
90560	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
90560	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
90560	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
90560	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
90560	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
90560	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
90560	432	6	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
90560	435	6	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
90560	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
90560	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
93600	205	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
93600	207	1.2	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
93600	262	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
93600	263	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
93600	269	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
93600	317	16.800000000000001	0	\N	4	BFSN	     	 	\N	\N	\N	\N	\N	\N		\N
93600	318	100	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
93600	319	30	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
93600	320	30	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
93600	321	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
93600	322	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
93600	323	0.5	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
93600	334	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
93600	337	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
93600	338	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
93600	401	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
93600	430	0.10000000000000001	0	\N	4	T	     	 	\N	\N	\N	\N	\N	\N		\N
93600	431	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
93600	432	15	0	\N	4	NR	     	 	\N	\N	\N	\N	\N	\N		\N
93600	435	15	0	\N	4	NC	     	 	\N	\N	\N	\N	\N	\N		\N
93600	573	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
93600	578	0	0	\N	7	Z	     	 	\N	\N	\N	\N	\N	\N		\N
\.


--
-- Data for Name: nutr_def; Type: TABLE DATA; Schema: public; Owner: -
--

COPY nutr_def (nutr_no, units, tagname, nutrdesc, num_dec, sr_order) FROM stdin;
203	g	PROCNT	Protein	2	600
204	g	FAT	Total lipid (fat)	2	800
205	g	CHOCDF	Carbohydrate, by difference	2	1100
207	g	ASH	Ash	2	1000
208	kcal	ENERC_KCAL	Energy	0	300
209	g	STARCH	Starch	2	2200
210	g	SUCS	Sucrose	2	1600
211	g	GLUS	Glucose (dextrose)	2	1700
212	g	FRUS	Fructose	2	1800
213	g	LACS	Lactose	2	1900
214	g	MALS	Maltose	2	2000
221	g	ALC	Alcohol, ethyl	1	18200
255	g	WATER	Water	2	100
257	g		Adjusted Protein	2	700
262	mg	CAFFN	Caffeine	0	18300
263	mg	THEBRN	Theobromine	0	18400
268	kj	ENERC_KJ	Energy	0	400
269	g	SUGAR	Sugars, total	2	1500
287	g	GALS	Galactose	2	2100
291	g	FIBTG	Fiber, total dietary	1	1200
301	mg	CA	Calcium, Ca	0	5300
303	mg	FE	Iron, Fe	2	5400
304	mg	MG	Magnesium, Mg	0	5500
305	mg	P	Phosphorus, P	0	5600
306	mg	K	Potassium, K	0	5700
307	mg	NA	Sodium, Na	0	5800
309	mg	ZN	Zinc, Zn	2	5900
312	mg	CU	Copper, Cu	3	6000
315	mg	MN	Manganese, Mn	3	6100
317	mcg	SE	Selenium, Se	1	6200
318	IU	VITA_IU	Vitamin A, IU	0	7400
319	mcg	RETOL	Retinol	0	7700
320	mcg_RAE	VITA_RAE	Vitamin A, RAE	0	7499
321	mcg	CARTB	Carotene, beta	0	18500
322	mcg	CARTA	Carotene, alpha	0	18600
323	mg	TOCPHA	Vitamin E (alpha-tocopherol)	2	7900
324	IU	VITD-	Vitamin D	0	8700
334	mcg	CRYPX	Cryptoxanthin, beta	0	18700
337	mcg	LYCPN	Lycopene	0	18800
338	mcg	LUT+ZEA	Lutein + zeaxanthin	0	18900
341	mg	TOCPHB	Tocopherol, beta	2	8000
342	mg	TOCPHG	Tocopherol, gamma	2	8100
343	mg	TOCPHD	Tocopherol, delta	2	8200
401	mg	VITC	Vitamin C, total ascorbic acid	1	6300
404	mg	THIA	Thiamin	3	6400
405	mg	RIBF	Riboflavin	3	6500
406	mg	NIA	Niacin	3	6600
410	mg	PANTAC	Pantothenic acid	3	6700
415	mg	VITB6A	Vitamin B-6	3	6800
417	mcg	FOL	Folate, total	0	6900
418	mcg	VITB12	Vitamin B-12	2	7300
430	mcg	VITK	Vitamin K (phylloquinone)	1	8800
431	mcg	FOLAC	Folic acid	0	7000
432	mcg	FOLFD	Folate, food	0	7100
435	mcg_DFE	FOLDFE	Folate, DFE	0	7200
501	g	TRP_G	Tryptophan	3	16300
502	g	THR_G	Threonine	3	16400
503	g	ILE_G	Isoleucine	3	16500
504	g	LEU_G	Leucine	3	16600
505	g	LYS_G	Lysine	3	16700
506	g	MET_G	Methionine	3	16800
507	g	CYS_G	Cystine	3	16900
508	g	PHE_G	Phenylalanine	3	17000
509	g	TYR_G	Tyrosine	3	17100
510	g	VAL_G	Valine	3	17200
511	g	ARG_G	Arginine	3	17300
512	g	HISTN_G	Histidine	3	17400
513	g	ALA_G	Alanine	3	17500
514	g	ASP_G	Aspartic acid	3	17600
515	g	GLU_G	Glutamic acid	3	17700
516	g	GLY_G	Glycine	3	17800
517	g	PRO_G	Proline	3	17900
518	g	SER_G	Serine	3	18000
521	g	HYP	Hydroxyproline	3	18100
573	mg		Vitamin E, added	2	7920
578	mcg		Vitamin B-12, added	2	7340
601	mg	CHOLE	Cholesterol	0	15700
605	g	FATRN	Fatty acids, total trans	3	15400
606	g	FASAT	Fatty acids, total saturated	3	9700
607	g	F4D0	4:0	3	9800
608	g	F6D0	6:0	3	9900
609	g	F8D0	8:0	3	10000
610	g	F10D0	10:0	3	10100
611	g	F12D0	12:0	3	10300
612	g	F14D0	14:0	3	10500
613	g	F16D0	16:0	3	10700
614	g	F18D0	18:0	3	10900
615	g	F20D0	20:0	3	11100
617	g	F18D1	18:1 undifferentiated	3	12100
618	g	F18D2	18:2 undifferentiated	3	13100
619	g	F18D3	18:3 undifferentiated	3	13900
620	g	F20D4	20:4 undifferentiated	3	14700
621	g	F22D6	22:6 n-3	3	15300
624	g	F22D0	22:0	3	11200
625	g	F14D1	14:1	3	11500
626	g	F16D1	16:1 undifferentiated	3	11700
627	g	F18D4	18:4	3	14200
628	g	F20D1	20:1	3	12400
629	g	F20D5	20:5 n-3	3	15000
630	g	F22D1	22:1 undifferentiated	3	12500
631	g	F22D5	22:5 n-3	3	15200
636	mg	PHYSTR	Phytosterols	0	15800
638	mg	STID7	Stigmasterol	0	15900
639	mg	CAMD5	Campesterol	0	16000
641	mg	SITSTR	Beta-sitosterol	0	16200
645	g	FAMS	Fatty acids, total monounsaturated	3	11400
646	g	FAPU	Fatty acids, total polyunsaturated	3	12900
652	g	F15D0	15:0	3	10600
653	g	F17D0	17:0	3	10800
654	g	F24D0	24:0	3	11300
662	g	F16D1T	16:1 t	3	11900
663	g	F18D1T	18:1 t	3	12300
664	g		22:1 t	3	12700
665	g		18:2 t not further defined	3	13800
666	g		18:2 i	3	13700
669	g		18:2 t,t	3	13600
670	g	F18D2CLA	18:2 CLAs	3	13300
671	g	F24D1C	24:1 c	3	12800
672	g	F20D2CN6	20:2 n-6 c,c	3	14300
673	g	F16D1C	16:1 c	3	11800
674	g	F18D1C	18:1 c	3	12200
675	g	F18D2CN6	18:2 n-6 c,c	3	13200
676	g		22:1 c	3	12600
685	g	F18D3CN6	18:3 n-6 c,c,c	3	14100
687	g	F17D1	17:1	3	12000
689	g	F20D3	20:3 undifferentiated	3	14400
693	g	FATRNM	Fatty acids, total trans-monoenoic	3	15500
695	g	FATRNP	Fatty acids, total trans-polyenoic	3	15600
696	g	F13D0	13:0	3	10400
697	g	F15D1	15:1	3	11600
851	g	F18D3CN3	18:3 n-3 c,c,c	3	14000
853	g	F20D3N6	20:3 n-6	3	14600
855	g	F20D4N6	20:4 n-6	3	14900
856	g		18:3i	3	14200
857	g	F21D5	21:5	3	15100
858	g	F22D4	22:4	3	15160
\.


--
-- Data for Name: src_cd; Type: TABLE DATA; Schema: public; Owner: -
--

COPY src_cd (src_cd, srccd_desc) FROM stdin;
1	Analytical or derived from analytical
4	Imputed
5	Value manufacturer based label claim for added nutrients
6	Aggregated data involving combinations of source codes 1 &12
7	Assumed zero
8	Calculated from nutrient label by NDL
9	Calculated by manufacturer, not adjusted or rounded for NLEA
11	Aggregated data involving comb. of codes other then 1,12 or6
12	Manufacturer's analytical; partial documentation
13	Analytical data from the literature, partial documentation
\.


--
-- Data for Name: weight; Type: TABLE DATA; Schema: public; Owner: -
--

COPY weight (ndb_no, seq, amount, msre_desc, gm_wgt, num_data_pts, std_dev) FROM stdin;
01001	1 	1	cup	227	\N	\N
01001	2 	1	tbsp	14.199999999999999	\N	\N
01001	3 	1	pat (1" sq, 1/3" high)	5	\N	\N
01001	4 	1	stick	113	\N	\N
01002	1 	1	cup	151	\N	\N
01002	2 	1	tbsp	9.4000000000000004	\N	\N
01002	3 	1	pat (1" sq, 1/3" high)	3.7999999999999998	\N	\N
01002	4 	1	stick	76	\N	\N
01003	1 	1	cup	205	\N	\N
01003	2 	1	tbsp	12.800000000000001	\N	\N
01004	1 	1	oz	28.350000000000001	\N	\N
01004	2 	1	cubic inch	17	\N	\N
01004	3 	1	cup, crumbled, not packed	135	\N	\N
01005	1 	1	cup, diced	132	\N	\N
01005	2 	1	cup, shredded	113	\N	\N
01005	3 	1	oz	28.350000000000001	\N	\N
01005	4 	1	cubic inch	17	\N	\N
01005	5 	1	slice (1 oz)	28	\N	\N
01006	1 	1	cup, melted	240	\N	\N
01006	2 	1	cup, sliced	144	\N	\N
01006	3 	1	oz	28.350000000000001	\N	\N
01006	4 	1	cubic inch	17	\N	\N
01006	5 	1	package (4.5 oz)	128	\N	\N
01007	1 	1	cup	246	\N	\N
01007	2 	1	oz	28.350000000000001	\N	\N
01007	3 	1	cubic inch	17	\N	\N
01007	4 	1	wedge (1.33 oz)	38	\N	\N
01008	1 	1	oz	28.350000000000001	\N	\N
01009	1 	1	cup, diced	132	\N	\N
01009	2 	1	cup, melted	244	\N	\N
01009	3 	1	cup, shredded	113	\N	\N
01009	4 	1	oz	28.350000000000001	\N	\N
01009	5 	1	cubic inch	17	\N	\N
01009	6 	1	slice (1 oz)	28	\N	\N
01010	1 	1	oz	28.350000000000001	\N	\N
01011	1 	1	cup, diced	132	\N	\N
01011	2 	1	cup, shredded	113	\N	\N
01011	3 	1	oz	28.350000000000001	\N	\N
01011	4 	1	cubic inch	17	\N	\N
01011	5 	1	slice (1 oz)	28	\N	\N
01012	1 	4	oz	113	\N	\N
01012	2 	1	cup, large curd (not packed)	210	\N	\N
01012	3 	1	cup, small curd (not packed)	225	\N	\N
01013	1 	1	cup (not packed)	226	\N	\N
01013	2 	4	oz	113	\N	\N
01014	1 	1	cup (not packed)	145	\N	\N
01014	2 	4	oz	113	\N	\N
01015	1 	1	cup (not packed)	226	\N	\N
01015	2 	4	oz	113	\N	\N
01016	1 	1	cup (not packed)	226	\N	\N
01016	2 	4	oz	113	\N	\N
01017	1 	1	cup	232	\N	\N
01017	2 	1	tbsp	14.5	\N	\N
01017	3 	1	tbsp, whipped	10	\N	\N
01017	4 	1	oz	28.350000000000001	\N	\N
01017	5 	1	cubic inch	16	\N	\N
01017	6 	1	package, small (3 oz)	85	\N	\N
01018	1 	1	oz	28.350000000000001	\N	\N
01018	2 	1	package (7 oz)	198	\N	\N
01019	1 	1	cup, crumbled	150	\N	\N
01019	2 	1	oz	28.350000000000001	\N	\N
01019	3 	1	cubic inch	17	\N	\N
01019	4 	1	wedge (1.33 oz)	38	\N	\N
01020	1 	1	cup, diced	132	\N	\N
01020	2 	1	cup, shredded	108	\N	\N
01020	3 	1	oz	28.350000000000001	\N	\N
01020	4 	1	cubic inch	15	\N	\N
01020	5 	1	slice (1 oz)	28	\N	\N
01020	6 	1	package (8 oz)	227	\N	\N
01021	1 	1	oz	28.350000000000001	\N	\N
01021	2 	1	package (8 oz)	227	\N	\N
01022	1 	1	oz	28.350000000000001	\N	\N
01022	2 	1	package (7 oz)	198	\N	\N
01023	1 	1	cup, diced	132	\N	\N
01023	2 	1	cup, shredded	108	\N	\N
01023	3 	1	oz	28.350000000000001	\N	\N
01023	4 	1	cubic inch	15	\N	\N
01023	5 	1	slice (1 oz)	28	\N	\N
01023	6 	1	package (6 oz)	170	\N	\N
01024	1 	1	cup	134	\N	\N
01024	2 	1	oz	28.350000000000001	\N	\N
01024	3 	1	cubic inch	18	\N	\N
01024	4 	1	box	113	\N	\N
01024	5 	1	package (8 oz)	227	\N	\N
01025	1 	1	cup, diced	132	\N	\N
01025	2 	1	cup, shredded	113	\N	\N
01025	3 	1	oz	28.350000000000001	\N	\N
01025	4 	1	cubic inch	17	\N	\N
01025	5 	1	slice (1 oz)	28	\N	\N
01025	6 	1	package (6 oz)	170	\N	\N
01026	1 	1	cup, shredded	112	\N	\N
01026	2 	1	oz	28.350000000000001	\N	\N
01026	3 	6	slices	170	\N	\N
01027	1 	1	oz	28.350000000000001	\N	\N
01027	2 	1	cubic inch	18	\N	\N
01028	1 	1	oz	28.350000000000001	\N	\N
01029	1 	1	cup, diced	132	\N	\N
01029	2 	1	cup, shredded	113	\N	\N
01029	3 	1	oz	28.350000000000001	\N	\N
01029	4 	1	cubic inch	18	\N	\N
01029	5 	1	slice (1 oz)	28	\N	\N
01030	1 	1	cup, diced	132	\N	\N
01030	2 	1	cup, shredded	113	\N	\N
01030	3 	1	oz	28.350000000000001	\N	\N
01030	4 	1	cubic inch	18	\N	\N
01030	5 	1	slice (1 oz)	28	\N	\N
01030	6 	1	package (6 oz)	170	\N	\N
01031	1 	1	oz	28.350000000000001	\N	\N
01031	2 	1	package (3 oz)	85	\N	\N
01032	1 	1	cup	100	\N	\N
01032	2 	1	tbsp	5	\N	\N
01032	3 	1	oz	28.350000000000001	\N	\N
01033	1 	1	oz	28.350000000000001	\N	\N
01033	2 	1	cubic inch	10.300000000000001	\N	\N
01033	3 	5	package (5 oz)	142	\N	\N
01034	1 	1	cup, diced	132	\N	\N
01034	2 	1	cup, shredded	113	\N	\N
01034	3 	1	oz	28.350000000000001	\N	\N
01034	4 	1	cubic inch	17	\N	\N
01034	5 	1	slice (1 oz)	28	\N	\N
01034	6 	1	package (6 oz)	170	\N	\N
01035	1 	1	cup, diced	132	\N	\N
01035	2 	1	oz	28.350000000000001	\N	\N
01035	3 	1	cubic inch	17	\N	\N
01035	4 	1	slice (1 oz)	28	\N	\N
01035	5 	1	package (6 oz)	170	\N	\N
01036	1 	1	cup	246	\N	\N
01036	2 	0.5	cup	124	\N	\N
01037	1 	1	cup	246	\N	\N
01037	2 	1	oz	28.350000000000001	\N	\N
01037	3 	0.5	cup	124	\N	\N
01038	1 	1	oz	28.350000000000001	\N	\N
01038	2 	5	package (5 oz)	142	\N	\N
01039	1 	1	oz	28.350000000000001	\N	\N
01039	2 	1	package (3 oz)	85	\N	\N
01040	1 	1	cup, diced	132	\N	\N
01040	2 	1	cup, melted	244	\N	\N
01040	3 	1	cup, shredded	108	\N	\N
01040	4 	1	oz	28.350000000000001	\N	\N
01040	5 	1	cubic inch	15	\N	\N
01040	6 	1	slice (1 oz)	28	\N	\N
01041	1 	1	oz	28.350000000000001	\N	\N
01041	2 	1	package (6 oz)	170	\N	\N
01042	1 	1	cup, diced	140	\N	\N
01042	2 	1	cup, melted	244	\N	\N
01042	3 	1	cup, shredded	113	\N	\N
01042	4 	1	oz	28.350000000000001	\N	\N
01042	5 	1	cubic inch	18	\N	\N
01042	6 	1	slice (3/4 oz)	21	\N	\N
01042	7 	1	slice (1 oz)	28	\N	\N
01043	1 	1	cup, diced	140	\N	\N
01043	2 	1	cup, melted	244	\N	\N
01043	3 	1	cup, shredded	113	\N	\N
01043	4 	1	oz	28.350000000000001	\N	\N
01043	5 	1	cubic inch	18	\N	\N
01043	6 	1	slice (3/4 oz)	21	\N	\N
01044	1 	1	cup, diced	140	\N	\N
01044	2 	1	cup, shredded	113	\N	\N
01044	3 	1	oz	28.350000000000001	\N	\N
01044	4 	1	cubic inch	18	\N	\N
01044	5 	1	slice (3/4 oz)	21	\N	\N
01045	1 	1	oz	28.350000000000001	\N	\N
01045	2 	1	package (8 oz)	227	\N	\N
01046	1 	1	cup	113	\N	\N
01046	2 	1	oz	28.350000000000001	\N	\N
01046	3 	1	slice (3/4 oz)	21	\N	\N
01046	4 	1	package (8 oz)	227	\N	\N
01047	1 	1	oz	28.350000000000001	\N	\N
01047	2 	1	package (8 oz)	227	\N	\N
01048	1 	1	cup, diced	140	\N	\N
01048	2 	1	cup	244	\N	\N
01048	3 	1	oz	28.350000000000001	\N	\N
01048	4 	1	cubic inch	18	\N	\N
01048	5 	1	jar (5 oz)	142	\N	\N
01048	6 	1	slice	34	\N	\N
01048	7 	1	slice, thin	14	\N	\N
01049	1 	1	cup	242	\N	\N
01049	2 	1	tbsp	15	\N	\N
01049	3 	1	fl oz	30.199999999999999	\N	\N
01049	4 	1	container, individual (.5 fl oz)	15	\N	\N
01050	1 	1	cup	240	\N	\N
01050	2 	1	tbsp	15	\N	\N
01050	3 	1	fl oz	30	\N	\N
01050	4 	1	container, individual	11.1	\N	\N
01052	1 	1	cup, whipped	120	\N	\N
01052	2 	1	cup, fluid (yields 2 cups whipped)	239	\N	\N
01052	3 	1	tbsp	15	\N	\N
01053	1 	1	cup, whipped	120	\N	\N
01053	2 	1	cup, fluid (yields 2 cups whipped)	238	\N	\N
01053	3 	1	tbsp	15	\N	\N
01053	4 	1	fl oz	29.800000000000001	\N	\N
01054	1 	1	cup	60	\N	\N
01054	2 	1	tbsp	3	\N	\N
01055	1 	1	cup	242	\N	\N
01055	2 	1	tbsp	15	\N	\N
01056	1 	1	cup	230	\N	\N
01056	2 	1	tbsp	12	\N	\N
01057	1 	1	cup	254	\N	\N
01057	2 	1	fl oz	31.800000000000001	\N	\N
01057	3 	1	quart	1016	\N	\N
01058	1 	1	cup	235	\N	\N
01058	2 	1	tbsp	12	\N	\N
01059	1 	1	cup	244	\N	\N
01059	2 	1	quart	976	\N	\N
01060	1 	1	cup	244	\N	\N
01060	2 	1	fl oz	30.5	\N	\N
01060	3 	1	quart	976	\N	\N
01067	1 	1	cup	240	\N	\N
01067	2 	1	fl oz	30	\N	\N
01067	3 	1	container, individual	15	\N	\N
01067	4 	0.5	cup	120	\N	\N
01068	1 	1	container, individual	15	\N	\N
01068	2 	0.5	cup	120	\N	\N
01069	1 	1	cup	94	\N	\N
01069	2 	1	tsp	2	\N	\N
01069	3 	1	packet	3	\N	\N
01070	1 	1.5	oz	43	\N	\N
01070	2 	1	portion, amount to make 1 tbsp	1.3	\N	\N
01071	1 	1	cup	80	\N	\N
01071	2 	1	tbsp	4	\N	\N
01071	3 	1	package yields	160	\N	\N
01072	1 	1	cup	70	\N	\N
01072	2 	1	tbsp	4	\N	\N
01073	1 	1	cup	75	\N	\N
01073	2 	1	tbsp	4	\N	\N
01074	1 	1	cup	230	\N	\N
01074	2 	1	oz	28.350000000000001	\N	\N
01075	1 	1	cup	244	\N	\N
01075	2 	1	fl oz	30.5	\N	\N
01075	3 	1	quart	976	\N	\N
01076	1 	1	cup	244	\N	\N
01076	2 	1	quart	976	\N	\N
01077	1 	1	cup	244	\N	\N
01077	2 	1	tbsp	15	\N	\N
01077	3 	1	fl oz	30.5	\N	\N
01077	4 	1	quart	976	\N	\N
01078	1 	1	cup	244	\N	\N
01078	2 	1	quart	976	\N	\N
01079	1 	1	cup	244	\N	\N
01079	2 	1	fl oz	30.5	\N	\N
01079	3 	1	quart	976	\N	\N
01080	1 	1	cup	245	\N	\N
01080	2 	1	quart	980	\N	\N
01081	1 	1	cup	246	\N	\N
01081	2 	1	quart	984	\N	\N
01082	1 	1	cup	244	\N	\N
01082	2 	1	fl oz	30.5	\N	\N
01082	3 	1	quart	976	\N	\N
01083	1 	1	cup	245	\N	\N
01083	2 	1	quart	980	\N	\N
01084	1 	1	cup	246	\N	\N
01084	2 	1	quart	984	\N	\N
01085	1 	1	cup	245	\N	\N
01085	2 	1	fl oz	30.600000000000001	\N	\N
01085	3 	1	quart	980	\N	\N
01086	1 	1	cup	245	\N	\N
01086	2 	1	fl oz	30.600000000000001	\N	\N
01086	3 	1	quart	980	\N	\N
01087	1 	1	cup	246	\N	\N
01087	2 	1	quart	984	\N	\N
01088	1 	1	cup	245	\N	\N
01088	2 	1	fl oz	30.600000000000001	\N	\N
01088	3 	1	quart	980	\N	\N
01089	1 	1	cup	244	\N	\N
01089	2 	1	fl oz	30.5	\N	\N
01089	3 	1	quart	976	\N	\N
01090	1 	1	cup	128	\N	\N
01090	2 	0.25	cup	32	\N	\N
01091	1 	1	cup	120	\N	\N
01091	2 	0.25	cup	30	\N	\N
01092	1 	1	cup	68	\N	\N
01092	2 	1	envelope (1-1/3 cup)	91	\N	\N
01092	3 	0.33300000000000002	cup (makes 1 cup reconstituted milk)	23	\N	\N
01093	1 	1	oz	28.350000000000001	\N	\N
01093	2 	0.25	lb	113	\N	\N
01094	1 	1	cup	120	\N	\N
01094	2 	1	tbsp	6.5	\N	\N
01095	1 	1	cup	306	\N	\N
01095	2 	1	fl oz	38.200000000000003	\N	\N
01096	1 	1	cup	252	\N	\N
01096	2 	1	fl oz	31.5	\N	\N
01096	3 	1	can (13 oz)	369	\N	\N
01096	4 	0.5	cup	126	\N	\N
01097	1 	1	cup	256	\N	\N
01097	2 	1	fl oz	31.899999999999999	\N	\N
01097	3 	0.5	cup	128	\N	\N
01102	1 	1	cup	250	\N	\N
01102	2 	1	fl oz	31.199999999999999	\N	\N
01102	3 	1	quart	1000	\N	\N
01103	1 	1	cup	250	\N	\N
01103	2 	1	fl oz	31.199999999999999	\N	\N
01103	3 	1	quart	1000	\N	\N
01104	1 	1	cup	250	\N	\N
01104	2 	1	quart	1000	\N	\N
01105	1 	1	cup	250	\N	\N
01105	2 	1	fl oz	31.199999999999999	\N	\N
01106	1 	1	cup	244	\N	\N
01106	2 	1	fl oz	30.5	\N	\N
01106	3 	1	quart	976	\N	\N
01107	1 	1	cup	246	\N	\N
01107	2 	1	fl oz	30.800000000000001	\N	\N
01108	1 	1	cup	244	\N	\N
01108	2 	1	quart	976	\N	\N
01109	1 	1	cup	245	\N	\N
01109	2 	1	quart	980	\N	\N
01110	1 	1	fl oz	28.399999999999999	\N	\N
01110	2 	1	container (10.6 oz)	300	\N	\N
01111	1 	1	fl oz	28.399999999999999	\N	\N
01111	2 	1	container (11 oz)	313	\N	\N
01112	1 	1	cup	246	\N	\N
01112	2 	1	quart	984	\N	\N
01113	1 	1	cup	57	\N	\N
01113	2 	1	tbsp	2.8999999999999999	\N	\N
01114	1 	1	cup	246	\N	\N
01114	2 	1	quart	984	\N	\N
01115	1 	1	cup	145	\N	\N
01115	2 	1	tbsp	7.5	\N	\N
01116	1 	1	cup (8 fl oz)	245	\N	\N
01116	2 	1	container (8 oz)	227	\N	\N
01116	3 	0.5	container (4 oz)	113	\N	\N
01117	1 	1	cup (8 fl oz)	245	\N	\N
01117	2 	1	container (8 oz)	227	\N	\N
01117	3 	0.5	container (4 oz)	113	\N	\N
01118	1 	1	cup (8 fl oz)	245	\N	\N
01118	2 	1	container (8 oz)	227	\N	\N
01118	3 	0.5	container (4 oz)	113	\N	\N
01119	1 	1	cup (8 fl oz)	245	\N	\N
01119	2 	1	container (8 oz)	227	\N	\N
01119	3 	0.5	container (4 oz)	113	\N	\N
01120	1 	1	cup (8 fl oz)	245	\N	\N
01120	2 	1	container (4.4 oz)	125	\N	\N
01120	3 	1	container (5 oz)	142	\N	\N
01120	4 	1	container (6 oz)	170	\N	\N
01120	5 	1	container (8 oz)	227	\N	\N
01120	6 	0.5	container (4 oz)	113	\N	\N
01121	1 	1	cup (8 fl oz)	245	\N	\N
01121	2 	1	container (6 oz)	170	\N	\N
01121	3 	1	container (8 oz)	227	\N	\N
01121	5 	1	container, Dannon Sprinkl'ins (4.1 oz)	116	\N	\N
01121	6 	0.5	container (4 oz)	113	\N	\N
01122	1 	1	container (8 oz)	227	\N	\N
01122	2 	0.5	container (4 oz)	113	\N	\N
01123	1 	1	cup (4.86 large eggs)	243	\N	\N
01123	2 	1	extra large	58	\N	\N
01123	3 	1	jumbo	65	\N	\N
01123	4 	1	large	50	\N	\N
01123	5 	1	large	50	\N	\N
01123	6 	1	medium	44	\N	\N
01123	7 	1	small	37	\N	\N
01124	1 	1	cup	243	\N	\N
01124	2 	1	large	33	\N	\N
01125	1 	1	cup	243	\N	\N
01125	2 	1	large	17	\N	\N
01126	1 	0.5	lb	227	\N	\N
01127	1 	0.5	lb	227	\N	\N
01128	1 	1	large	46	\N	\N
01129	1 	1	cup, chopped	136	\N	\N
01129	2 	1	tbsp	8.5	\N	\N
01129	3 	1	large	50	\N	\N
01130	1 	1	tbsp	15	\N	\N
01130	2 	1	large	61	\N	\N
01131	1 	1	large	50	\N	\N
01132	1 	1	cup	220	\N	\N
01132	2 	1	tbsp	13.699999999999999	\N	\N
01132	3 	1	large	61	\N	\N
01133	1 	1	cup, sifted	85	\N	\N
01133	2 	1	tbsp	5	\N	\N
01134	1 	1	cup, sifted	85	\N	\N
01134	2 	1	tbsp	5	\N	\N
01135	1 	0.5	lb	227	\N	\N
01136	1 	1	cup, sifted	107	\N	\N
01136	2 	1	tbsp	14	\N	\N
01137	1 	1	cup, sifted	67	\N	\N
01137	2 	1	tbsp	4	\N	\N
01138	1 	1	egg	70	\N	\N
01139	1 	1	egg	144	\N	\N
01140	1 	1	egg	9	\N	\N
01141	1 	1	egg	79	\N	\N
01142	1 	1	cup	240	\N	\N
01142	2 	0.25	cup	60	\N	\N
01143	1 	1	cup	251	\N	\N
01143	2 	1	tbsp	16	\N	\N
01143	3 	1.5	fl oz	47	\N	\N
01144	1 	0.34999999999999998	oz	9.9000000000000004	\N	\N
01144	2 	0.69999999999999996	oz	20	\N	\N
01145	1 	1	cup	227	\N	\N
01145	2 	1	tbsp	14.199999999999999	\N	\N
01145	3 	1	pat (1" sq, 1/3" high)	5	\N	\N
01145	4 	1	stick	113	\N	\N
01146	1 	1	tbsp	5	\N	\N
01147	1 	1	oz	28.350000000000001	\N	\N
01147	2 	1	cubic inch	18	\N	\N
01148	1 	1	oz	28.350000000000001	\N	\N
01148	2 	1	cubic inch	18	\N	\N
01149	1 	1	oz	28.350000000000001	\N	\N
01149	2 	1	package (8 oz)	227	\N	\N
01150	1 	1	oz	28.350000000000001	\N	\N
01150	2 	1	jar (5 oz)	142	\N	\N
01151	1 	1	cup	245	\N	\N
01151	2 	1	quart	980	\N	\N
01152	1 	1	cup	245	\N	\N
01152	2 	1	quart	980	\N	\N
01153	1 	1	fl oz	31.5	\N	\N
01153	2 	0.5	cup	126	\N	\N
01154	1 	1	cup	120	\N	\N
01154	2 	0.25	cup	30	\N	\N
01155	1 	1	cup	68	\N	\N
01155	2 	1	envelope (1-1/3 cup)	91	\N	\N
01156	1 	1	oz	28.350000000000001	\N	\N
01157	1 	1	oz	28.350000000000001	\N	\N
01159	1 	1	oz	28.350000000000001	\N	\N
01160	1 	0.5	lb	227	\N	\N
01161	1 	1	cup, shredded	113	\N	\N
01161	2 	1	oz	28.350000000000001	\N	\N
01161	3 	1	cubic inch	18	\N	\N
01161	4 	1	slice	28	\N	\N
01161	5 	3	oz	85	\N	\N
01163	1 	1	cup	215	\N	\N
01163	2 	0.5	cup	108	\N	\N
01164	1 	1	cup	243	\N	\N
01164	2 	2	tbsp	30	\N	\N
01165	1 	1	cup, crumbled	132	\N	\N
01165	2 	1	oz	28.350000000000001	\N	\N
01166	1 	1	cup, diced	132	\N	\N
01166	2 	1	cup, shredded	113	\N	\N
01166	3 	1	oz	28.350000000000001	\N	\N
01166	4 	1	cubic inch	18	\N	\N
01166	5 	1	slice (1 oz)	28	\N	\N
01167	1 	1	cup, diced	132	\N	\N
01167	2 	1	cup, shredded	113	\N	\N
01167	3 	1	oz	28.350000000000001	\N	\N
01167	4 	1	cubic inch	17	\N	\N
01167	5 	1	slice (1 oz)	28	\N	\N
01168	1 	1	cup, diced	132	\N	\N
01168	2 	1	cup, shredded	113	\N	\N
01168	3 	1	oz	28.350000000000001	\N	\N
01168	4 	1	cubic inch	17	\N	\N
01168	5 	1	slice (1 oz)	28	\N	\N
01169	1 	1	cup, diced	132	\N	\N
01169	2 	1	cup, shredded	113	\N	\N
01169	3 	1	oz	28.350000000000001	\N	\N
01169	4 	1	cubic inch	17	\N	\N
01169	5 	1	slice (1 oz)	28	\N	\N
01188	1 	2	tbsp	33	\N	\N
01189	1 	2	tbsp	35	\N	\N
01190	1 	1	slice	21	\N	\N
01191	1 	1	oz	28	\N	\N
01192	1 	1	oz	28	\N	\N
01193	1 	2	tbsp	31	\N	\N
01194	1 	2	tbsp	32	\N	\N
01195	1 	1	container (8 oz)	227	\N	\N
01196	1 	1	container (4.4 oz)	125	\N	\N
01197	1 	1	container (8 oz)	227	\N	\N
01198	1 	1	container (8 oz)	227	\N	\N
01199	1 	1	cup	242	\N	\N
01199	2 	1	tbsp	15	\N	\N
01199	3 	1	fl oz	30.199999999999999	\N	\N
01199	4 	1	container, individual (.5 fl oz)	15	\N	\N
01202	1 	1	cup	250	\N	\N
01202	2 	1	fl oz	31.199999999999999	\N	\N
01202	3 	1	quart	1000	\N	\N
01203	1 	1	8 oz container (8 oz)	227	\N	\N
01203	2 	1	cup (8 fl oz)	245	\N	\N
01203	3 	1	6 oz container (6 oz)	170	\N	\N
02001	1 	1	tbsp	6	\N	\N
02001	2 	1	tsp	1.8999999999999999	\N	\N
02002	1 	1	tbsp	6.7000000000000002	\N	\N
02002	2 	1	tsp	2.1000000000000001	\N	\N
02003	1 	1	tsp, leaves	0.69999999999999996	10	0.029999999999999999
02003	2 	1	tbsp, leaves	2.1000000000000001	30	0.12
02003	3 	1	tsp, ground	1.3999999999999999	\N	\N
02003	4 	1	tbsp, ground	4.5	\N	\N
02004	1 	1	tbsp, crumbled	1.8	\N	\N
02004	2 	1	tsp, crumbled	0.59999999999999998	\N	\N
02005	1 	1	tbsp	6.7000000000000002	\N	\N
02005	2 	1	tsp	2.1000000000000001	\N	\N
02006	1 	1	tbsp, ground	5.7999999999999998	\N	\N
02006	2 	1	tsp, ground	2	\N	\N
02007	1 	1	tbsp	6.5	\N	\N
02007	2 	1	tsp	2	\N	\N
02008	1 	1	tbsp	1.8999999999999999	\N	\N
02008	2 	1	tsp	0.59999999999999998	\N	\N
02009	1 	1	tbsp	7.5	\N	\N
02009	2 	1	tsp	2.6000000000000001	\N	\N
02010	1 	1	tbsp	6.7999999999999998	\N	\N
02010	2 	1	tsp	2.2999999999999998	\N	\N
02011	1 	1	tbsp	6.5999999999999996	\N	\N
02011	2 	1	tsp	2.1000000000000001	\N	\N
02012	1 	1	tbsp	1.8	\N	\N
02012	2 	1	tsp	0.59999999999999998	\N	\N
02013	1 	1	tbsp	5	\N	\N
02013	2 	1	tsp	1.8	\N	\N
02014	1 	1	tbsp	6	\N	\N
02014	2 	1	tsp	2.1000000000000001	\N	\N
02015	1 	1	tbsp	6.2999999999999998	\N	\N
02015	2 	1	tsp	2	\N	\N
02016	1 	1	tbsp	6.5999999999999996	\N	\N
02016	2 	1	tsp	2.1000000000000001	\N	\N
02017	1 	1	tbsp	3.1000000000000001	\N	\N
02017	2 	1	tsp	1	\N	\N
02018	1 	1	tbsp	5.7999999999999998	\N	\N
02018	2 	1	tsp	2	\N	\N
02019	1 	1	tbsp	11.1	\N	\N
02019	2 	1	tsp	3.7000000000000002	\N	\N
02020	1 	1	tbsp	8.4000000000000004	\N	\N
02020	2 	1	tsp	2.7999999999999998	\N	\N
02021	1 	1	tbsp	5.4000000000000004	\N	\N
02021	2 	1	tsp	1.8	\N	\N
02022	1 	1	tbsp	5.2999999999999998	\N	\N
02022	2 	1	tsp	1.7	\N	\N
02023	1 	1	tbsp	1.7	\N	\N
02023	2 	1	tsp	0.59999999999999998	\N	\N
02024	1 	1	tbsp	11.199999999999999	\N	\N
02024	2 	1	tsp	3.2999999999999998	\N	\N
02025	1 	1	tbsp	7	\N	\N
02025	2 	1	tsp	2.2000000000000002	\N	\N
02026	1 	1	tbsp	6.9000000000000004	10	0.12
02026	2 	1	tsp	2.3999999999999999	10	0.040000000000000001
02027	1 	1	tsp, leaves	1	10	0.029999999999999999
02027	2 	1	tsp, ground	1.8	10	0.050000000000000003
02028	1 	1	tbsp	6.9000000000000004	\N	\N
02028	2 	1	tsp	2.1000000000000001	\N	\N
02029	1 	1	tbsp	1.3	\N	\N
02029	2 	1	tsp	0.29999999999999999	\N	\N
02030	1 	1	tbsp	6.4000000000000004	\N	\N
02030	2 	1	tsp	2.1000000000000001	\N	\N
02030	3 	1	dash	0.10000000000000001	\N	\N
02031	1 	1	tbsp	5.2999999999999998	\N	\N
02031	2 	1	tsp	1.8	\N	\N
02032	1 	1	tbsp	7.0999999999999996	\N	\N
02032	2 	1	tsp	2.3999999999999999	\N	\N
02033	1 	1	tbsp	8.8000000000000007	\N	\N
02033	2 	1	tsp	2.7999999999999998	\N	\N
02034	1 	1	tbsp	3.7000000000000002	\N	\N
02034	2 	1	tsp	1.5	\N	\N
02035	1 	1	tbsp	5.5999999999999996	\N	\N
02035	2 	1	tsp	1.7	\N	\N
02036	1 	1	tbsp	3.2999999999999998	\N	\N
02036	2 	1	tsp	1.2	\N	\N
02037	1 	1	tbsp	2.1000000000000001	\N	\N
02037	2 	1	tsp	0.69999999999999996	\N	\N
02038	1 	1	tbsp	2	\N	\N
02038	2 	1	tsp	0.69999999999999996	\N	\N
02039	1 	1	tbsp	4.4000000000000004	\N	\N
02039	2 	1	tsp	1.3999999999999999	\N	\N
02041	1 	1	tsp, leaves	0.59999999999999998	10	0.029999999999999999
02041	2 	1	tbsp, leaves	1.8	30	0.080000000000000002
02041	3 	1	tsp, ground	1.6000000000000001	\N	\N
02041	4 	1	tbsp, ground	4.7999999999999998	\N	\N
02042	1 	1	tsp, leaves	1	30	0.059999999999999998
02042	2 	1	tbsp, leaves	2.7000000000000002	30	0.17000000000000001
02042	3 	1	tsp, ground	1.3999999999999999	\N	\N
02042	4 	1	tbsp, ground	4.2999999999999998	\N	\N
02043	1 	1	tbsp	6.7999999999999998	\N	\N
02043	2 	1	tsp	2.2000000000000002	\N	\N
02044	1 	2	tbsp	5.2999999999999998	\N	\N
02044	2 	5	leaves	2.5	\N	\N
02045	1 	1	cup sprigs	8.9000000000000004	\N	\N
02045	2 	5	sprigs	1	\N	\N
02046	1 	1	cup	250	\N	\N
02046	2 	1	tsp or 1 packet	5	\N	\N
02047	1 	1	cup	292	\N	\N
02047	2 	1	tbsp	18	\N	\N
02047	3 	1	tsp	6	\N	\N
02047	4 	1	dash	0.40000000000000002	\N	\N
02048	1 	1	cup	239	\N	\N
02048	2 	1	tbsp	14.9	\N	\N
02048	3 	1	tsp	5	23	0.78500000000000003
02049	1 	1	tsp	0.80000000000000004	\N	\N
02049	2 	0.5	tsp	0.40000000000000002	\N	\N
02050	1 	1	cup	208	\N	\N
02050	2 	1	tbsp	13	\N	\N
02050	3 	1	tsp	4.2000000000000002	\N	\N
02051	1 	1	tbsp	13	\N	\N
02051	2 	1	tsp	4.2000000000000002	\N	\N
02052	1 	1	tbsp	13	\N	\N
02052	2 	1	tsp	4.2000000000000002	\N	\N
02053	1 	1	cup	238	\N	\N
02053	2 	1	tbsp	14.9	\N	\N
02053	3 	1	tsp	5	\N	\N
02054	1 	1	tbsp, drained	8.5999999999999996	\N	\N
02055	1 	1	tbsp	15	\N	\N
02055	2 	1	tsp	5	\N	\N
02063	1 	1	tbsp	1.7	\N	\N
02063	2 	1	tsp	0.69999999999999996	\N	\N
02064	1 	2	tbsp	3.2000000000000002	\N	\N
02064	2 	2	leaves	0.10000000000000001	\N	\N
02065	1 	2	tbsp	11.4	\N	\N
02066	1 	1	tbsp	1.6000000000000001	\N	\N
02066	2 	1	tsp	0.5	\N	\N
03002	1 	1	tbsp	15	\N	\N
03002	2 	1	oz	28.350000000000001	\N	\N
03002	3 	1	jar	71	\N	\N
03002	4 	1	jar Beech-Nut Stage 1 (2.5 oz)	71	\N	\N
03002	5 	1	jar Gerber Second Foods (2.5 oz)	71	\N	\N
03002	6 	1	jar Heinz Strained-2 (2.5 oz)	71	\N	\N
03003	1 	1	tbsp	15	\N	\N
03003	2 	1	oz	28.350000000000001	\N	\N
03003	3 	1	jar	71	\N	\N
03003	4 	1	jar Gerber Third Foods (2.5 oz)	71	\N	\N
03003	5 	1	jar Heinz Junior-3 (2.5 oz)	71	\N	\N
03005	1 	1	tbsp	15	\N	\N
03005	2 	1	oz	28.350000000000001	\N	\N
03005	3 	1	jar	71	\N	\N
03005	4 	1	jar Beech-Nut Stage 1 (2.5 oz)	71	\N	\N
03005	5 	1	jar Gerber Second Foods (2.5 oz)	71	\N	\N
03005	6 	1	jar Heinz Strained-2 (2.5 oz)	71	\N	\N
03007	1 	1	oz	28.350000000000001	\N	\N
03007	2 	1	jar	71	\N	\N
03008	1 	1	tbsp	15	\N	\N
03008	2 	1	oz	28.350000000000001	\N	\N
03008	3 	1	jar	71	\N	\N
03008	4 	1	jar Gerber Second Foods (2.5 oz)	71	\N	\N
03009	1 	1	oz	28.350000000000001	\N	\N
03009	2 	1	jar	71	\N	\N
03010	1 	1	tbsp	15	\N	\N
03010	2 	1	oz	28.350000000000001	\N	\N
03010	3 	1	jar	71	\N	\N
03010	4 	1	jar Beech-Nut Stage 1 (2.5 oz)	71	\N	\N
03010	5 	1	jar Gerber Second Foods (2.5 oz)	71	\N	\N
03010	6 	1	jar Heinz Strained-2 (2.5 oz)	71	\N	\N
03011	1 	1	oz	28.350000000000001	\N	\N
03011	2 	1	jar	71	\N	\N
03012	1 	1	tbsp	15	\N	\N
03012	2 	1	oz	28.350000000000001	\N	\N
03012	3 	1	jar	71	\N	\N
03012	4 	1	jar Beech-Nut Stage 1 (2.5 oz)	71	\N	\N
03012	5 	1	jar Gerber Second Foods (2.5 oz)	71	\N	\N
03012	6 	1	jar Heinz Strained-2 (2.5 oz)	71	\N	\N
03013	1 	1	tbsp	15	\N	\N
03013	2 	1	oz	28.350000000000001	\N	\N
03013	3 	1	jar	71	\N	\N
03013	4 	1	jar Gerber Third Foods (2.5 oz)	71	\N	\N
03013	5 	1	jar Heinz Junior-3 (2.5 oz)	71	\N	\N
03014	1 	1	stick	10	\N	\N
03014	2 	1	jar	71	\N	\N
03014	3 	1	jar Gerber Graduate (2.5 oz)	71	\N	\N
03015	1 	1	tbsp	15	\N	\N
03015	2 	1	oz	28.350000000000001	\N	\N
03015	3 	1	jar	71	\N	\N
03015	4 	1	jar Beech-Nut Stage 1 (2.5 oz)	71	\N	\N
03015	5 	1	jar Gerber Second Foods (2.5 oz)	71	\N	\N
03015	6 	1	jar Heinz Strained-2 (2.5 oz)	71	\N	\N
03016	1 	1	tbsp	15	\N	\N
03016	2 	1	oz	28.350000000000001	\N	\N
03016	3 	1	jar	71	\N	\N
03016	4 	1	jar Gerber Third Foods (2.5 oz)	71	\N	\N
03017	1 	1	stick	10	\N	\N
03017	2 	1	jar	71	\N	\N
03017	3 	1	jar Gerber Graduate (2.5 oz)	71	\N	\N
03021	1 	1	stick	10	\N	\N
03021	2 	1	jar	71	\N	\N
03021	3 	1	jar Gerber Graduate (2.5 oz)	71	\N	\N
03041	1 	1	oz	28.350000000000001	\N	\N
03041	2 	1	jar	113	\N	\N
03042	1 	1	oz	28.350000000000001	\N	\N
03042	2 	1	jar	170	\N	\N
03043	1 	1	oz	28.350000000000001	\N	\N
03043	2 	1	jar	170	\N	\N
03044	1 	1	tbsp	16	\N	\N
03044	2 	1	oz	28.350000000000001	\N	\N
03044	3 	1	jar	113	\N	\N
03044	4 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03044	5 	1	jar Beech-Nut Stage 2 (4 oz)	113	\N	\N
03044	6 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03045	1 	1	tbsp	16	\N	\N
03045	2 	1	oz	28.350000000000001	\N	\N
03045	3 	1	jar	170	\N	\N
03045	4 	1	jar Beech-Nut Stage 3 (6 oz)	170	\N	\N
03045	5 	1	jar Gerber Third Foods (6 oz)	170	\N	\N
03046	1 	1	tbsp	16	\N	\N
03046	2 	1	piece	8	\N	\N
03047	1 	1	tbsp	16	\N	\N
03047	2 	1	oz	28.350000000000001	\N	\N
03047	3 	1	jar	113	\N	\N
03047	4 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03047	5 	1	jar Beech-Nut Stage 2 (4 oz)	113	\N	\N
03047	6 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03049	1 	1	oz	28.350000000000001	\N	\N
03049	2 	1	jar	170	\N	\N
03050	1 	1	tbsp	16	\N	\N
03050	2 	1	oz	28.350000000000001	\N	\N
03050	3 	1	jar	170	\N	\N
03050	4 	1	jar Beech-Nut Stage 3 (6 oz)	170	\N	\N
03050	5 	1	jar Gerber Third Foods (6 oz)	170	\N	\N
03050	6 	1	jar Heinz Junior-3 (6 oz)	170	\N	\N
03051	1 	1	oz	28.350000000000001	\N	\N
03051	2 	1	jar	170	\N	\N
03052	1 	1	oz	28.350000000000001	\N	\N
03052	2 	1	jar	170	\N	\N
03052	3 	1	jar Beech-Nut Table Time (6 oz)	170	\N	\N
03053	1 	1	cup	256	\N	\N
03053	2 	1	tbsp	16	\N	\N
03053	3 	1	oz	28.350000000000001	\N	\N
03053	4 	1	jar	113	\N	\N
03053	5 	1	jar Earth's Best (4.5 oz)	128	\N	\N
03053	6 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03053	7 	1	jar Beech-Nut Stage 2 (4 oz)	113	\N	\N
03053	8 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03054	1 	1	cup	256	\N	\N
03054	2 	1	tbsp	16	\N	\N
03054	3 	1	oz	28.350000000000001	\N	\N
03054	4 	1	jar	170	\N	\N
03054	5 	1	jar Beech-Nut Stage 3 (6 oz)	170	\N	\N
03054	6 	1	jar Gerber Third Foods (6 oz)	170	\N	\N
03054	7 	1	jar Heinz Junior-3 (6 oz)	170	\N	\N
03055	1 	1	jar Beech-Nut Stage 2 (4 oz)	113	\N	\N
03059	1 	1	cup	256	\N	\N
03059	2 	1	tbsp	16	\N	\N
03059	3 	1	oz	28.350000000000001	\N	\N
03059	4 	1	jar	113	\N	\N
03059	5 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03059	6 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03061	1 	1	cup	256	\N	\N
03061	2 	1	tbsp	16	\N	\N
03061	3 	1	oz	28.350000000000001	\N	\N
03061	4 	1	jar	113	\N	\N
03061	5 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03061	6 	1	jar Beech-Nut Stage 2 (4 oz)	113	\N	\N
03061	7 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03062	1 	1	cup	256	\N	\N
03062	2 	1	tbsp	16	\N	\N
03062	3 	1	oz	28.350000000000001	\N	\N
03062	4 	1	jar	170	\N	\N
03062	5 	1	jar Gerber Third Foods (6 oz)	170	\N	\N
03062	6 	1	jar Heinz Junior-3 (6 oz)	170	\N	\N
03066	1 	1	cup	256	\N	\N
03066	2 	1	tbsp	16	\N	\N
03066	3 	1	oz	28.350000000000001	\N	\N
03066	4 	1	jar	113	\N	\N
03066	5 	1	jar Beech-Nut Stage 2 (4 oz)	113	\N	\N
03066	6 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03067	1 	1	oz	28.350000000000001	\N	\N
03067	2 	1	jar	170	\N	\N
03068	1 	1	tbsp	16	\N	\N
03068	2 	1	oz	28.350000000000001	\N	\N
03068	3 	1	jar	113	\N	\N
03068	4 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03068	5 	1	jar Beech-Nut Stage 2 (4 oz)	113	\N	\N
03068	6 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03069	1 	1	tbsp	16	\N	\N
03069	2 	1	oz	28.350000000000001	\N	\N
03069	3 	1	jar	170	\N	\N
03069	4 	1	jar Beech-Nut Stage 3 (6 oz)	170	\N	\N
03069	5 	1	jar Gerber Third Foods (6 oz)	170	\N	\N
03069	6 	1	jar Heinz Junior-3 (6 oz)	170	\N	\N
03070	1 	1	cup	229	\N	\N
03070	2 	1	tbsp	16	\N	\N
03070	3 	1	oz	28.350000000000001	\N	\N
03070	4 	1	jar	113	\N	\N
03070	5 	1	jar Beech-Nut Stage 2 (4 oz)	113	\N	\N
03070	6 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03072	1 	1	tbsp	16	\N	\N
03072	2 	1	oz	28.350000000000001	\N	\N
03072	3 	1	jar (6.25 oz)	177	\N	\N
03072	4 	1	jar	170	\N	\N
03073	1 	1	cup	256	\N	\N
03073	2 	1	tbsp	16	\N	\N
03073	3 	1	oz	28.350000000000001	\N	\N
03073	4 	1	jar	113	\N	\N
03073	5 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03073	6 	1	jar Beech-Nut Stage 2 (4 oz)	113	\N	\N
03073	7 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03075	1 	1	oz	28.350000000000001	\N	\N
03075	2 	1	jar	113	\N	\N
03076	1 	1	oz	28.350000000000001	\N	\N
03076	2 	1	jar	170	\N	\N
03077	1 	1	jar, Gerber (4 oz)	113	\N	\N
03079	1 	1	oz	28.350000000000001	\N	\N
03079	2 	1	jar	113	\N	\N
03081	1 	1	oz	28.350000000000001	\N	\N
03081	2 	1	jar	170	\N	\N
03082	1 	1	tbsp	16	\N	\N
03082	2 	1	oz	28.350000000000001	\N	\N
03082	3 	1	jar	113	\N	\N
03082	4 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03082	5 	1	jar Beech-Nut Stage 2 (4 oz)	113	\N	\N
03082	6 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03083	1 	1	tbsp	16	\N	\N
03083	2 	1	oz	28.350000000000001	\N	\N
03083	3 	1	jar	170	\N	\N
03083	4 	1	jar Beech-Nut Stage 3 (6 oz)	170	\N	\N
03083	5 	1	jar Gerber Third Foods (6 oz)	170	\N	\N
03083	6 	1	jar Heinz Junior-3 (6 oz)	170	\N	\N
03084	1 	1	cup	256	\N	\N
03084	2 	1	tbsp	16	\N	\N
03084	3 	1	oz	28.350000000000001	\N	\N
03084	4 	1	jar	113	\N	\N
03084	5 	1	jar Earth's Best (4.5 oz)	113	\N	\N
03084	6 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03085	1 	1	cup	256	\N	\N
03085	2 	1	tbsp	16	\N	\N
03085	3 	1	oz	28.350000000000001	\N	\N
03085	4 	1	jar	170	\N	\N
03085	5 	1	jar Gerber Third Foods (6 oz)	170	\N	\N
03086	1 	1	oz	28.350000000000001	\N	\N
03086	2 	1	jar	170	\N	\N
03089	1 	1	oz	28.350000000000001	\N	\N
03089	2 	1	jar	113	\N	\N
03090	1 	1	oz	28.350000000000001	\N	\N
03090	2 	1	jar	170	\N	\N
03091	1 	1	cup	240	\N	\N
03091	2 	1	tbsp	15	\N	\N
03091	3 	1	oz	28.350000000000001	\N	\N
03091	4 	1	jar	113	\N	\N
03091	5 	1	jar Beech-Nut Stage I (4 oz)	113	\N	\N
03091	6 	1	jar Gerber First Foods (2.5 oz)	71	\N	\N
03091	7 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03091	8 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03091	9 	1	jar Heinz Beginner-1 (2.5 oz)	71	\N	\N
03092	1 	1	cup	240	\N	\N
03092	2 	1	tbsp	15	\N	\N
03092	3 	1	oz	28.350000000000001	\N	\N
03092	4 	1	jar	170	\N	\N
03092	5 	1	jar Beech-Nut Stage 3 (6 oz)	170	\N	\N
03096	1 	1	jar, Gerber (4 oz)	113	\N	\N
03098	1 	1	cup	224	\N	\N
03098	2 	1	tbsp	14	\N	\N
03098	3 	1	oz	28.350000000000001	\N	\N
03098	4 	1	jar	113	\N	\N
03098	5 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03098	6 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03099	1 	1	cup	224	\N	\N
03099	2 	1	tbsp	14	\N	\N
03099	3 	1	oz	28.350000000000001	\N	\N
03099	4 	1	jar	113	\N	\N
03099	5 	1	jar Beech-Nut Baby's First (2.5 oz)	71	\N	\N
03099	6 	1	jar Beech-Nut Stage I (4 oz)	113	\N	\N
03099	7 	1	jar Gerber First Foods (2.5 oz)	71	\N	\N
03099	8 	1	jar Earth's Best (4.5 oz)	128	\N	\N
03099	9 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03099	10	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03099	11	1	jar Heinz Beginner-1 (2.5 oz)	71	\N	\N
03100	1 	1	cup	224	\N	\N
03100	2 	1	tbsp	14	\N	\N
03100	3 	1	oz	28.350000000000001	\N	\N
03100	4 	1	jar	170	\N	\N
03100	5 	1	jar Beech-Nut Stage 3 (6 oz)	170	\N	\N
03100	6 	1	jar Gerber Third Foods (6 oz)	170	\N	\N
03100	7 	1	jar Heinz Junior-3 (6 oz)	170	\N	\N
03104	1 	1	cup	224	\N	\N
03104	2 	1	tbsp	14	\N	\N
03104	3 	1	oz	28.350000000000001	\N	\N
03104	4 	1	jar	113	\N	\N
03104	5 	1	jar Beech-Nut Baby's First (2.5 oz)	71	\N	\N
03104	6 	1	jar Beech-Nut Stage I (4 oz)	113	\N	\N
03104	7 	1	jar Gerber First Foods (2.5 oz)	71	\N	\N
03104	8 	1	jar Earth's Best (4.5 oz)	128	\N	\N
03104	9 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03104	10	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03104	11	1	jar Heinz Beginner-1 (2.5 oz)	71	\N	\N
03105	1 	1	cup	224	\N	\N
03105	2 	1	tbsp	14	\N	\N
03105	3 	1	oz	28.350000000000001	\N	\N
03105	4 	1	jar	170	\N	\N
03105	5 	1	jar Gerber Third Foods (6 oz)	170	\N	\N
03108	1 	1	cup	224	\N	\N
03108	2 	1	tbsp	14	\N	\N
03108	3 	1	oz	28.350000000000001	\N	\N
03108	4 	1	jar	113	\N	\N
03108	5 	1	jar Beech-Nut Baby's First (2.5 oz)	71	\N	\N
03108	6 	1	jar Beech-Nut Stage I (4 oz)	113	\N	\N
03108	7 	1	jar Gerber First Foods (2.5 oz)	71	\N	\N
03108	8 	1	jar Earth's Best (4.5 oz)	128	\N	\N
03108	9 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03108	10	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03108	11	1	jar Heinz Beginner-1 (2.5 oz)	71	\N	\N
03109	1 	1	cup	224	\N	\N
03109	2 	1	tbsp	14	\N	\N
03109	3 	1	oz	28.350000000000001	\N	\N
03109	4 	1	jar	170	\N	\N
03109	5 	1	jar Beech-Nut Stage 3 (6 oz)	170	\N	\N
03109	6 	1	jar Gerber Third Foods (6 oz)	170	\N	\N
03109	7 	1	jar Heinz Junior-3 (6 oz)	170	\N	\N
03112	1 	1	cup	163	\N	\N
03112	2 	1	tbsp	10	\N	\N
03112	3 	1	jar Gerber Graduate (4.5 oz)	71	\N	\N
03114	1 	1	jar, Gerber (4 oz)	113	\N	\N
03116	1 	1	tbsp	16	\N	\N
03116	2 	1	oz	28.350000000000001	\N	\N
03116	3 	1	jar	113	\N	\N
03116	4 	1	jar Beech-Nut Baby's First (2.5 oz)	71	\N	\N
03116	5 	1	jar Beech-Nut Stage I (4 oz)	113	\N	\N
03116	6 	1	jar Gerber First Foods (2.5 oz)	71	\N	\N
03116	7 	1	jar Earth's Best (4.5 oz)	128	\N	\N
03116	8 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03116	9 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03116	10	1	jar Heinz Beginner-1 (2.5 oz)	71	\N	\N
03117	1 	1	tbsp	16	\N	\N
03117	2 	1	oz	28.350000000000001	\N	\N
03117	3 	1	jar	170	\N	\N
03117	4 	1	jar Beech-Nut Stage 3 (6 oz)	170	\N	\N
03117	5 	1	jar Gerber Third Foods (6 oz)	170	\N	\N
03117	6 	1	jar Heinz Junior-3 (6 oz)	170	\N	\N
03118	1 	1	tbsp	15	\N	\N
03118	2 	1	oz	28.350000000000001	\N	\N
03118	3 	1	jar	113	\N	\N
03118	4 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03118	5 	1	jar Heinz Strained-2 (4.25 oz)	120	\N	\N
03119	1 	1	cup	240	\N	\N
03119	2 	1	tbsp	15	\N	\N
03119	3 	1	oz	28.350000000000001	\N	\N
03119	4 	1	jar	113	\N	\N
03119	5 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03119	6 	1	jar Beech-Nut Stage 2 (4 oz)	113	\N	\N
03119	7 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03120	1 	1	cup	240	\N	\N
03120	2 	1	tbsp	15	\N	\N
03120	3 	1	oz	28.350000000000001	\N	\N
03120	4 	1	jar	170	\N	\N
03120	5 	1	jar Heinz Junior-3 (6 oz)	170	\N	\N
03121	1 	1	cup	240	\N	\N
03121	2 	1	tbsp	15	\N	\N
03121	3 	1	oz	28.350000000000001	\N	\N
03121	4 	1	jar	113	\N	\N
03121	5 	1	jar Beech-Nut Baby's First (2.5 oz)	71	\N	\N
03121	6 	1	jar Beech-Nut Stage I (4 oz)	113	\N	\N
03121	7 	1	jar Gerber First Foods (2.5 oz)	71	\N	\N
03121	8 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03121	9 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03121	10	1	jar Heinz Beginner-1 (2.5 oz)	71	\N	\N
03127	1 	1	cup	240	\N	\N
03127	2 	1	tbsp	15	\N	\N
03127	3 	1	oz	28.350000000000001	\N	\N
03127	4 	1	jar	113	\N	\N
03127	5 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03128	1 	1	tbsp	15	\N	\N
03128	2 	1	oz	28.350000000000001	\N	\N
03128	3 	1	jar	170	\N	\N
03128	4 	1	jar Gerber Third Foods (6 oz)	170	\N	\N
03128	5 	1	jar Heinz Junior-3 (6 oz)	170	\N	\N
03129	1 	1	tbsp	15	\N	\N
03129	2 	1	oz	28.350000000000001	\N	\N
03129	3 	1	jar	113	\N	\N
03129	4 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03129	5 	1	jar Heinz Strained-2 (4.25 oz)	120	\N	\N
03130	1 	1	tbsp	16	\N	\N
03130	2 	1	oz	28.350000000000001	\N	\N
03130	3 	1	jar	113	\N	\N
03130	4 	1	jar Beech-Nut Baby's First (2.5 oz)	71	\N	\N
03130	5 	1	jar Beech-Nut Stage I (4 oz)	113	\N	\N
03130	6 	1	jar Gerber First Foods (2.5 oz)	71	\N	\N
03130	7 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03130	8 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03130	9 	1	jar Heinz Beginner-1 (2.5 oz)	71	\N	\N
03131	1 	1	tbsp	16	\N	\N
03131	2 	1	oz	28.350000000000001	\N	\N
03131	3 	1	jar	170	\N	\N
03131	4 	1	jar Beech-Nut Stage 3 (6 oz)	170	\N	\N
03131	5 	1	jar Gerber Third Foods (6 oz)	170	\N	\N
03131	6 	1	jar Heinz Junior-3 (6 oz)	170	\N	\N
03132	1 	1	tbsp	16	\N	\N
03132	2 	1	oz	28.350000000000001	\N	\N
03132	3 	1	jar	113	\N	\N
03132	4 	1	jar Beech-Nut Baby's First (2.5 oz)	71	\N	\N
03132	5 	1	jar Beech-Nut Stage I (4 oz)	113	\N	\N
03132	6 	1	jar Gerber First Foods (2.5 oz)	71	\N	\N
03132	7 	1	jar Earth's Best (4.5 oz)	113	\N	\N
03132	8 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03132	9 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03132	10	1	jar Heinz Beginner-1 (2.5 oz)	71	\N	\N
03133	1 	1	tbsp	16	\N	\N
03133	2 	1	oz	28.350000000000001	\N	\N
03133	3 	1	jar	170	\N	\N
03133	4 	1	jar Beech-Nut Stage 3 (6 oz)	170	\N	\N
03133	5 	1	jar Gerber Third Foods (6 oz)	170	\N	\N
03133	6 	1	jar Heinz Junior-3 (6 oz)	170	\N	\N
03134	1 	1	tbsp	15	\N	\N
03134	2 	1	oz	28.350000000000001	\N	\N
03134	3 	1	jar	113	\N	\N
03134	4 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03134	5 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03135	1 	1	tbsp	15	\N	\N
03135	2 	1	oz	28.350000000000001	\N	\N
03135	3 	1	jar	170	\N	\N
03135	4 	1	jar Gerber Third Foods (6 oz)	170	\N	\N
03136	1 	1	tbsp	15	\N	\N
03136	2 	1	oz	28.350000000000001	\N	\N
03136	3 	1	jar	113	\N	\N
03136	4 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03136	5 	1	jar Heinz Strained-2 (4.25 oz)	120	\N	\N
03137	1 	1	oz	28.350000000000001	\N	\N
03137	2 	1	jar	170	\N	\N
03139	1 	1	tbsp	15	\N	\N
03139	2 	1	jar Gerber First Foods (2.5 oz)	71	\N	\N
03140	1 	1	tbsp	15	\N	\N
03140	2 	1	oz	28.350000000000001	\N	\N
03140	3 	1	jar, Gerber (4 oz)	113	\N	\N
03140	4 	1	jar	113	\N	\N
03142	1 	1	tbsp	16	\N	\N
03142	2 	1	oz	28.350000000000001	\N	\N
03142	3 	1	jar	113	\N	\N
03142	4 	1	jar Earth's Best (4.5 oz)	128	\N	\N
03142	5 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03142	6 	1	jar Beech-Nut Stage 2 (4 oz)	113	\N	\N
03142	7 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03143	1 	1	tbsp	16	\N	\N
03143	2 	1	oz	28.350000000000001	\N	\N
03143	3 	1	jar	170	\N	\N
03143	4 	1	jar Heinz Junior-3 (6 oz)	170	\N	\N
03144	1 	1	oz	28.350000000000001	\N	\N
03144	2 	1	jar	113	\N	\N
03145	1 	1	oz	28.350000000000001	\N	\N
03145	2 	1	jar	170	\N	\N
03147	1 	1	tbsp	16	\N	\N
03147	2 	1	jar NFS	170	\N	\N
03147	3 	1	jar Beech-Nut Stage 3 (6 oz)	170	\N	\N
03150	1 	1	oz	28.350000000000001	\N	\N
03150	2 	1	jar	113	\N	\N
03151	1 	1	oz	28.350000000000001	\N	\N
03151	2 	1	jar	170	\N	\N
03152	1 	1	oz	28.350000000000001	\N	\N
03152	2 	1	jar	113	\N	\N
03153	1 	1	oz	28.350000000000001	\N	\N
03153	2 	1	jar	170	\N	\N
03154	1 	1	jar, Gerber (4 oz)	113	\N	\N
03156	1 	1	tbsp	15	\N	\N
03156	2 	1	oz	28.350000000000001	\N	\N
03156	3 	1	jar	170	\N	\N
03156	4 	1	jar Gerber Third Foods (6 oz)	170	\N	\N
03156	5 	1	jar Heinz Junior-3 (6 oz)	170	\N	\N
03157	1 	1	tbsp	15	\N	\N
03157	2 	1	oz	28.350000000000001	\N	\N
03157	3 	1	jar	113	\N	\N
03157	4 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03157	5 	1	jar Heinz Strained-2 (4.25 oz)	120	\N	\N
03158	1 	1	tbsp	16	\N	\N
03158	2 	1	oz	28.350000000000001	\N	\N
03158	3 	1	jar	113	\N	\N
03158	4 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03158	5 	1	jar Beech-Nut Stage 2 (4 oz)	113	\N	\N
03158	6 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03159	1 	1	tbsp	16	\N	\N
03159	2 	1	oz	28.350000000000001	\N	\N
03159	3 	1	jar	170	\N	\N
03159	4 	1	jar Gerber Third Foods (6 oz)	170	\N	\N
03160	1 	1	oz	28.350000000000001	\N	\N
03160	2 	1	jar	113	\N	\N
03162	1 	1	oz	28.350000000000001	\N	\N
03162	2 	1	jar	113	\N	\N
03163	1 	1	tbsp	15	\N	\N
03163	2 	1	jar NFS	113	\N	\N
03163	3 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03164	1 	1	oz	28.350000000000001	\N	\N
03164	2 	1	jar	113	\N	\N
03165	1 	1	oz	28.350000000000001	\N	\N
03165	2 	1	jar	170	\N	\N
03166	1 	1	fl oz	31.699999999999999	\N	\N
03166	2 	1	jar	127	\N	\N
03166	3 	1	bottle Earth's Best (4.2 fl oz)	131	\N	\N
03166	4 	1	bottle Heinz Strained (4 fl oz)	125	\N	\N
03166	5 	1	bottle Gerber First Food (4 fl oz)	125	\N	\N
03166	6 	1	bottle Beech-Nut Stage I (4 fl oz)	125	\N	\N
03167	1 	1	fl oz	31.199999999999999	\N	\N
03167	2 	1	bottle Earth's Best (4.2 fl oz)	131	\N	\N
03167	3 	1	bottle Heinz Strained (4 fl oz)	125	\N	\N
03167	4 	1	bottle NFS	125	\N	\N
03167	5 	1	bottle Beech-Nut Stage 2 (4 fl oz)	125	\N	\N
03167	6 	1	bottle Gerber Second Foods (4 fl oz)	125	\N	\N
03168	1 	1	fl oz	31.199999999999999	\N	\N
03168	2 	1	jar	127	\N	\N
03170	1 	1	fl oz	31.199999999999999	\N	\N
03170	2 	1	jar	127	\N	\N
03171	1 	1	fl oz	31.199999999999999	\N	\N
03171	2 	1	jar	127	\N	\N
03171	3 	1	bottle (4 fl oz)	125	\N	\N
03172	1 	1	fl oz	31.199999999999999	\N	\N
03172	2 	1	jar	127	\N	\N
03172	3 	1	bottle Heinz Strained (4 fl oz)	125	\N	\N
03172	4 	1	bottle Gerber Second Foods (4 fl oz)	125	\N	\N
03172	5 	1	bottle Beech-Nut Stage 3 (4 fl oz)	125	\N	\N
03173	1 	1	fl oz	31.199999999999999	\N	\N
03173	2 	1	jar	127	\N	\N
03174	1 	1	fl oz	31.199999999999999	\N	\N
03174	2 	1	jar	127	\N	\N
03174	3 	1	bottle Heinz Strained (4 fl oz)	125	\N	\N
03175	1 	1	fl oz	31.199999999999999	\N	\N
03175	2 	1	jar	127	\N	\N
03176	1 	1	fl oz	31.199999999999999	\N	\N
03176	2 	1	jar	127	\N	\N
03177	1 	1	fl oz	31.199999999999999	\N	\N
03177	2 	1	jar	127	\N	\N
03178	1 	1	fl oz	31.199999999999999	\N	\N
03178	2 	1	jar	127	\N	\N
03179	1 	1	fl oz	31.199999999999999	\N	\N
03179	2 	1	jar	127	\N	\N
03179	3 	1	bottle (4 fl oz)	125	\N	\N
03181	1 	1	tbsp	2.3999999999999999	\N	\N
03181	2 	0.5	oz	15	\N	\N
03184	1 	0.5	oz	15	\N	\N
03185	1 	1	tbsp	2.5	\N	\N
03185	2 	0.5	oz	15	\N	\N
03186	1 	1	tbsp	2.5	\N	\N
03186	2 	0.5	oz	15	\N	\N
03187	1 	1	oz	28.350000000000001	\N	\N
03187	2 	1	jar	113	\N	\N
03188	1 	1	oz	28.350000000000001	\N	\N
03188	2 	1	jar	170	\N	\N
03189	1 	1	tbsp	2.5	\N	\N
03189	2 	0.5	oz	15	\N	\N
03190	1 	1	tbsp	2.5	\N	\N
03190	2 	0.5	oz	15	\N	\N
03191	1 	1	oz	28.350000000000001	\N	\N
03191	2 	1	jar	113	\N	\N
03192	1 	1	oz	28.350000000000001	\N	\N
03192	2 	1	jar	170	\N	\N
03193	1 	1	tbsp	2.3999999999999999	\N	\N
03193	2 	0.5	oz	14.199999999999999	\N	\N
03194	1 	1	tbsp	2.5	\N	\N
03194	2 	0.5	oz	15	\N	\N
03195	1 	1	tbsp	16	\N	\N
03195	2 	1	oz	28.350000000000001	\N	\N
03195	3 	1	jar	113	\N	\N
03195	4 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03195	5 	1	jar Heinz Strained-2 (4.25 oz)	120	\N	\N
03197	1 	1	oz	28.350000000000001	\N	\N
03197	2 	1	jar	113	\N	\N
03198	1 	1	oz	28.350000000000001	\N	\N
03198	2 	1	jar	170	\N	\N
03199	1 	1	oz	28.350000000000001	\N	\N
03199	2 	1	jar	113	\N	\N
03201	1 	1	oz	28.350000000000001	\N	\N
03201	2 	1	jar	170	\N	\N
03205	1 	1	tbsp	5.2999999999999998	\N	\N
03205	2 	1	packet (.75 oz)	21	\N	\N
03206	1 	1	cookie	8	\N	\N
03209	1 	1	cracker	0.69999999999999996	\N	\N
03210	1 	1	tbsp	15	\N	\N
03210	2 	1	oz	28.350000000000001	\N	\N
03210	3 	1	jar	170	\N	\N
03210	4 	1	jar Gerber Third Foods (6 oz)	170	\N	\N
03211	1 	1	tbsp	2.3999999999999999	\N	\N
03211	2 	0.5	oz	14.199999999999999	\N	\N
03212	1 	1	tbsp	2.5	\N	\N
03212	2 	0.5	oz	15	\N	\N
03213	1 	1	oz	28.350000000000001	\N	\N
03213	2 	1	cookie	6.5	\N	\N
03214	1 	1	oz	28.350000000000001	\N	\N
03214	2 	1	cookie	5	\N	\N
03215	1 	1	oz	28.350000000000001	\N	\N
03215	2 	1	pretzel	6	\N	\N
03216	1 	1	oz	28.350000000000001	\N	\N
03216	2 	1	biscuit	11	\N	\N
03217	1 	1	oz	28.350000000000001	\N	\N
03217	2 	1	piece	7	\N	\N
03217	3 	1	rusk	10	\N	\N
03217	4 	1	toast, Gerber Zwieback	7	\N	\N
03220	1 	1	oz	28.350000000000001	\N	\N
03220	2 	1	jar	113	\N	\N
03221	1 	1	oz	28.350000000000001	\N	\N
03221	2 	1	jar	170	\N	\N
03224	1 	1	oz	28.350000000000001	\N	\N
03224	2 	1	jar	113	\N	\N
03225	1 	1	oz	28.350000000000001	\N	\N
03225	2 	1	jar	170	\N	\N
03226	1 	1	oz	28.350000000000001	\N	\N
03226	2 	1	jar	113	\N	\N
03227	1 	1	tbsp	15	\N	\N
03227	2 	1	oz	28.350000000000001	\N	\N
03227	3 	1	jar	113	\N	\N
03227	4 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03227	5 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03228	1 	1	tbsp	15	\N	\N
03228	2 	1	oz	28.350000000000001	\N	\N
03228	3 	1	jar	220	\N	\N
03228	4 	1	jar Gerber Third Foods (6 oz)	170	\N	\N
03233	1 	1	tbsp	15	\N	\N
03233	2 	1	oz	28.350000000000001	\N	\N
03233	3 	1	jar	113	\N	\N
03233	4 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03235	1 	1	tbsp	15	\N	\N
03235	2 	1	oz	28.350000000000001	\N	\N
03235	3 	1	jar	113	\N	\N
03235	4 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03235	5 	1	jar Heinz Strained-2 (4.25 oz)	120	\N	\N
03236	1 	1	tbsp	15	\N	\N
03236	2 	1	oz	28.350000000000001	\N	\N
03236	3 	1	jar	170	\N	\N
03236	4 	1	jar Gerber Third Foods (6 oz)	170	\N	\N
03236	5 	1	jar Heinz Junior-3 (6 oz)	170	\N	\N
03238	1 	1	oz	28.350000000000001	\N	\N
03238	2 	1	jar	113	\N	\N
03245	1 	1	cup	229	\N	\N
03245	2 	1	tbsp	14	\N	\N
03245	3 	1	oz	28.350000000000001	\N	\N
03245	4 	1	jar	113	\N	\N
03245	5 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03245	6 	1	jar Beech-Nut Stage 2 (4 oz)	113	\N	\N
03245	7 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03246	1 	1	cup	229	\N	\N
03246	2 	1	tbsp	14	\N	\N
03246	3 	1	oz	28.350000000000001	\N	\N
03246	4 	1	jar	170	\N	\N
03246	5 	1	jar Beech-Nut Stage 3 (6 oz)	170	\N	\N
03246	6 	1	jar Gerber Third Foods (6 oz)	170	\N	\N
03246	7 	1	jar Heinz Junior-3 (6 oz)	170	\N	\N
03265	1 	1	fl oz	31.199999999999999	\N	\N
03265	2 	1	jar	127	\N	\N
03265	3 	1	bottle Earth's Best (4.2 fl oz)	131	\N	\N
03265	4 	1	bottle Heinz Strained (4 fl oz)	125	\N	\N
03265	5 	1	bottle Beech-Nut Stage 2 (4 fl oz)	125	\N	\N
03265	6 	1	bottle Gerber Second Foods (4 fl oz)	125	\N	\N
03268	1 	1	fl oz	31.199999999999999	\N	\N
03268	2 	1	jar	127	\N	\N
03269	1 	1	serving	189	\N	\N
03274	1 	1	cup	256	\N	\N
03274	2 	1	tbsp	16	\N	\N
03274	3 	1	oz	28.350000000000001	\N	\N
03274	4 	1	jar	170	\N	\N
03274	5 	1	jar Beech-Nut Stage 3 (6 oz)	170	\N	\N
03274	6 	1	jar Gerber Third Foods (6 oz)	170	\N	\N
03278	1 	1	oz	28.350000000000001	\N	\N
03278	2 	1	jar	113	\N	\N
03279	1 	1	oz	28.350000000000001	\N	\N
03279	2 	1	jar	170	\N	\N
03280	1 	1	tbsp	15	\N	\N
03280	2 	1	oz	28.350000000000001	\N	\N
03280	3 	1	jar	170	\N	\N
03280	4 	1	jar Gerber Third Foods (6 oz)	170	\N	\N
03280	5 	1	jar Heinz Junior-3 (6 oz)	170	\N	\N
03282	1 	1	cup	240	\N	\N
03282	2 	1	tbsp	15	\N	\N
03282	3 	1	oz	28.350000000000001	\N	\N
03282	4 	1	jar (7.5 oz-7.75 oz)	216	\N	\N
03282	5 	1	jar	170	\N	\N
03283	1 	1	oz	28.350000000000001	\N	\N
03283	2 	1	jar	113	\N	\N
03286	1 	1	oz	28.350000000000001	\N	\N
03286	2 	1	jar	113	\N	\N
03287	1 	1	tbsp	16	\N	\N
03287	2 	1	oz	28.350000000000001	\N	\N
03287	3 	1	jar	170	\N	\N
03287	4 	1	jar Beech-Nut Stage 3 (6 oz)	170	\N	\N
03287	5 	1	jar Gerber Third Foods (6 oz)	170	\N	\N
03287	6 	1	jar Heinz Junior-3 (6 oz)	170	\N	\N
03289	1 	1	tbsp	15	\N	\N
03289	2 	1	jar NFS	113	\N	\N
03289	3 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03290	1 	1	tbsp	15	\N	\N
03290	2 	1	jar NFS	113	\N	\N
03290	3 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03297	1 	1	oz	28.350000000000001	\N	\N
03297	2 	1	jar	113	\N	\N
03297	3 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03297	4 	1	jar Beech-Nut Stage 2 (4 oz)	113	\N	\N
03297	5 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03298	1 	1	oz	28.350000000000001	\N	\N
03298	2 	1	jar	113	\N	\N
03298	3 	1	jar Gerber Second Food (4 oz)	113	\N	\N
03298	4 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
03303	1 	1	tbsp	16	\N	\N
03303	2 	1	jar Beech-Nut Stage 2 (4 oz)	113	\N	\N
03681	1 	1	oz	28.350000000000001	\N	\N
03682	1 	1	oz	28.350000000000001	\N	\N
03685	1 	1	oz	28.350000000000001	\N	\N
03686	1 	1	oz	28.350000000000001	\N	\N
03689	1 	1	oz	28.350000000000001	\N	\N
03690	1 	1	oz	28.350000000000001	\N	\N
03693	1 	1	oz	28.350000000000001	\N	\N
03694	1 	1	oz	28.350000000000001	\N	\N
03696	1 	1	oz	28.350000000000001	\N	\N
03704	1 	1	oz	28.350000000000001	\N	\N
03711	1 	1	oz	28.350000000000001	\N	\N
03712	1 	1	oz	28.350000000000001	\N	\N
03800	1 	1	fl oz	30.5	\N	\N
03801	1 	1	fl oz	31.399999999999999	\N	\N
03802	1 	1	scoop	8.6999999999999993	\N	\N
03803	1 	1	fl oz	30.5	\N	\N
03804	1 	1	fl oz	31.399999999999999	\N	\N
03805	1 	1	scoop	8.3000000000000007	\N	\N
03806	1 	1	fl oz	30.5	\N	\N
03807	1 	1	fl oz	31.399999999999999	\N	\N
03809	1 	1	scoop	8.3000000000000007	\N	\N
03810	1 	1	scoop	9.5999999999999996	\N	\N
03811	1 	1	fl oz	30.800000000000001	\N	\N
03813	1 	1	fl oz	30.800000000000001	\N	\N
03814	1 	1	scoop	9.5999999999999996	\N	\N
03816	1 	1	fl oz	31.5	\N	\N
03819	1 	1	scoop	9.4000000000000004	\N	\N
03820	1 	1	fl oz	31	\N	\N
03821	1 	1	scoop	8.8000000000000007	\N	\N
03822	1 	1	fl oz	30.800000000000001	\N	\N
03823	1 	1	fl oz	30.5	\N	\N
03824	1 	1	fl oz	30.800000000000001	\N	\N
03826	1 	1	scoop	8.8000000000000007	\N	\N
03835	1 	1	scoop	8.5	\N	\N
03837	1 	1	scoop	8.6999999999999993	\N	\N
03839	1 	1	fl oz	30.5	\N	\N
03840	1 	1	fl oz	30.800000000000001	\N	\N
03841	1 	1	fl oz	30.5	\N	\N
03842	1 	1	fl oz	31.399999999999999	\N	\N
03843	1 	1	scoop	8.6999999999999993	\N	\N
03846	1 	1	fl oz	30.5	\N	\N
03850	1 	1	fl oz	30.399999999999999	\N	\N
03851	1 	1	fl oz	31.399999999999999	\N	\N
03853	1 	1	scoop	8.5	\N	\N
03855	1 	1	fl oz	31	\N	\N
03856	1 	1	fl oz	31.399999999999999	\N	\N
03858	1 	1	scoop	8.6999999999999993	\N	\N
03860	1 	1	fl oz	31	\N	\N
03880	1 	1	fl oz	30.399999999999999	\N	\N
03881	1 	1	fl oz	31.399999999999999	\N	\N
03883	1 	1	scoop	8.4000000000000004	\N	\N
03890	1 	1	fl oz	30.399999999999999	\N	\N
03891	1 	1	fl oz	31.399999999999999	\N	\N
03893	1 	1	scoop	8.6999999999999993	\N	\N
03900	1 	1	fl oz	30.5	\N	\N
03901	1 	1	fl oz	31.899999999999999	\N	\N
03913	1 	1	scoop	9.4000000000000004	\N	\N
03925	1 	1	fl oz	30.5	\N	\N
03926	1 	1	fl oz	31.399999999999999	\N	\N
03928	1 	1	scoop	4.2999999999999998	\N	\N
03930	1 	1	fl oz	30.5	\N	\N
04001	1 	1	cup	205	\N	\N
04001	2 	1	tbsp	12.800000000000001	\N	\N
04002	1 	1	cup	205	\N	\N
04002	2 	1	tbsp	12.800000000000001	\N	\N
04011	1 	1	tbsp	15	\N	\N
04012	1 	1	tbsp	16	\N	\N
04013	1 	1	tbsp	16	\N	\N
04014	1 	1	tbsp	16	\N	\N
04015	1 	1	cup	245	\N	\N
04015	2 	1	tbsp	15	\N	\N
04016	1 	1	tablespoon	15	\N	\N
04016	2 	1	cup	245	\N	\N
04017	1 	1	cup	250	\N	\N
04017	2 	1	tbsp	16	\N	\N
04018	1 	1	tablespoon	14.699999999999999	\N	\N
04018	2 	1	cup	235	\N	\N
04020	1 	1	tablespoon	16	\N	\N
04020	2 	1	cup	260	\N	\N
04021	1 	1	tablespoon	15	\N	\N
04021	2 	1	cup	240	\N	\N
04022	1 	1	tablespoon	16	\N	\N
04022	2 	1	cup	260	\N	\N
04023	1 	1	tablespoon	15	\N	\N
04023	2 	1	cup	245	\N	\N
04025	1 	1	tablespoon	13.800000000000001	\N	\N
04025	2 	1	cup	220	\N	\N
04025	3 	1	tbsp	14	2	0
04025	4 	1	packet	10	\N	\N
04026	1 	1	tablespoon	13.800000000000001	\N	\N
04026	2 	1	cup	220	\N	\N
04027	1 	1	tablespoon	15	\N	\N
04027	2 	1	cup	240	\N	\N
04028	1 	1	tablespoon	15	\N	\N
04028	2 	1	cup	240	\N	\N
04029	1 	1	tablespoon	14.1	\N	\N
04029	2 	1	cup	225	\N	\N
04030	1 	1	tablespoon	15	\N	\N
04030	2 	1	cup	245	\N	\N
04031	1 	1	cup	205	\N	\N
04031	2 	1	tbsp	12.800000000000001	\N	\N
04034	1 	1	tablespoon	13.6	\N	\N
04034	2 	1	tsp	4.5	\N	\N
04034	3 	1	cup	218	\N	\N
04037	1 	1	tablespoon	13.6	\N	\N
04037	2 	1	cup	218	\N	\N
04037	3 	1	tsp	4.5	\N	\N
04038	1 	1	tablespoon	13.6	\N	\N
04038	2 	1	cup	218	\N	\N
04038	3 	1	tsp	4.5	\N	\N
04042	1 	1	tablespoon	13.5	\N	\N
04042	2 	1	cup	216	\N	\N
04042	3 	1	tsp	4.5	\N	\N
04044	1 	1	tbsp	13.6	\N	\N
04044	2 	1	cup	218	\N	\N
04044	3 	1	tsp	4.5	\N	\N
04047	1 	1	tbsp	13.6	\N	\N
04047	2 	1	cup	218	\N	\N
04047	3 	1	tsp	4.5	\N	\N
04053	1 	1	tablespoon	13.5	\N	\N
04053	2 	1	cup	216	\N	\N
04053	3 	1	tsp	4.5	\N	\N
04055	1 	1	tbsp	13.6	\N	\N
04055	2 	1	cup	216	\N	\N
04055	3 	1	tsp	4.5	\N	\N
04058	1 	1	tablespoon	13.6	\N	\N
04058	2 	1	cup	218	\N	\N
04058	3 	1	tsp	4.5	\N	\N
04060	1 	1	tbsp	13.6	\N	\N
04060	2 	1	cup	218	\N	\N
04060	3 	1	tsp	4.5	\N	\N
04065	1 	1	tsp	4.7000000000000002	\N	\N
04065	2 	1	stick	113	\N	\N
04067	1 	1	tsp	4.7000000000000002	\N	\N
04067	2 	1	stick	113	\N	\N
04068	1 	1	tsp	4.7000000000000002	\N	\N
04068	2 	1	stick	113	\N	\N
04071	1 	1	tsp	4.7000000000000002	\N	\N
04071	2 	1	stick	113	\N	\N
04073	1 	1	tsp	4.7000000000000002	\N	\N
04073	2 	1	stick	113	\N	\N
04074	1 	1	tsp	4.7000000000000002	\N	\N
04074	2 	1	stick	113	\N	\N
04075	1 	1	tsp	4.7000000000000002	\N	\N
04075	2 	1	stick	113	\N	\N
04076	1 	1	tsp	4.7000000000000002	\N	\N
04076	2 	1	stick	113	\N	\N
04077	1 	1	tsp	4.7000000000000002	\N	\N
04077	2 	1	stick	113	\N	\N
04078	1 	1	tsp	4.7000000000000002	\N	\N
04078	2 	1	stick	113	\N	\N
04079	1 	1	tsp	4.7000000000000002	\N	\N
04079	2 	1	stick	113	\N	\N
04080	1 	1	tsp	4.7000000000000002	\N	\N
04080	2 	1	stick	113	\N	\N
04081	1 	1	tsp	4.7000000000000002	\N	\N
04081	2 	1	stick	113	\N	\N
04082	1 	1	tsp	4.7000000000000002	\N	\N
04082	2 	1	stick	113	\N	\N
04083	1 	1	tsp	4.7000000000000002	\N	\N
04083	2 	1	stick	113	\N	\N
04089	1 	1	tsp	4.7000000000000002	\N	\N
04089	2 	1	stick	113	\N	\N
04105	1 	1	cup	227	\N	\N
04105	2 	1	tbsp	14.199999999999999	\N	\N
04105	3 	1	tsp	4.7000000000000002	\N	\N
04105	4 	1	packet	5	\N	\N
04106	1 	1	cup	229	\N	\N
04106	2 	1	tsp	4.7999999999999998	\N	\N
04107	1 	1	cup	232	\N	\N
04107	2 	1	tsp	4.7999999999999998	\N	\N
04108	1 	1	cup	232	\N	\N
04108	2 	1	tsp	4.7999999999999998	\N	\N
04109	1 	1	cup	232	\N	\N
04109	2 	1	tsp	4.7999999999999998	\N	\N
04110	1 	1	cup	232	\N	\N
04110	2 	1	tsp	4.7999999999999998	\N	\N
04112	1 	1	cup	232	\N	\N
04112	2 	1	tsp	4.7999999999999998	\N	\N
04114	1 	1	tbsp	14.699999999999999	\N	\N
04114	2 	1	cup	235	\N	\N
04115	1 	2	tbsp	29	\N	\N
04116	1 	2	tbsp	31	\N	\N
04117	1 	2	tbsp	30	\N	\N
04118	1 	2	tbsp	31	\N	\N
04119	1 	2	tbsp	35	\N	\N
04120	1 	1	tablespoon	16	\N	\N
04120	2 	1	cup	250	\N	\N
04120	3 	1	individual packet	12.300000000000001	\N	\N
04121	1 	2	tbsp	33	\N	\N
04128	1 	1	teaspoon	4.7999999999999998	\N	\N
04128	2 	1	cup	232	\N	\N
04131	1 	1	tsp	4.7000000000000002	\N	\N
04131	2 	1	stick	113	\N	\N
04132	1 	1	tsp	4.7000000000000002	\N	\N
04132	2 	1	stick	113	\N	\N
04133	1 	1	tablespoon	14	\N	\N
04133	2 	1	cup	220	\N	\N
04134	1 	1	cup	255	\N	\N
04134	2 	1	tbsp	16	\N	\N
04135	1 	1	tablespoon	16	\N	\N
04135	2 	1	cup	250	\N	\N
04140	1 	1	tablespoon	15	\N	\N
04140	2 	1	cup	245	\N	\N
04141	1 	1	tablespoon	15	\N	\N
04142	1 	1	tablespoon	16	\N	\N
04142	2 	1	cup	260	\N	\N
04143	1 	1	tablespoon	14.699999999999999	\N	\N
04143	2 	1	cup	235	\N	\N
04144	1 	1	tablespoon	15	\N	\N
04144	2 	1	cup	240	\N	\N
04145	1 	1	tablespoon	13.800000000000001	\N	\N
04145	2 	1	cup	220	\N	\N
04146	1 	1	tablespoon	14	\N	\N
04146	2 	1	cup	220	\N	\N
04367	1 	1	tablespoon	16	\N	\N
04367	2 	1	cup	256	\N	\N
04501	1 	1	tablespoon	13.6	\N	\N
04501	2 	1	cup	218	\N	\N
04501	3 	1	tsp	4.5	\N	\N
04502	1 	1	tablespoon	13.6	\N	\N
04502	2 	1	cup	218	\N	\N
04502	3 	1	tsp	4.5	\N	\N
04506	1 	1	tbsp	13.6	\N	\N
04506	2 	1	cup	218	\N	\N
04506	3 	1	tsp	4.5	\N	\N
04510	1 	1	cup	218	\N	\N
04510	2 	1	tbsp	13.6	\N	\N
04510	3 	1	1tsp	4.5	\N	\N
04511	1 	1	tablespoon	13.6	\N	\N
04511	2 	1	cup	218	\N	\N
04511	3 	1	tsp	4.5	\N	\N
04513	1 	1	tablespoon	13.6	\N	\N
04513	2 	1	cup	218	\N	\N
04513	3 	2	tbsp (1/8 cup)	27	\N	\N
04514	1 	1	tablespoon	13.6	\N	\N
04514	2 	1	cup	218	\N	\N
04514	3 	1	tsp	4.5	\N	\N
04515	1 	1	tablespoon	13.6	\N	\N
04515	2 	1	cup	218	\N	\N
04515	3 	1	tsp	4.5	\N	\N
04516	1 	1	tablespoon	13.6	\N	\N
04516	2 	1	cup	218	\N	\N
04516	3 	1	tsp	4.5	\N	\N
04517	1 	1	tablespoon	13.6	\N	\N
04517	2 	1	cup	218	\N	\N
04517	3 	1	tsp	4.5	\N	\N
04518	1 	1	tbsp	13.6	\N	\N
04518	2 	1	cup	218	\N	\N
04518	3 	1	tsp	4.5	\N	\N
04520	1 	1	cup	205	\N	\N
04520	2 	1	tbsp	12.800000000000001	\N	\N
04521	1 	1	tsp	4.7000000000000002	\N	\N
04521	2 	1	stick	113	\N	\N
04528	1 	1	cup	218	\N	\N
04528	2 	1	tablespoon	13.6	\N	\N
04528	3 	1	tsp	4.5	\N	\N
04529	1 	1	tablespoon	13.6	\N	\N
04529	2 	1	cup	218	\N	\N
04529	3 	1	tsp	4.5	\N	\N
04530	1 	1	tablespoon	13.6	\N	\N
04530	2 	1	cup	218	\N	\N
04530	3 	1	tsp	4.5	\N	\N
04531	1 	1	tablespoon	13.6	\N	\N
04531	2 	1	cup	218	\N	\N
04531	3 	1	tsp	4.5	\N	\N
04532	1 	1	tablespoon	13.6	\N	\N
04532	2 	1	cup	218	\N	\N
04532	3 	1	tsp	4.5	\N	\N
04534	1 	1	tbsp	13.6	\N	\N
04534	2 	1	cup	218	\N	\N
04534	3 	1	tsp	4.5	\N	\N
04536	1 	1	tablespoon	13.6	\N	\N
04536	2 	1	cup	218	\N	\N
04536	3 	1	tsp	4.5	\N	\N
04539	1 	1	tablespoon	15	\N	\N
04539	2 	1	cup	245	\N	\N
04541	1 	1	tablespoon	13.6	\N	\N
04541	2 	1	cup	218	\N	\N
04541	3 	1	tsp	4.5	\N	\N
04542	1 	1	cup	205	\N	\N
04542	2 	1	tbsp	12.800000000000001	\N	\N
04543	1 	1	tablespoon	13.6	\N	\N
04543	2 	1	cup	218	\N	\N
04543	3 	1	tsp	4.5	\N	\N
04544	1 	1	tablespoon	12.800000000000001	\N	\N
04544	2 	1	cup	205	\N	\N
04545	1 	1	tbsp	13.6	\N	\N
04545	2 	1	cup	218	\N	\N
04545	3 	1	tsp	4.5	\N	\N
04546	1 	1	tablespoon	12.800000000000001	\N	\N
04546	2 	1	cup	205	\N	\N
04547	1 	1	tablespoon	12.800000000000001	\N	\N
04547	2 	1	cup	205	\N	\N
04548	1 	1	tbsp	12.800000000000001	\N	\N
04548	2 	1	cup	205	\N	\N
04549	1 	1	tbsp	12.800000000000001	\N	\N
04549	2 	1	cup	205	\N	\N
04550	1 	1	tbsp	12.800000000000001	\N	\N
04550	2 	1	cup	205	\N	\N
04551	1 	1	tbsp	12.800000000000001	\N	\N
04551	2 	1	cup	205	\N	\N
04552	1 	1	tbsp	12.800000000000001	\N	\N
04552	2 	1	cup	205	\N	\N
04554	1 	1	tbsp	12.800000000000001	\N	\N
04554	2 	1	cup	205	\N	\N
04556	1 	1	tbsp	12.800000000000001	\N	\N
04556	2 	1	cup	205	\N	\N
04559	1 	1	tbsp	12.800000000000001	\N	\N
04559	2 	1	cup	205	\N	\N
04560	1 	1	tbsp	12.800000000000001	\N	\N
04560	2 	1	cup	205	\N	\N
04570	1 	1	tbsp	13.6	\N	\N
04570	2 	1	cup	218	\N	\N
04572	1 	1	tbsp	13.6	\N	\N
04572	2 	1	cup	218	\N	\N
04572	3 	1	tsp	4.5	\N	\N
04573	1 	1	tbsp	13.6	\N	\N
04573	2 	1	cup	218	\N	\N
04573	3 	1	tsp	4.5	\N	\N
04574	1 	1	tbsp	12.800000000000001	\N	\N
04574	2 	1	cup	205	\N	\N
04575	1 	1	cup	205	\N	\N
04575	2 	1	tbsp	12.800000000000001	\N	\N
04575	3 	1	tsp	4.2999999999999998	\N	\N
04576	1 	1	cup	205	\N	\N
04576	2 	1	tbsp	12.800000000000001	\N	\N
04581	1 	1	tbsp	14	\N	\N
04581	2 	1	cup	218	\N	\N
04581	3 	1	1tsp	4.5	\N	\N
04582	1 	1	tbsp	14	\N	\N
04582	2 	1	cup	218	\N	\N
04582	3 	1	tsp	4.5	\N	\N
04583	1 	1	tbsp	14	\N	\N
04583	2 	1	cup	218	\N	\N
04583	3 	1	1tsp	4.5	\N	\N
04584	1 	1	tbsp	14	\N	\N
04584	2 	1	cup	218	\N	\N
04584	3 	1	tsp	4.5	\N	\N
04585	1 	1	tbsp	14.199999999999999	\N	\N
04585	2 	1	cup	227	\N	\N
04585	3 	1	tsp	5	\N	\N
04585	4 	1	stick	113	\N	\N
04586	1 	1	tbsp	12.800000000000001	\N	\N
04586	2 	1	cup	205	\N	\N
04587	1 	1	tbsp	12.800000000000001	\N	\N
04587	2 	1	cup	205	\N	\N
04588	1 	1	tbsp	13.6	\N	\N
04588	2 	1	cup	218	\N	\N
04588	3 	1	tsp	4.5	\N	\N
04589	1 	1	cup	218	\N	\N
04589	2 	1	tbsp	13.6	\N	\N
04589	3 	1	1tsp	4.5	\N	\N
04590	1 	1	cup	218	\N	\N
04590	2 	1	tbsp	13.6	\N	\N
04590	3 	1	1tsp	4.5	\N	\N
04591	1 	1	cup	218	\N	\N
04591	2 	1	tbsp	13.6	\N	\N
04591	3 	1	1tsp	4.5	\N	\N
04592	1 	1	cup	205	\N	\N
04592	2 	1	tbsp	12.5	\N	\N
04592	3 	1	1tsp	4.5	\N	\N
04593	1 	1	cup	218	\N	\N
04593	2 	1	tbsp	13.6	\N	\N
04593	3 	1	1tsp	4.5	\N	\N
04594	1 	1	cup	218	\N	\N
04594	2 	1	tbsp	13.6	\N	\N
04594	3 	1	1tsp	4.5	\N	\N
04595	1 	1	tbsp	12.800000000000001	\N	\N
04595	2 	1	cup	205	\N	\N
04600	1 	1	tablespoon	14	\N	\N
04609	1 	1	tsp	4.2999999999999998	\N	\N
04610	1 	1	tbsp	14	1	\N
04610	2 	1	cup	227	\N	\N
04610	3 	1	tsp	4.7000000000000002	\N	\N
04610	4 	1	pat (1" sq, 1/3" high)	5	\N	\N
04610	5 	1	stick	113	\N	\N
04611	1 	1	cup	227	\N	\N
04611	2 	1	tbsp	14.199999999999999	\N	\N
04612	1 	1	cup	229	\N	\N
04612	2 	1	tbsp	14.300000000000001	\N	\N
04613	1 	1	cup	229	\N	\N
04613	2 	1	tsp	4.7999999999999998	\N	\N
04614	1 	1	cup	229	\N	\N
04614	2 	1	tbsp	14.300000000000001	\N	\N
04614	3 	1	tsp	4.7999999999999998	1	\N
04615	1 	1	tbsp	12.800000000000001	\N	\N
04615	2 	1	cup	205	\N	\N
04616	1 	1	tbsp	12.800000000000001	\N	\N
04616	2 	1	cup	205	\N	\N
04617	1 	1	cup	227	\N	\N
04617	2 	1	tbsp	14.199999999999999	\N	\N
04617	3 	1	pat (1" sq, 1/3" high)	5	\N	\N
04617	4 	1	stick	113	\N	\N
04618	1 	1	cup	227	\N	\N
04618	2 	1	tbsp	14.199999999999999	\N	\N
04624	1 	1	tbsp	15	\N	\N
04627	1 	1	tablespoon	14	\N	\N
04628	1 	1	tbsp	14	1	\N
04629	1 	1	tbsp	14	\N	\N
04631	1 	1	cup	233	\N	\N
04631	2 	1	tbsp	14.6	\N	\N
04633	1 	1	cup	240	\N	\N
04633	2 	1	tbsp	15	\N	\N
04634	1 	1	cup	205	\N	\N
04634	2 	1	tbsp	12.800000000000001	\N	\N
04635	1 	1	tbsp	16	\N	\N
04635	2 	1	cup	256	\N	\N
04636	1 	1	tbsp	14	\N	\N
04636	2 	1	cup	231	\N	\N
04638	1 	1	tablespoon	14	\N	\N
04639	1 	1	tablespoon	15	\N	\N
04640	1 	1	tablespoon	15	\N	\N
04641	1 	1	tablespoon	15	\N	\N
04642	1 	1	tablespoon	13.6	\N	\N
04642	2 	1	teaspoon	4.5	\N	\N
04642	3 	1	cup	218	\N	\N
04643	1 	1	tablespoon	13.6	\N	\N
04643	2 	1	cup	218	\N	\N
04643	3 	1	teaspoon	4.5	\N	\N
04644	1 	1	tablespoon	13.6	\N	\N
04644	2 	1	teaspoon	4.5	\N	\N
04644	3 	1	cup	218	\N	\N
04645	1 	1	tablespoon	13.6	\N	\N
04645	2 	1	cup	218	\N	\N
04645	3 	1	teaspoon	4.5	\N	\N
04646	1 	1	tbsp	13.6	\N	\N
04646	2 	1	cup	218	\N	\N
04646	3 	1	tsp	4.5	\N	\N
04648	1 	1	tbsp	13.6	\N	\N
04648	2 	1	cup	218	\N	\N
04648	3 	1	tsp	4.5	\N	\N
04649	1 	1	tbsp	13.6	\N	\N
04649	2 	1	cup	218	\N	\N
04649	3 	1	tsp	4.5	\N	\N
04650	1 	1	tbsp	13.6	\N	\N
04650	2 	1	cup	218	\N	\N
04650	3 	1	tsp	4.5	\N	\N
04651	1 	1	tbsp	13.6	\N	\N
04651	2 	1	cup	218	\N	\N
04651	3 	1	tsp	4.5	\N	\N
04652	1 	1	tbsp	13.6	\N	\N
04652	2 	1	cup	218	\N	\N
04652	3 	1	tsp	4.5	\N	\N
04653	1 	1	tbsp	13.6	\N	\N
04653	2 	1	cup	218	\N	\N
04653	3 	1	tsp	4.5	\N	\N
04654	1 	1	tbsp	13.6	\N	\N
04654	2 	1	cup	218	\N	\N
04654	3 	1	tsp	4.5	\N	\N
04655	1 	1	tbsp	14	1	\N
04656	1 	1	tbsp	13.6	\N	\N
04656	2 	1	cup	218	\N	\N
04656	3 	1	tsp	4.5	\N	\N
04657	1 	1	tbsp	13.6	\N	\N
04657	2 	1	cup	218	\N	\N
04657	3 	1	tsp	4.5	\N	\N
04658	1 	1	tbsp	13.6	\N	\N
04658	2 	1	cup	218	\N	\N
04658	3 	1	tsp	4.5	\N	\N
04659	1 	1	tbsp	13.6	\N	\N
04659	2 	1	cup	218	\N	\N
04659	3 	1	tsp	4.5	\N	\N
04660	1 	1	tbsp	13.6	\N	\N
04660	2 	1	cup	218	\N	\N
04660	3 	1	tsp	4.5	\N	\N
04661	1 	1	tbsp	13.6	\N	\N
04661	2 	1	cup	218	\N	\N
04661	3 	1	tsp	4.5	\N	\N
04662	1 	1	tbsp	13.6	\N	\N
04662	2 	1	cup	218	\N	\N
04662	3 	1	tsp	4.5	\N	\N
04663	1 	1	tbsp	13.6	\N	\N
04663	2 	1	cup	218	\N	\N
04663	3 	1	tsp	4.5	\N	\N
04664	1 	1	tbsp	13.6	\N	\N
04664	2 	1	cup	218	\N	\N
04664	3 	1	tsp	4.5	\N	\N
04665	1 	1	tbsp	14	1	\N
04666	1 	1	tbsp	12.800000000000001	\N	\N
04666	2 	1	cup	205	\N	\N
04667	1 	1	tbsp	12.800000000000001	\N	\N
04667	2 	1	cup	205	\N	\N
04668	1 	1	cup	227	\N	\N
04668	3 	1	tsp	4.7000000000000002	\N	\N
04669	1 	1	tablespoon	13.6	\N	\N
04669	2 	1	cup	218	\N	\N
04669	3 	1	teaspoon	4.5	\N	\N
04670	1 	1	tbsp	13.6	\N	\N
04670	2 	1	cup	218	\N	\N
04670	3 	1	tsp	4.5	\N	\N
04671	1 	1	tablespoon	205	\N	\N
04671	2 	1	cup	12.800000000000001	\N	\N
04672	1 	1	cup	205	\N	\N
04672	2 	1	tbsp	12.800000000000001	\N	\N
04673	1 	1	tablespoon	14	\N	\N
04674	1 	1	tablespoon	14	\N	\N
04675	1 	1	tablespoon	14	\N	\N
04676	1 	1	tablespoon	14	\N	\N
04677	1 	1	tablespoon	14	\N	\N
04678	1 	1	tbsp	14	1	\N
05001	1 	1	chicken	1046	\N	\N
05002	1 	1	chicken	1028	\N	\N
05002	2 	1	unit (yield from 1 lb ready-to-cook chicken)	308	\N	\N
05003	1 	1	chicken	708	\N	\N
05003	2 	1	unit (yield from 1 lb ready-to-cook chicken)	212	\N	\N
05004	1 	1	chicken	682	\N	\N
05004	2 	1	unit (yield from 1 lb ready-to-cook chicken)	205	\N	\N
05005	1 	1	chicken	751	\N	\N
05005	2 	1	unit (yield from 1 lb ready-to-cook chicken)	225	\N	\N
05006	1 	1	unit (yield from 1 lb ready-to-cook chicken)	276	\N	\N
05006	2 	0.5	chicken, bone removed	460	\N	\N
05007	1 	1	unit (yield from 1 lb ready-to-cook chicken)	280	\N	\N
05007	2 	0.5	chicken, bone removed	466	\N	\N
05008	1 	1	unit (yield from 1 lb ready-to-cook chicken)	188	\N	\N
05008	2 	0.5	chicken, bone removed	314	\N	\N
05009	1 	1	cup, chopped or diced	140	\N	\N
05009	2 	1	unit (yield from 1 lb ready-to-cook chicken)	178	\N	\N
05009	3 	0.5	chicken, bone removed	299	\N	\N
05010	1 	1	cup, chopped or diced	140	\N	\N
05010	2 	1	unit (yield from 1 lb ready-to-cook chicken)	200	\N	\N
05010	3 	0.5	chicken, bone removed	334	\N	\N
05011	1 	1	unit (yield from 1 lb ready-to-cook chicken)	197	\N	\N
05011	2 	0.5	chicken, bone and skin removed	329	\N	\N
05012	1 	1	cup, chopped or diced	140	\N	\N
05012	2 	1	unit (yield from 1 lb ready-to-cook chicken)	155	\N	\N
05012	3 	0.5	chicken, bone and skin removed	258	\N	\N
05013	1 	1	cup, chopped or diced	140	\N	\N
05013	2 	1	tbsp	8.6999999999999993	\N	\N
05013	3 	1	unit (yield from 1 lb ready-to-cook chicken)	146	\N	\N
05014	1 	1	cup, chopped or diced	140	\N	\N
05014	2 	1	tbsp	8.6999999999999993	\N	\N
05014	3 	1	unit (yield from 1 lb ready-to-cook chicken)	157	\N	\N
05015	1 	1	unit (yield from 1 lb ready-to-cook chicken)	47	\N	\N
05015	2 	0.5	chicken, skin only	79	\N	\N
05016	1 	1	unit (yield from 1 lb ready-to-cook chicken)	114	\N	\N
05016	2 	0.5	chicken, skin only	190	\N	\N
05017	1 	1	unit (yield from 1 lb ready-to-cook chicken)	33	\N	\N
05017	2 	0.5	chicken, skin only	56	\N	\N
05018	1 	1	unit (yield from 1 lb ready-to-cook chicken)	34	\N	\N
05018	2 	0.5	chicken, skin only	56	\N	\N
05019	1 	1	unit (yield from 1 lb ready-to-cook chicken)	44	\N	\N
05019	2 	0.5	chicken, skin only	72	\N	\N
05020	1 	1	unit (yield from 1 lb ready-to-cook chicken)	23	\N	\N
05020	2 	1	giblets	75	\N	\N
05021	1 	1	cup, chopped or diced	145	\N	\N
05021	2 	1	unit (yield from 1 lb ready-to-cook chicken)	13	\N	\N
05022	1 	1	cup, chopped or diced	145	\N	\N
05024	1 	1	cup, chopped or diced	145	\N	\N
05025	1 	1	heart	6.0999999999999996	\N	\N
05025	2 	1	unit (yield from 1 lb ready-to-cook chicken)	1.8	\N	\N
05026	1 	1	cup, chopped or diced	145	\N	\N
05026	2 	1	unit (yield from 1 lb ready-to-cook chicken)	1	\N	\N
05028	1 	1	container (cooked, yield from 400g raw liver)	256	\N	\N
05029	1 	1	unit (yield from 1 lb ready-to-cook chicken)	116	\N	\N
05029	2 	0.5	chicken, bone removed	194	\N	\N
05030	1 	1	unit (yield from 1 lb ready-to-cook chicken)	113	\N	\N
05030	2 	0.5	chicken, bone removed	188	\N	\N
05031	1 	1	unit (yield from 1 lb ready-to-cook chicken)	78	\N	\N
05031	2 	0.5	chicken, bone removed	130	\N	\N
05032	1 	1	unit (yield from 1 lb ready-to-cook chicken)	79	\N	\N
05032	2 	0.5	chicken, bone removed	132	\N	\N
05033	1 	1	unit (yield from 1 lb ready-to-cook chicken)	90	\N	\N
05033	2 	0.5	chicken, bone removed	150	\N	\N
05034	1 	1	unit (yield from 1 lb ready-to-cook chicken)	160	\N	\N
05034	2 	0.5	chicken, bone removed	266	\N	\N
05035	1 	1	unit (yield from 1 lb ready-to-cook chicken)	167	\N	\N
05035	2 	0.5	chicken, bone removed	278	\N	\N
05036	1 	1	unit (yield from 1 lb ready-to-cook chicken)	110	\N	\N
05036	2 	0.5	chicken, bone removed	184	\N	\N
05037	1 	1	unit (yield from 1 lb ready-to-cook chicken)	101	\N	\N
05037	2 	0.5	chicken, bone removed	167	\N	\N
05038	1 	1	unit (yield from 1 lb ready-to-cook chicken)	110	\N	\N
05038	2 	0.5	chicken, bone removed	184	\N	\N
05039	1 	1	unit (yield from 1 lb ready-to-cook chicken)	88	\N	\N
05039	2 	0.5	chicken, bone and skin removed	147	\N	\N
05040	1 	1	cup	140	\N	\N
05040	2 	1	unit (yield from 1 lb ready-to-cook chicken)	64	\N	\N
05041	1 	1	cup, chopped or diced	140	\N	\N
05041	2 	1	unit (yield from 1 lb ready-to-cook chicken)	64	\N	\N
05041	3 	0.5	chicken, bone and skin removed	107	\N	\N
05042	1 	1	cup, chopped or diced	140	\N	\N
05042	2 	1	unit (yield from 1 lb ready-to-cook chicken)	71	\N	\N
05042	3 	0.5	chicken, bone and skin removed	119	\N	\N
05043	1 	1	unit (yield from 1 lb ready-to-cook chicken)	109	\N	\N
05043	2 	0.5	chicken, bone and skin removed	182	\N	\N
05044	1 	1	cup	140	\N	\N
05044	2 	1	unit (yield from 1 lb ready-to-cook chicken)	91	\N	\N
05045	1 	1	cup, chopped or diced	140	\N	\N
05045	2 	1	unit (yield from 1 lb ready-to-cook chicken)	81	\N	\N
05045	3 	0.5	chicken, bone and skin removed	136	\N	\N
05046	1 	1	cup, chopped or diced	140	\N	\N
05046	2 	1	unit (yield from 1 lb ready-to-cook chicken)	86	\N	\N
05046	3 	0.5	chicken, bone and skin removed	143	\N	\N
05047	1 	1	tbsp	12.800000000000001	\N	\N
05047	2 	1	unit (yield from 1 lb ready-to-cook chicken)	32	\N	\N
05047	3 	0.5	chicken, separable fat	52	\N	\N
05048	1 	1	unit (yield from 1 lb ready-to-cook chicken)	59	\N	\N
05048	2 	0.5	back, bone removed	99	\N	\N
05049	1 	1	unit (yield from 1 lb ready-to-cook chicken)	72	\N	\N
05049	2 	0.5	back, bone removed	120	\N	\N
05050	1 	1	unit (yield from 1 lb ready-to-cook chicken)	44	\N	\N
05050	2 	0.5	back, bone removed	72	\N	\N
05051	1 	1	unit (yield from 1 lb ready-to-cook chicken)	32	\N	\N
05051	2 	0.5	back, bone removed	53	\N	\N
05052	1 	1	cup, chopped or diced	160	\N	\N
05052	2 	1	unit (yield from 1 lb ready-to-cook chicken)	36	\N	\N
05053	1 	1	unit (yield from 1 lb ready-to-cook chicken)	31	\N	\N
05053	2 	0.5	back, bone and skin removed	51	\N	\N
05054	1 	1	unit (yield from 1 lb ready-to-cook chicken)	35	\N	\N
05054	2 	0.5	back, bone and skin removed	58	\N	\N
05055	1 	1	unit (yield from 1 lb ready-to-cook chicken)	24	\N	\N
05055	2 	0.5	back, bone and skin removed	40	\N	\N
05056	1 	1	unit (yield from 1 lb ready-to-cook chicken)	26	\N	\N
05056	2 	0.5	back, bone and skin removed	42	\N	\N
05057	1 	0.5	breast, bone removed (yield from 1 lb ready-to-cook chicken)	87	\N	\N
05057	2 	0.5	breast, bone removed	145	\N	\N
05058	1 	1	unit (yield from 1 lb ready-to-cook chicken)	84	\N	\N
05058	2 	0.5	breast, bone removed	140	\N	\N
05059	1 	1	unit (yield from 1 lb ready-to-cook chicken)	59	\N	\N
05059	2 	0.5	breast, bone removed	98	\N	\N
05060	1 	1	cup, chopped or diced	140	\N	\N
05060	2 	1	unit (yield from 1 lb ready-to-cook chicken)	58	\N	\N
05060	3 	0.5	breast, bone removed	98	\N	\N
05061	1 	1	cup, chopped or diced	140	\N	\N
05061	2 	1	unit (yield from 1 lb ready-to-cook chicken)	66	\N	\N
05061	3 	0.5	breast, bone removed	110	\N	\N
05062	1 	1	unit (yield from 1 lb ready-to-cook chicken)	71	\N	\N
05062	2 	0.5	breast, bone and skin removed	118	\N	\N
05063	1 	1	unit (yield from 1 lb ready-to-cook chicken)	52	\N	\N
05063	2 	0.5	breast, bone and skin removed	86	\N	\N
05064	1 	1	cup, chopped or diced	140	\N	\N
05064	2 	1	unit (yield from 1 lb ready-to-cook chicken)	52	\N	\N
05064	3 	0.5	breast, bone and skin removed	86	\N	\N
05065	1 	1	cup, chopped or diced	140	\N	\N
05065	2 	1	unit (yield from 1 lb ready-to-cook chicken)	57	\N	\N
05065	3 	0.5	breast, bone and skin removed	95	\N	\N
05066	1 	1	unit (yield from 1 lb ready-to-cook chicken)	44	\N	\N
05066	2 	1	drumstick, bone removed	73	\N	\N
05067	1 	1	unit (yield from 1 lb ready-to-cook chicken)	43	\N	\N
05067	2 	1	drumstick, bone removed	72	\N	\N
05068	1 	1	unit (yield from 1 lb ready-to-cook chicken)	29	\N	\N
05068	2 	1	drumstick, bone removed	49	\N	\N
05069	1 	1	cup, chopped or diced	140	\N	\N
05069	2 	1	unit (yield from 1 lb ready-to-cook chicken)	31	\N	\N
05069	3 	1	drumstick, bone removed	52	\N	\N
05070	1 	1	cup, chopped or diced	140	\N	\N
05070	2 	1	unit (yield from 1 lb ready-to-cook chicken)	34	\N	\N
05070	3 	1	drumstick, bone removed	57	\N	\N
05071	1 	1	drumstick bone and skin removed (yield from 1 lb ready-to-cook chicken)	37	\N	\N
05071	2 	1	drumstick, bone and skin removed	62	\N	\N
05072	1 	1	unit (yield from 1 lb ready-to-cook chicken)	25	\N	\N
05072	2 	1	drumstick, bone and skin removed	42	\N	\N
05073	1 	1	cup, chopped or diced	140	\N	\N
05073	2 	1	unit (yield from 1 lb ready-to-cook chicken)	26	\N	\N
05073	3 	1	drumstick, bone and skin removed	44	\N	\N
05074	1 	1	cup, chopped or diced	160	\N	\N
05074	2 	1	unit (yield from 1 lb ready-to-cook chicken)	28	\N	\N
05074	3 	1	drumstick, bone and skin removed	46	\N	\N
05075	1 	1	leg, bone removed (yield from 1 lb ready-to-cook chicken)	101	\N	\N
05075	2 	1	leg, bone removed	167	\N	\N
05076	1 	1	unit (yield from 1 lb ready-to-cook chicken)	95	\N	\N
05076	2 	1	leg, bone removed	158	\N	\N
05077	1 	1	unit (yield from 1 lb ready-to-cook chicken)	67	\N	\N
05077	2 	1	leg, bone removed	112	\N	\N
05078	1 	1	cup, chopped or diced	140	\N	\N
05078	2 	1	unit (yield from 1 lb ready-to-cook chicken)	69	\N	\N
05078	3 	1	leg, bone removed	114	\N	\N
05079	1 	1	cup, chopped or diced	140	\N	\N
05079	2 	1	unit (yield from 1 lb ready-to-cook chicken)	75	\N	\N
05079	3 	1	leg, bone removed	125	\N	\N
05080	1 	1	leg bone and skin removed (yield from 1 lb ready-to-cook chicken)	78	\N	\N
05080	2 	1	leg, bone and skin removed	130	\N	\N
05081	1 	1	unit (yield from 1 lb ready-to-cook chicken)	56	\N	\N
05081	2 	1	leg, bone and skin removed	94	\N	\N
05082	1 	1	cup, chopped or diced	140	\N	\N
05082	2 	1	unit (yield from 1 lb ready-to-cook chicken)	57	\N	\N
05082	3 	1	leg, bone and skin removed	95	\N	\N
05083	1 	1	cup, chopped or diced	160	\N	\N
05083	2 	1	unit (yield from 1 lb ready-to-cook chicken)	60	\N	\N
05083	3 	1	leg, bone and skin removed	101	\N	\N
05084	1 	1	unit (yield from 1 lb ready-to-cook chicken)	15	\N	\N
05084	2 	1	neck, bone removed	50	\N	\N
05085	1 	1	unit (yield from 1 lb ready-to-cook chicken)	16	\N	\N
05085	2 	1	neck, bone removed	52	\N	\N
05086	1 	1	unit (yield from 1 lb ready-to-cook chicken)	11	\N	\N
05086	2 	1	neck, bone removed	36	\N	\N
05087	1 	1	unit (yield from 1 lb ready-to-cook chicken)	11	\N	\N
05087	2 	1	neck, bone removed	38	\N	\N
05088	1 	1	unit (yield from 1 lb ready-to-cook chicken)	6	\N	\N
05088	2 	1	neck, bone and skin removed	20	\N	\N
05089	1 	1	unit (yield from 1 lb ready-to-cook chicken)	7	\N	\N
05089	2 	1	neck, bone and skin removed	22	\N	\N
05090	1 	1	unit (yield from 1 lb ready-to-cook chicken)	5	\N	\N
05090	2 	1	neck, bone and skin removed	18	\N	\N
05091	1 	1	thigh, bone removed (yield from 1 lb ready-to-cook chicken)	57	\N	\N
05091	2 	1	thigh, bone removed	94	\N	\N
05092	1 	1	unit (yield from 1 lb ready-to-cook chicken)	52	\N	\N
05092	2 	1	thigh, bone removed	86	\N	\N
05093	1 	1	unit (yield from 1 lb ready-to-cook chicken)	38	\N	\N
05093	2 	1	thigh, bone removed	62	\N	\N
05094	1 	1	cup, chopped or diced	140	\N	\N
05094	2 	1	unit (yield from 1 lb ready-to-cook chicken)	37	\N	\N
05094	3 	1	thigh, bone removed	62	\N	\N
05095	1 	1	unit (yield from 1 lb ready-to-cook chicken)	41	\N	\N
05095	2 	1	thigh, bone removed	68	\N	\N
05096	1 	1	thigh, bone and skin removed (yield from 1 lb ready-to-cook chicken)	41	\N	\N
05096	2 	1	thigh, bone and skin removed	69	\N	\N
05097	1 	1	unit (yield from 1 lb ready-to-cook chicken)	31	\N	\N
05097	2 	1	thigh, bone and skin removed	52	\N	\N
05098	1 	1	cup, chopped or diced	140	\N	\N
05098	2 	1	unit (yield from 1 lb ready-to-cook chicken)	31	\N	\N
05098	3 	1	thigh, bone and skin removed	52	\N	\N
05099	1 	1	cup, chopped or diced	140	\N	\N
05099	2 	1	unit (yield from 1 lb ready-to-cook chicken)	33	\N	\N
05099	3 	1	thigh, bone and skin removed	55	\N	\N
05100	1 	1	wing, bone removed (yield from 1 lb ready-to-cook chicken)	29	\N	\N
05100	2 	1	wing, bone removed	49	\N	\N
05101	1 	1	unit (yield from 1 lb ready-to-cook chicken)	29	\N	\N
05101	2 	1	wing, bone removed	49	\N	\N
05102	1 	1	unit (yield from 1 lb ready-to-cook chicken)	19	\N	\N
05102	2 	1	wing, bone removed	32	\N	\N
05103	1 	1	cup, chopped or diced	140	\N	\N
05103	2 	1	unit (yield from 1 lb ready-to-cook chicken)	21	\N	\N
05103	3 	1	wing, bone removed	34	\N	\N
05104	1 	1	cup, chopped or diced	140	\N	\N
05104	2 	1	unit (yield from 1 lb ready-to-cook chicken)	24	\N	\N
05104	3 	1	wing, bone removed	40	\N	\N
05105	1 	1	wing, bone and skin removed (yield from 1 lb ready-to-cook chicken)	17	\N	\N
05105	2 	1	wing, bone and skin removed	29	\N	\N
05106	1 	1	unit (yield from 1 lb ready-to-cook chicken)	12	\N	\N
05106	2 	1	wing, bone and skin removed	20	\N	\N
05107	1 	1	unit (yield from 1 lb ready-to-cook chicken)	13	\N	\N
05107	2 	1	wing, bone and skin removed	21	\N	\N
05108	1 	1	cup, chopped or diced	140	\N	\N
05108	2 	1	unit (yield from 1 lb ready-to-cook chicken)	14	\N	\N
05108	3 	1	wing, bone and skin removed	24	\N	\N
05109	1 	1	chicken	1509	\N	\N
05110	1 	1	chicken	1072	\N	\N
05110	2 	1	unit (yield from 1 lb ready-to-cook chicken)	235	\N	\N
05111	1 	1	unit (yield from 1 lb ready-to-cook chicken)	293	\N	\N
05111	2 	0.5	chicken, bone removed	668	\N	\N
05112	1 	1	unit (yield from 1 lb ready-to-cook chicken)	210	\N	\N
05112	2 	0.5	chicken, bone removed	480	\N	\N
05113	1 	1	unit (yield from 1 lb ready-to-cook chicken)	209	\N	\N
05113	2 	0.5	chicken, bone and skin removed	477	\N	\N
05114	1 	1	cup, chopped or diced	140	\N	\N
05114	2 	1	unit (yield from 1 lb ready-to-cook chicken)	171	\N	\N
05115	1 	1	unit (yield from 1 lb ready-to-cook chicken)	25	\N	\N
05115	2 	1	giblets	113	\N	\N
05116	1 	1	cup, chopped or diced	145	\N	\N
05116	2 	1	unit (yield from 1 lb ready-to-cook chicken)	15	\N	\N
05117	1 	1	unit (yield from 1 lb ready-to-cook chicken)	99	\N	\N
05117	2 	0.5	chicken, bone and skin removed	220	\N	\N
05118	1 	1	cup, chopped or diced	140	\N	\N
05118	2 	1	unit (yield from 1 lb ready-to-cook chicken)	78	\N	\N
05119	1 	1	unit (yield from 1 lb ready-to-cook chicken)	113	\N	\N
05119	2 	0.5	chicken, bone and skin removed	258	\N	\N
05120	1 	1	cup, chopped or diced	140	\N	\N
05120	2 	1	unit (yield from 1 lb ready-to-cook chicken)	94	\N	\N
05121	1 	1	chicken	905	\N	\N
05122	1 	1	cup, chopped or diced	160	\N	\N
05122	2 	1	unit (yield from 1 lb ready-to-cook chicken)	202	\N	\N
05122	3 	1	chicken, bone removed	593	\N	\N
05123	1 	1	unit (yield from 1 lb ready-to-cook chicken)	271	\N	\N
05123	2 	0.5	chicken, bone removed	398	\N	\N
05124	1 	1	unit (yield from 1 lb ready-to-cook chicken)	178	\N	\N
05124	2 	0.5	chicken, bone removed	261	\N	\N
05125	1 	1	unit (yield from 1 lb ready-to-cook chicken)	194	\N	\N
05125	2 	0.5	chicken, bone and skin removed	284	\N	\N
05126	1 	1	cup, chopped or diced	140	\N	\N
05126	2 	1	unit (yield from 1 lb ready-to-cook chicken)	137	\N	\N
05127	1 	1	unit (yield from 1 lb ready-to-cook chicken)	28	\N	\N
05127	2 	1	giblets	81	\N	\N
05128	1 	1	cup, chopped or diced	145	\N	\N
05128	2 	1	unit (yield from 1 lb ready-to-cook chicken)	17	\N	\N
05129	1 	1	unit (yield from 1 lb ready-to-cook chicken)	89	\N	\N
05129	2 	0.5	chicken, bone and skin removed	130	\N	\N
05130	1 	1	cup, chopped or diced	140	\N	\N
05130	2 	1	unit (yield from 1 lb ready-to-cook chicken)	64	\N	\N
05131	1 	1	unit (yield from 1 lb ready-to-cook chicken)	105	\N	\N
05131	2 	0.5	chicken, bone and skin removed	154	\N	\N
05132	1 	1	cup, chopped or diced	140	\N	\N
05132	2 	1	unit (yield from 1 lb ready-to-cook chicken)	73	\N	\N
05133	1 	1	capon	2152	\N	\N
05134	1 	1	capon	1418	\N	\N
05134	2 	1	unit (yield from 1 lb ready-to cook capon)	218	\N	\N
05135	1 	0.5	capon, bone removed	964	\N	\N
05135	2 	1	unit (yield from 1 lb ready-to cook capon)	297	\N	\N
05136	1 	0.5	capon, bone removed	637	\N	\N
05136	2 	1	unit (yield from 1 lb ready-to cook capon)	196	\N	\N
05137	1 	1	giblets	115	\N	\N
05137	2 	1	unit (yield from 1 lb ready-to cook capon)	18	\N	\N
05138	1 	1	cup, chopped or diced	145	\N	\N
05138	2 	1	unit (yield from 1 lb ready-to cook capon)	11	\N	\N
05139	1 	1	unit (yield from 1 lb ready-to-cook duck)	287	\N	\N
05139	2 	0.5	duck	634	\N	\N
05140	1 	1	cup, chopped or diced	140	\N	\N
05140	2 	1	unit (yield from 1 lb ready-to-cook duck)	173	\N	\N
05140	3 	0.5	duck	382	\N	\N
05141	1 	1	unit (yield from 1 lb ready-to-cook duck)	137	\N	\N
05141	2 	0.5	duck	303	\N	\N
05142	1 	1	cup, chopped or diced	140	\N	\N
05142	2 	1	unit (yield from 1 lb ready-to-cook duck)	100	\N	\N
05142	3 	0.5	duck	221	\N	\N
05143	1 	1	liver	44	\N	\N
05143	2 	1	unit (yield from 1 lb ready-to-cook duck)	10	\N	\N
05144	1 	1	unit (yield from 1 lb ready-to-cook duck)	239	\N	\N
05144	2 	0.5	duck	270	\N	\N
05145	1 	1	unit (yield from 1 lb ready-to-cook duck)	73	\N	\N
05145	2 	0.5	breast, bone and skin removed	83	\N	\N
05146	1 	1	unit (yield from 1 lb ready-to-cook goose)	320	\N	\N
05146	2 	0.5	goose	1319	\N	\N
05147	1 	1	cup, chopped or diced	140	\N	\N
05147	2 	1	unit (yield from 1 lb ready-to-cook goose)	188	\N	\N
05147	3 	0.5	goose	774	\N	\N
05148	1 	1	unit (yield from 1 lb ready-to-cook goose)	185	\N	\N
05148	2 	0.5	goose	766	\N	\N
05149	1 	1	unit (yield from 1 lb ready-to-cook goose)	143	\N	\N
05149	2 	0.5	goose	591	\N	\N
05150	1 	1	liver	94	\N	\N
05150	2 	1	unit (yield from 1 lb ready-to-cook goose)	11	\N	\N
05151	1 	1	unit (yield from 1 lb ready-to-cook guinea)	359	\N	\N
05151	2 	0.5	guinea	345	\N	\N
05152	1 	1	unit (yield from 1 lb ready-to-cook guinea)	275	\N	\N
05152	2 	0.5	guinea	264	\N	\N
05153	1 	1	unit (yield from 1 lb ready-to-eat pheasant)	371	\N	\N
05153	2 	0.5	pheasant	400	\N	\N
05154	1 	1	unit (yield from 1 lb ready-to-eat pheasant)	326	\N	\N
05154	2 	0.5	pheasant	352	\N	\N
05155	1 	1	unit (yield from 1 lb ready-to-eat pheasant)	169	\N	\N
05155	2 	0.5	breast, bone and skin removed	182	\N	\N
05156	1 	1	unit (yield from 1 lb ready-to-eat pheasant)	99	\N	\N
05156	2 	1	leg, bone and skin removed	107	\N	\N
05157	1 	1	quail	109	\N	\N
05157	2 	1	unit (yield from 1 lb ready-to cook quail)	405	\N	\N
05158	1 	1	quail	92	\N	\N
05158	2 	1	unit (yield from 1 lb ready-to cook quail)	342	\N	\N
05159	1 	1	unit (yield from 1 lb ready-to cook quail)	208	\N	\N
05159	2 	1	breast	56	\N	\N
05160	1 	1	unit (yield rom 1 lb ready-to-cook squab)	297	\N	\N
05160	2 	1	squab	199	\N	\N
05161	1 	1	unit (yield rom 1 lb ready-to-cook squab)	251	\N	\N
05161	2 	1	squab	168	\N	\N
05162	1 	1	breast, bone removed	101	\N	\N
05162	2 	1	unit (yield rom 1 lb ready-to-cook squab)	151	\N	\N
05163	1 	1	turkey	5554	\N	\N
05164	1 	1	unit (yield from 1 lb ready-to-cook turkey)	260	\N	\N
05164	2 	1	turkey	4023	\N	\N
05165	1 	1	unit (yield from 1 lb ready-to-cook turkey)	332	\N	\N
05165	2 	0.5	turkey, bone removed	2565	\N	\N
05166	1 	1	cup, chopped or diced	140	\N	\N
05166	2 	1	unit (yield from 1 lb ready-to-cook turkey)	240	\N	\N
05166	3 	0.5	turkey, bone removed	1857	\N	\N
05167	1 	1	unit (yield from 1 lb ready-to-cook turkey)	281	\N	\N
05167	2 	0.5	turkey, bone and skin removed	2174	\N	\N
05168	1 	1	cup, chopped or diced	140	\N	\N
05168	2 	1	unit (yield from 1 lb ready-to-cook turkey)	208	\N	\N
05169	1 	1	unit (yield from 1 lb ready-to-cook turkey)	51	\N	\N
05169	2 	0.5	turkey, skin only	392	\N	\N
05170	1 	1	unit (yield from 1 lb ready-to-cook turkey)	32	\N	\N
05170	2 	0.5	turkey, skin only	248	\N	\N
05171	1 	1	unit (yield from 1 lb ready-to-cook turkey)	16	\N	\N
05171	2 	1	giblets	244	\N	\N
05172	1 	1	cup, chopped or diced	145	\N	\N
05172	2 	1	unit (yield from 1 lb ready-to-cook turkey)	10	\N	\N
05173	1 	1	gizzard	99	1	\N
05174	1 	1	gizzard	84	1	\N
05174	2 	1	cup, chopped or diced	145	\N	\N
05175	1 	1	heart	27	1	\N
05176	2 	1	cup, chopped or diced	145	\N	\N
05177	1 	1	liver	100	1	\N
05178	1 	1	liver	83	1	\N
05178	2 	1	cup, chopped or diced	140	\N	\N
05179	1 	1	unit (yield from 1 lb ready-to-cook turkey)	12	\N	\N
05179	2 	1	neck, bone and skin removed	180	\N	\N
05180	1 	1	unit (yield from 1 lb ready-to-cook turkey)	10	\N	\N
05180	2 	1	neck, bone and skin removed	152	\N	\N
05181	1 	1	unit (yield from 1 lb ready-to-cook turkey)	180	\N	\N
05181	2 	0.5	turkey, bone removed	1388	\N	\N
05182	1 	1	cup, chopped or diced	140	\N	\N
05182	2 	1	unit (yield from 1 lb ready-to-cook turkey)	136	\N	\N
05182	3 	0.5	turkey, bone removed	1050	\N	\N
05183	1 	1	unit (yield from 1 lb ready-to-cook turkey)	152	\N	\N
05183	2 	0.5	turkey, bone removed	1176	\N	\N
05184	1 	1	cup, chopped or diced	140	\N	\N
05184	2 	1	unit (yield from 1 lb ready-to-cook turkey)	104	\N	\N
05184	3 	0.5	turkey, bone removed	808	\N	\N
05185	1 	1	unit (yield from 1 lb ready-to-cook turkey)	150	\N	\N
05185	2 	0.5	turkey, bone and skin removed	1156	\N	\N
05186	1 	1	cup, chopped or diced	140	\N	\N
05186	2 	1	unit (yield from 1 lb ready-to-cook turkey)	117	\N	\N
05187	1 	1	unit (yield from 1 lb ready-to-cook turkey)	132	\N	\N
05187	2 	0.5	turkey, bone and skin removed	1017	\N	\N
05188	1 	1	cup, chopped or diced	140	\N	\N
05188	2 	1	unit (yield from 1 lb ready-to-cook turkey)	91	\N	\N
05189	1 	0.5	back, bone removed	361	\N	\N
05189	2 	1	unit (yield from 1 lb ready-to-cook turkey)	47	\N	\N
05190	1 	1	cup, chopped or diced	140	\N	\N
05190	2 	0.5	back, bone removed	262	\N	\N
05190	3 	1	unit (yield from 1 lb ready-to-cook turkey)	34	\N	\N
05191	1 	1	unit (yield from 1 lb ready-to-cook turkey)	146	\N	\N
05191	2 	0.5	breast, bone removed	1132	\N	\N
05192	1 	1	unit (yield from 1 lb ready-to-cook turkey)	112	\N	\N
05192	2 	0.5	breast, bone removed	864	\N	\N
05193	1 	1	unit (yield from 1 lb ready-to-cook turkey)	105	\N	\N
05193	2 	1	leg, bone removed	816	\N	\N
05194	1 	1	unit (yield from 1 lb ready-to-cook turkey)	71	\N	\N
05194	2 	1	leg, bone removed	546	\N	\N
05195	1 	1	unit (yield from 1 lb ready-to-cook turkey)	33	\N	\N
05195	2 	1	wing, bone removed	256	\N	\N
05196	1 	1	unit (yield from 1 lb ready-to-cook turkey)	24	\N	\N
05196	2 	1	wing, bone removed	186	\N	\N
05197	1 	1	turkey	2410	\N	\N
05198	1 	1	unit (yield from 1 lb ready-to-cook turkey)	251	\N	\N
05198	2 	1	turkey	1772	\N	\N
05199	1 	1	unit (yield from 1 lb ready-to-cook turkey)	310	\N	\N
05199	2 	0.5	turkey, bone removed	1093	\N	\N
05200	1 	1	unit (yield from 1 lb ready-to-cook turkey)	229	\N	\N
05200	2 	0.5	turkey, bone removed	808	\N	\N
05201	1 	1	unit (yield from 1 lb ready-to-cook turkey)	272	\N	\N
05201	2 	0.5	turkey, bone and skin removed	990	\N	\N
05202	1 	1	cup, chopped or diced	140	\N	\N
05202	2 	1	unit (yield from 1 lb ready-to-cook turkey)	195	\N	\N
05203	1 	1	unit (yield from 1 lb ready-to-cook turkey)	38	\N	\N
05203	2 	0.5	turkey, skin only	133	\N	\N
05204	1 	1	unit (yield from 1 lb ready-to-cook turkey)	34	\N	\N
05204	2 	0.5	turkey, skin only	121	\N	\N
05205	1 	1	unit (yield from 1 lb ready-to-cook turkey)	159	\N	\N
05205	2 	0.5	turkey, bone removed	561	\N	\N
05206	1 	1	unit (yield from 1 lb ready-to-cook turkey)	123	\N	\N
05206	2 	0.5	turkey, bone removed	433	\N	\N
05207	1 	1	unit (yield from 1 lb ready-to-cook turkey)	151	\N	\N
05207	2 	0.5	turkey, bone removed	532	\N	\N
05208	1 	1	unit (yield from 1 lb ready-to-cook turkey)	106	\N	\N
05208	2 	0.5	turkey, bone removed	374	\N	\N
05209	1 	1	unit (yield from 1 lb ready-to-cook turkey)	136	\N	\N
05209	2 	0.5	turkey, bone and skin removed	481	\N	\N
05210	1 	1	cup, chopped or diced	140	\N	\N
05210	2 	1	unit (yield from 1 lb ready-to-cook turkey)	104	\N	\N
05211	1 	1	unit (yield from 1 lb ready-to-cook turkey)	136	\N	\N
05211	2 	0.5	turkey, bone and skin removed	479	\N	\N
05212	1 	1	cup, chopped or diced	140	\N	\N
05212	2 	1	unit (yield from 1 lb ready-to-cook turkey)	91	\N	\N
05213	1 	0.5	back, bone removed	183	\N	\N
05213	2 	1	unit (yield from 1 lb ready-to-cook turkey)	52	\N	\N
05214	1 	0.5	back, bone removed	130	\N	\N
05214	2 	1	unit (yield from 1 lb ready-to-cook turkey)	37	\N	\N
05215	1 	1	unit (yield from 1 lb ready-to-cook turkey)	43	\N	\N
05215	2 	0.5	back, bone and skin removed	150	\N	\N
05216	1 	1	unit (yield from 1 lb ready-to-cook turkey)	27	\N	\N
05216	2 	0.5	back, bone and skin removed	99	\N	\N
05217	1 	1	unit (yield from 1 lb ready-to-cook turkey)	123	\N	\N
05217	2 	0.5	breast, bone removed	433	\N	\N
05218	1 	1	unit (yield from 1 lb ready-to-cook turkey)	98	\N	\N
05218	2 	0.5	breast, bone removed	344	\N	\N
05219	1 	1	unit (yield from 1 lb ready-to-cook turkey)	111	\N	\N
05219	2 	0.5	breast, bone and skin removed	390	\N	\N
05220	1 	1	unit (yield from 1 lb ready-to-cook turkey)	87	\N	\N
05220	2 	0.5	breast, bone and skin removed	306	\N	\N
05221	1 	1	unit (yield from 1 lb ready-to-cook turkey)	99	\N	\N
05221	2 	1	leg, bone removed	349	\N	\N
05222	1 	1	unit (yield from 1 lb ready-to-cook turkey)	70	\N	\N
05222	2 	1	leg, bone removed	245	\N	\N
05223	1 	1	unit (yield from 1 lb ready-to-cook turkey)	93	\N	\N
05223	2 	1	leg, bone and skin removed	329	\N	\N
05224	1 	1	unit (yield from 1 lb ready-to-cook turkey)	64	\N	\N
05224	2 	1	leg, bone and skin removed	224	\N	\N
05225	1 	1	unit (yield from 1 lb ready-to-cook turkey)	36	\N	\N
05225	2 	1	wing, bone removed	128	\N	\N
05226	1 	1	unit (yield from 1 lb ready-to-cook turkey)	25	\N	\N
05226	2 	1	wing, bone removed	90	\N	\N
05227	1 	1	unit (yield from 1 lb ready-to-cook turkey)	26	\N	\N
05227	2 	1	wing, bone and skin removed	90	\N	\N
05228	1 	1	unit (yield from 1 lb ready-to-cook turkey)	17	\N	\N
05228	2 	1	wing, bone and skin removed	60	\N	\N
05229	1 	1	turkey	4457	\N	\N
05230	1 	1	unit (yield from 1 lb ready-to-cook turkey)	263	\N	\N
05230	2 	1	turkey	3300	\N	\N
05231	1 	1	unit (yield from 1 lb ready-to-cook turkey)	327	\N	\N
05231	2 	0.5	turkey, bone removed	2052	\N	\N
05232	1 	1	unit (yield from 1 lb ready-to-cook turkey)	243	\N	\N
05232	2 	0.5	turkey, bone removed	1524	\N	\N
05233	1 	1	unit (yield from 1 lb ready-to-cook turkey)	276	\N	\N
05233	2 	0.5	turkey, bone and skin removed	1731	\N	\N
05234	1 	1	cup, chopped or diced	140	\N	\N
05234	2 	1	unit (yield from 1 lb ready-to-cook turkey)	212	\N	\N
05235	1 	1	unit (yield from 1 lb ready-to-cook turkey)	51	\N	\N
05235	2 	0.5	turkey, skin only	321	\N	\N
05236	1 	1	unit (yield from 1 lb ready-to-cook turkey)	31	\N	\N
05236	2 	0.5	turkey, skin only	196	\N	\N
05237	1 	1	unit (yield from 1 lb ready-to-cook turkey)	175	\N	\N
05237	2 	0.5	turkey, bone removed	1099	\N	\N
05238	1 	1	unit (yield from 1 lb ready-to-cook turkey)	137	\N	\N
05238	2 	0.5	turkey, bone removed	859	\N	\N
05239	1 	1	unit (yield from 1 lb ready-to-cook turkey)	152	\N	\N
05239	2 	0.5	turkey, bone and skin removed	953	\N	\N
05240	1 	1	unit (yield from 1 lb ready-to-cook turkey)	106	\N	\N
05240	2 	0.5	turkey, bone and skin removed	665	\N	\N
05241	1 	1	unit (yield from 1 lb ready-to-cook turkey)	147	\N	\N
05241	2 	0.5	turkey, bone and skin removed	919	\N	\N
05242	1 	1	cup, chopped or diced	140	\N	\N
05242	2 	1	unit (yield from 1 lb ready-to-cook turkey)	119	\N	\N
05243	1 	1	unit (yield from 1 lb ready-to-cook turkey)	130	\N	\N
05243	2 	0.5	turkey, bone and skin removed	812	\N	\N
05244	1 	1	cup, chopped or diced	140	\N	\N
05244	2 	1	unit (yield from 1 lb ready-to-cook turkey)	93	\N	\N
05245	1 	0.5	back, bone removed	298	\N	\N
05245	2 	1	unit (yield from 1 lb ready-to-cook turkey)	47	\N	\N
05246	1 	0.5	back, bone removed	217	\N	\N
05246	2 	1	unit (yield from 1 lb ready-to-cook turkey)	35	\N	\N
05247	1 	1	unit (yield from 1 lb ready-to-cook turkey)	139	\N	\N
05247	2 	0.5	breast, bone removed	874	\N	\N
05248	1 	1	unit (yield from 1 lb ready-to-cook turkey)	109	\N	\N
05248	2 	0.5	breast, bone removed	686	\N	\N
05249	1 	1	unit (yield from 1 lb ready-to-cook turkey)	105	\N	\N
05249	2 	1	leg, bone removed	656	\N	\N
05250	1 	1	unit (yield from 1 lb ready-to-cook turkey)	71	\N	\N
05250	2 	1	leg, bone removed	448	\N	\N
05251	1 	1	unit (yield from 1 lb ready-to-cook turkey)	36	\N	\N
05251	2 	1	wing, bone removed	224	\N	\N
05252	1 	1	unit (yield from 1 lb ready-to-cook turkey)	28	\N	\N
05252	2 	1	wing, bone removed	174	\N	\N
05253	1 	1	turkey	8399	\N	\N
05254	1 	1	unit (yield from 1 lb ready-to-cook turkey)	258	\N	\N
05254	2 	1	turkey	5957	\N	\N
05255	1 	1	unit (yield from 1 lb ready-to-cook turkey)	338	\N	\N
05255	2 	0.5	turkey, bone removed	3895	\N	\N
05256	1 	1	unit (yield from 1 lb ready-to-cook turkey)	239	\N	\N
05256	2 	0.5	turkey, bone removed	2750	\N	\N
05257	1 	1	unit (yield from 1 lb ready-to-cook turkey)	286	\N	\N
05257	2 	0.5	turkey, bone and skin removed	3302	\N	\N
05258	1 	1	cup, chopped or diced	140	\N	\N
05258	2 	1	unit (yield from 1 lb ready-to-cook turkey)	206	\N	\N
05259	1 	1	unit (yield from 1 lb ready-to-cook turkey)	51	\N	\N
05259	2 	0.5	turkey, skin only	592	\N	\N
05260	1 	1	unit (yield from 1 lb ready-to-cook turkey)	32	\N	\N
05260	2 	0.5	turkey, skin only	374	\N	\N
05261	1 	1	unit (yield from 1 lb ready-to-cook turkey)	185	\N	\N
05261	2 	0.5	turkey, bone removed	2137	\N	\N
05262	1 	1	unit (yield from 1 lb ready-to-cook turkey)	136	\N	\N
05262	2 	0.5	turkey, bone removed	1566	\N	\N
05263	1 	1	unit (yield from 1 lb ready-to-cook turkey)	152	\N	\N
05263	2 	0.5	turkey, bone removed	1758	\N	\N
05264	1 	1	unit (yield from 1 lb ready-to-cook turkey)	103	\N	\N
05264	2 	0.5	turkey, bone removed	1184	\N	\N
05265	1 	1	unit (yield from 1 lb ready-to-cook turkey)	154	\N	\N
05265	2 	0.5	turkey, bone and skin removed	1771	\N	\N
05266	1 	1	cup, chopped or diced	140	\N	\N
05266	2 	1	unit (yield from 1 lb ready-to-cook turkey)	117	\N	\N
05267	1 	1	unit (yield from 1 lb ready-to-cook turkey)	133	\N	\N
05267	2 	0.5	turkey, bone and skin removed	1532	\N	\N
05268	1 	1	cup, chopped or diced	140	\N	\N
05268	2 	1	unit (yield from 1 lb ready-to-cook turkey)	90	\N	\N
05269	1 	0.5	back, bone removed	524	\N	\N
05269	2 	1	unit (yield from 1 lb ready-to-cook turkey)	45	\N	\N
05270	1 	0.5	back, bone removed	380	\N	\N
05270	2 	1	unit (yield from 1 lb ready-to-cook turkey)	33	\N	\N
05271	1 	1	unit (yield from 1 lb ready-to-cook turkey)	155	\N	\N
05271	2 	0.5	breast, bone removed	1789	\N	\N
05272	1 	1	unit (yield from 1 lb ready-to-cook turkey)	115	\N	\N
05272	2 	0.5	breast, bone removed	1329	\N	\N
05273	1 	1	unit (yield from 1 lb ready-to-cook turkey)	107	\N	\N
05273	2 	1	leg, bone removed	1234	\N	\N
05274	1 	1	leg, bone removed (yield after cooking)	805	\N	\N
05274	2 	1	unit (yield from 1 lb ready-to-cook turkey)	70	\N	\N
05275	1 	1	unit (yield from 1 lb ready-to-cook turkey)	30	\N	\N
05275	2 	1	wing, bone removed	348	\N	\N
05276	1 	1	unit (yield from 1 lb ready-to-cook turkey)	21	\N	\N
05276	2 	1	wing, bone removed	237	\N	\N
05277	1 	1	can (5 oz)	142	\N	\N
05282	1 	1	tbsp	13	\N	\N
05282	2 	1	oz	28.350000000000001	\N	\N
05284	1 	1	cup, drained	135	\N	\N
05284	2 	1	can (5 oz)	142	\N	\N
05284	3 	1	can (5 oz) yields	125	\N	\N
05285	1 	1	oz	28.350000000000001	\N	\N
05285	2 	0.5	lb	227	\N	\N
05286	1 	1	cup	240	\N	\N
05286	2 	1	package (net weight, 5 oz)	142	\N	\N
05292	1 	1	medium slice (approx 3" x 2" x 1/4")	28	\N	\N
05292	2 	1	thick slice (approx 3" x 2" x 3/8")	42	\N	\N
05292	3 	1	patty (2.25 oz)	64	\N	\N
05292	4 	1	patty (3.33 oz)	94	\N	\N
05293	1 	0.5	breast, bone removed	864	\N	\N
05294	1 	1	thigh, bone removed	314	\N	\N
05295	1 	1	box (net weight, 2.5 lb)	1134	\N	\N
05295	2 	0.25	box (net weight, 0.625 lb)	284	\N	\N
05296	1 	1	cup, chopped or diced	135	\N	\N
05296	2 	1	box (net weight, 1.72 lb)	782	\N	\N
05296	3 	0.25	box (net weight, 0.43 lb)	196	\N	\N
05300	1 	1	stick (2.25 oz)	64	\N	\N
05301	1 	0.5	lb	227	\N	\N
05302	1 	0.5	lb	227	\N	\N
05303	1 	0.5	lb	227	\N	\N
05304	1 	0.5	lb	227	\N	\N
05305	1 	1	lb	453.60000000000002	\N	\N
05305	2 	1	patty, 4 oz	114	\N	\N
05306	1 	1	patty (4 oz, raw) (yield after cooking)	82	\N	\N
05306	2 	1	unit, yield from 1 lb raw	330	\N	\N
05307	1 	0.5	bird	168	\N	\N
05308	1 	1	bird whole	257	\N	\N
05308	2 	0.5	bird	129	\N	\N
05309	1 	1	bird whole	239	\N	\N
05309	2 	0.5	bird	120	\N	\N
05310	1 	1	bird whole	220	\N	\N
05310	2 	0.5	bird	110	\N	\N
05311	1 	1	cup	205	\N	\N
05311	2 	1	can (5 oz) yields	125	\N	\N
05312	1 	1	piece	29	18	5.2110000000000003
05312	2 	1	serving	86	9	9.2449999999999992
05315	1 	1	unit (yield from 1 lb ready-to-cook duck)	56	\N	\N
05315	2 	3	oz	85	\N	\N
05315	3 	0.5	breast, bone removed	120	\N	\N
05316	1 	1	cup, chopped or diced	174	\N	\N
05316	2 	1	unit (yield from 1 lb ready-to-cook duck)	44	\N	\N
05316	3 	0.5	breast, bone and skin removed	95	\N	\N
05316	4 	3	oz	85	\N	\N
05317	1 	1	leg, bone removed (yield after cooking)	92	\N	\N
05317	2 	1	unit (yield from 1 lb ready-to-cook duck)	43	\N	\N
05317	3 	3	oz	85	\N	\N
05318	1 	1	cup chopped or diced, cooked	174	\N	\N
05318	2 	1	unit (yield from 1 lb ready-to-cook duck)	35	\N	\N
05318	3 	3	oz	85	\N	\N
05318	4 	1	leg, bone and skin removed	75	\N	\N
05600	1 	1	oz	28.350000000000001	\N	\N
05600	2 	1	serving	28	\N	\N
05621	1 	1	patty	117	6	16.337
05622	1 	1	patty (yield from 135.8 g raw meat)	109	6	42.201999999999998
05622	2 	1	serving ( 3 oz )	85	\N	\N
05623	1 	1	fan fillet	513	23	65.329999999999998
05623	2 	1	serving ( 3 oz )	85	\N	\N
05624	1 	1	steak	394	3	49.561
05624	2 	1	serving ( 3 oz )	85	\N	\N
05625	1 	1	flat fillet	354	23	43.539999999999999
05626	1 	1	full rump	695	23	43.539999999999999
05627	1 	1	full rump cooked ( yield from 695 g raw meat )	496	23	31.09
05627	2 	1	serving ( 3 oz )	85	\N	\N
05628	1 	1	inside drum	572	23	87.076999999999998
05629	1 	1	inside drum cooked ( yield from 572 g raw meat )	416	23	63.380000000000003
05629	2 	1	serving ( 3 oz )	85	\N	\N
05630	1 	1	outside drum	422	23	65.331000000000003
05631	1 	1	steak	300	23	21.789999999999999
05632	1 	1	steak	244	3	77.631
05632	2 	1	serving ( 3 oz )	85	\N	\N
05642	1 	1	patty	93	6	1.6950000000000001
05642	2 	1	serving ( 3 oz )	85	\N	\N
05644	1 	1	serving ( 3 oz )	85	\N	\N
05645	1 	1	serving ( 3 oz )	85	\N	\N
05647	1 	1	serving ( 3 oz )	85	\N	\N
05650	1 	1	serving ( 3 oz )	85	\N	\N
05652	1 	1	serving ( 3 oz )	85	\N	\N
05656	1 	1	serving ( 3 oz )	85	\N	\N
05658	1 	1	serving ( 3 oz )	85	\N	\N
05661	1 	1	container (cooked, yield from 388g raw liver)	243	\N	\N
06001	1 	1	cup (8 fl oz)	251	\N	\N
06001	2 	1	can (10.75 oz)	305	\N	\N
06002	1 	1	cup (8 fl oz)	257	\N	\N
06002	2 	1	can (11 oz), undiluted	312	\N	\N
06004	1 	1	cup (8 fl oz)	269	\N	\N
06004	2 	1	can (11.5 oz)	326	\N	\N
06006	1 	1	cup (8 fl oz)	263	\N	\N
06006	2 	1	can (11.25 oz)	319	\N	\N
06007	1 	1	cup (8 fl oz)	243	\N	\N
06007	2 	1	can (19.25 oz), ready -to-serve	546	\N	\N
06008	1 	1	cup	240	\N	\N
06008	2 	1	can (10.5 oz), prepared	586	\N	\N
06008	3 	1	can (14 oz), ready-to-serve	397	\N	\N
06009	1 	1	cup	251	\N	\N
06009	2 	1	cup (8 fl oz)	251	\N	\N
06009	3 	1	can (10.75 oz)	305	\N	\N
06010	1 	1	cup	251	\N	\N
06010	2 	1	can (10.75 oz)	305	\N	\N
06011	1 	1	cup	257	\N	\N
06011	2 	1	can (11 oz), undiluted	312	\N	\N
06012	1 	1	cup (8 fl oz)	246	\N	\N
06012	2 	1	can (10.5 oz)	298	\N	\N
06013	1 	1	cup (8 fl oz)	251	\N	\N
06013	2 	1	fl oz	31.399999999999999	\N	\N
06013	3 	1	can (10.75 oz)	305	\N	\N
06015	1 	1	cup	240	\N	\N
06015	2 	1	cup (8 fl oz)	251	\N	\N
06015	3 	1	can (10.75 oz)	305	\N	\N
06015	4 	1	can (19 oz), ready-to-serve	539	\N	\N
06016	1 	1	cup	251	\N	\N
06016	2 	1	can (10.75 oz)	305	\N	\N
06017	1 	1	cup (8 fl oz)	251	\N	\N
06017	2 	1	can (10.75 oz)	305	\N	\N
06018	1 	1	cup	240	\N	\N
06018	2 	1	can (19 oz), ready-to-serve	539	\N	\N
06019	1 	1	cup	246	\N	\N
06019	2 	1	cup (8 fl oz)	246	\N	\N
06019	3 	1	can (10.5 oz)	298	\N	\N
06021	1 	1	cup (8 fl oz)	248	\N	\N
06021	2 	1	can (20 oz)	567	\N	\N
06022	1 	1	cup	240	\N	\N
06022	2 	1	can (19 oz), ready-to-serve	539	\N	\N
06023	1 	1	cup	246	\N	\N
06023	2 	1	can (10.5 oz)	298	\N	\N
06024	1 	1	cup (8 fl oz)	240	\N	\N
06024	2 	1	can (19 oz), ready-to-serve	539	\N	\N
06025	1 	1	cup (8 fl oz)	246	\N	\N
06025	2 	1	fl oz	30.800000000000001	\N	\N
06025	3 	1	can (10.5 oz)	298	\N	\N
06026	1 	1	cup (8 fl oz)	263	\N	\N
06026	2 	1	can (11.25 oz)	319	\N	\N
06027	1 	1	cup (8 fl oz)	240	\N	\N
06027	2 	1	fl oz	30	\N	\N
06027	3 	1	can (19 oz), ready-to-serve	539	\N	\N
06028	1 	1	cup (8 fl oz)	251	\N	\N
06028	2 	1	can (10.75 oz)	305	\N	\N
06030	1 	1	cup (8 fl oz)	251	\N	\N
06030	2 	1	can (10.75 oz)	305	\N	\N
06031	1 	1	serving	35	\N	\N
06032	1 	1	cup (8 fl oz)	246	\N	\N
06032	2 	1	can (10.5 oz)	298	\N	\N
06033	1 	1	serving	7	\N	\N
06034	1 	1	cup (8 fl oz)	244	\N	\N
06034	2 	1	can (13 oz)	369	\N	\N
06035	1 	1	cup (8 fl oz)	248	\N	\N
06035	2 	1	can (19.5 oz)	553	\N	\N
06036	1 	1	cup	244	\N	\N
06036	2 	1	can (13 oz)	369	\N	\N
06037	1 	1	cup (8 fl oz)	248	\N	\N
06037	2 	1	can (20 oz)	567	\N	\N
06039	1 	1	cup	240	\N	\N
06039	2 	1	can (19 oz)	539	\N	\N
06039	3 	1	can (19 oz), ready-to-serve	539	\N	\N
06040	1 	1	cup (8 fl oz)	246	\N	\N
06040	2 	1	can (10.5 oz)	298	\N	\N
06042	1 	1	cup (8 fl oz)	251	\N	\N
06042	2 	1	can (10.75 oz)	305	\N	\N
06043	1 	1	cup	251	\N	\N
06043	2 	1	cup (8 fl oz)	251	\N	\N
06043	3 	1	can (10.75 oz)	305	\N	\N
06044	1 	1	cup (8 fl oz)	251	\N	\N
06044	2 	1	can (10.75 oz)	305	\N	\N
06044	3 	0.5	cup	126	\N	\N
06045	1 	1	cup (8 fl oz)	246	\N	\N
06045	2 	1	can (10.5 oz)	298	\N	\N
06046	1 	1	cup	251	\N	\N
06046	2 	1	can (10.75 oz)	305	\N	\N
06048	1 	1	cup (8 fl oz)	246	\N	\N
06048	2 	1	can (10.5 oz)	298	\N	\N
06049	1 	1	cup (8 fl oz)	263	\N	\N
06049	2 	1	can (11.25 oz)	319	\N	\N
06050	1 	1	cup	240	\N	\N
06050	2 	1	can (19 oz), ready-to-serve	539	\N	\N
06051	1 	1	cup (8 fl oz)	269	\N	\N
06051	2 	1	can (11.5 oz)	326	\N	\N
06052	1 	1	cup (8 fl oz)	246	\N	\N
06052	2 	1	can (10.5 oz)	298	\N	\N
06053	1 	1	cup (8 fl oz)	251	\N	\N
06053	2 	1	can (10.75 oz)	305	\N	\N
06055	1 	1	cup (8 fl oz)	246	\N	\N
06055	2 	1	can (10.5 oz)	298	\N	\N
06056	1 	1	cup (8 fl oz)	251	\N	\N
06056	2 	1	can (10.75 oz)	305	\N	\N
06059	1 	1	can (10.75 oz)	305	\N	\N
06060	1 	1	cup (8 fl oz)	257	\N	\N
06060	2 	1	can (11 oz), undiluted	312	\N	\N
06061	1 	1	cup (8 fl oz)	251	\N	\N
06061	2 	1	can (10.75 oz)	305	\N	\N
06063	1 	1	cup (8 fl oz)	257	\N	\N
06063	2 	1	can (11 oz), undiluted	312	\N	\N
06064	1 	1	cup (8 fl oz)	236	\N	\N
06064	2 	1	can (18.75 oz), ready-to-serve	532	\N	\N
06065	1 	1	cup (8 fl oz)	251	\N	\N
06065	2 	1	can (10.75 oz)	305	\N	\N
06066	1 	1	cup (8 fl oz)	246	\N	\N
06066	2 	1	fl oz	30.800000000000001	\N	\N
06066	3 	1	can (10.5 oz)	298	\N	\N
06067	1 	1	cup	240	\N	\N
06067	2 	1	can (19 oz), ready-to-serve	539	\N	\N
06068	1 	1	cup	246	\N	\N
06068	2 	1	can (10.5 oz)	298	\N	\N
06070	1 	1	cup	240	\N	\N
06070	2 	1	can (19 oz), ready-to-serve	539	\N	\N
06071	1 	1	cup	251	\N	\N
06071	2 	1	can (10.75 oz)	305	\N	\N
06072	1 	1	cup	246	\N	\N
06072	2 	1	can (10.5 oz)	298	\N	\N
06073	1 	1	cup	14.199999999999999	\N	\N
06073	2 	1	packet	64	\N	\N
06074	1 	1	cup (8 fl oz)	28	\N	\N
06075	1 	1	cup (8 fl oz)	8	\N	\N
06075	2 	1	cube	3.6000000000000001	\N	\N
06075	3 	1	packet	6	\N	\N
06075	4 	1	portion, amount of dry mix to make 8 fl oz prepared	8	\N	\N
06076	1 	1	portion, amount of dry mix to make 8 fl oz prepared	4.7999999999999998	\N	\N
06076	2 	1	cube (6 fl oz prepared)	3.6000000000000001	\N	\N
06077	1 	1	cup (8 fl oz)	14.199999999999999	\N	\N
06077	2 	1	packet	9.1999999999999993	\N	\N
06078	1 	1	cup (8 fl oz)	19	\N	\N
06079	1 	1	cup (8 fl oz)	17	\N	\N
06080	1 	1	cup (8 fl oz)	8	\N	\N
06080	2 	1	tsp	2	\N	\N
06080	3 	1	cube	4	\N	\N
06080	4 	1	packet (6 fl oz prepared)	6	\N	\N
06080	5 	1	portion, amount of dry mix to make 8 fl oz prepared	8	\N	\N
06081	1 	1	cup (8 fl oz)	6.4000000000000004	\N	\N
06081	2 	1	cube	4.7999999999999998	\N	\N
06083	1 	1	cup (8 fl oz)	24	\N	\N
06083	2 	1	packet	18	\N	\N
06085	1 	1	cup (8 fl oz)	16	\N	\N
06086	1 	1	cup	14.1	\N	\N
06086	2 	1	packet	10.6	\N	\N
06087	1 	1	cup (8 fl oz)	19	\N	\N
06088	1 	1	cup (8 fl oz)	23	\N	\N
06089	1 	1	cup	12.6	\N	\N
06089	2 	1	packet	57	\N	\N
06090	1 	1	cup (8 fl oz)	17	\N	\N
06090	2 	1	packet	78	\N	\N
06092	1 	1	cup (8 fl oz)	17	\N	\N
06092	2 	1	packet	78	\N	\N
06093	1 	1	packet, regular	74	\N	\N
06093	2 	1	packet, instant	17	\N	\N
06094	1 	1	packet	39	\N	\N
06094	2 	1	packet (6 fl oz prepared)	7.0999999999999996	\N	\N
06095	1 	1	cup (8 fl oz)	17	\N	\N
06095	2 	1	packet	74	\N	\N
06096	1 	1	packet	113	\N	\N
06096	2 	1	packet (6 fl oz)	28	\N	\N
06098	1 	1	cup (8 fl oz)	23	\N	\N
06098	2 	1	packet (6 fl oz)	21	\N	\N
06099	1 	1	cup (8 fl oz)	19	\N	\N
06099	2 	1	tbsp	1.2	\N	\N
06099	3 	1	packet	39	\N	\N
06099	4 	1	portion, amount of dry mix to make 8 fl oz prepared	19	\N	\N
06100	1 	1	cup (8 fl oz)	17	\N	\N
06100	2 	1	packet	74	\N	\N
06101	1 	1	cup (8 fl oz)	24	\N	\N
06101	2 	1	packet (6 fl oz prepared)	18	\N	\N
06101	3 	1	portion, amount of dry mix to make 8 fl oz prepared	24	\N	\N
06102	1 	1	cup (8 fl oz)	17	\N	\N
06102	2 	1	packet	25	\N	\N
06103	1 	1	packet	35	\N	\N
06104	1 	1	cup (8 fl oz)	28	\N	\N
06104	2 	1	packet	35	\N	\N
06106	1 	1	cup (8 fl oz)	23	\N	\N
06106	2 	1	packet	28	\N	\N
06107	1 	1	packet	42	\N	\N
06107	2 	1	serving	10	\N	\N
06108	1 	1	packet	39	\N	\N
06108	2 	1	serving	10	\N	\N
06109	1 	1	cup (8 fl oz)	56	\N	\N
06109	2 	1	packet	46	\N	\N
06110	1 	1	cup (8 fl oz)	76	\N	\N
06110	2 	1	packet	57	\N	\N
06111	1 	1	packet	46	\N	\N
06112	1 	1	cup	288	\N	\N
06112	2 	1	tbsp	18	\N	\N
06112	3 	1	fl oz	36	\N	\N
06113	1 	1	cup (8 fl oz)	20	\N	\N
06113	2 	1	packet	50	\N	\N
06114	1 	1	cup	238	\N	\N
06114	2 	1	can	298	\N	\N
06115	1 	1	tsp	3	\N	\N
06116	1 	1	cup	233	\N	\N
06116	2 	1	can	291	\N	\N
06118	1 	1	tbsp	6	\N	\N
06119	1 	1	cup	238	\N	\N
06119	2 	1	can	298	\N	\N
06120	1 	1	tbsp	8	\N	\N
06120	2 	1	serving	8	\N	\N
06121	1 	1	cup	238	\N	\N
06121	2 	1	can	298	\N	\N
06122	1 	1	cup (8 fl oz)	21	\N	\N
06123	1 	1	cup (8 fl oz)	24	\N	\N
06124	1 	1	serving	6.7000000000000002	\N	\N
06125	1 	1	cup	238	\N	\N
06125	2 	1	tbsp	14.9	\N	\N
06125	3 	1	tsp	5	\N	\N
06125	4 	1	can	298	\N	\N
06126	1 	1	serving	7	\N	\N
06127	1 	1	cup (8 fl oz)	25	\N	\N
06128	1 	1	packet	74	\N	\N
06128	2 	1	packet (6 fl oz)	11.1	\N	\N
06129	1 	1	tbsp	16	\N	\N
06129	2 	1	package	2070	\N	\N
06129	3 	1	serving	16	\N	\N
06130	1 	1	tbsp	15	\N	\N
06130	2 	1	package	2013	\N	\N
06130	3 	1	serving	15	\N	\N
06131	1 	1	package	2183	\N	\N
06131	2 	1	serving	32	\N	\N
06131	3 	2	tbsp	32	\N	\N
06132	1 	1	package	2041	\N	\N
06132	2 	1	serving	33	\N	\N
06132	3 	2	tbsp	33	\N	\N
06136	1 	1	cup, sauce	242	\N	\N
06136	2 	0.5	cup	125	\N	\N
06137	1 	1	cup, sauce	265	\N	\N
06137	2 	0.5	cup	127	\N	\N
06139	1 	2	tbsp	30	\N	\N
06140	1 	2	tbsp	36	\N	\N
06141	1 	2	tbsp	32	\N	\N
06142	1 	1	tbsp	14.9	\N	\N
06142	2 	0.5	cup	103	\N	\N
06147	1 	1	cup (8 fl oz)	251	\N	\N
06147	2 	1	can (10.75 oz)	305	\N	\N
06148	1 	1	cup (8 fl oz)	70	\N	\N
06148	2 	1	packet	35	\N	\N
06149	1 	1	cup (8 fl oz)	251	\N	\N
06149	2 	1	can (10.75 oz)	305	\N	\N
06150	1 	1	cup (8 fl oz)	250	\N	\N
06150	2 	1	packet	9.3000000000000007	\N	\N
06151	1 	1	cup	305	\N	\N
06151	2 	1	tbsp	19	\N	\N
06153	1 	1	package	3855	\N	\N
06153	2 	1	serving	30	\N	\N
06153	3 	2	tbsp	30	\N	\N
06154	1 	1	cup (8 fl oz)	17	\N	\N
06154	2 	1	packet	25	\N	\N
06155	1 	1	cup (8 fl oz)	45	\N	\N
06155	2 	1	packet	34	\N	\N
06156	1 	1	package	3062	\N	\N
06156	2 	1	serving	63	\N	\N
06156	3 	0.25	cup	63	\N	\N
06157	1 	1	package	3855	\N	\N
06157	2 	1	serving	30	\N	\N
06157	3 	2	tbsp	30	\N	\N
06158	1 	1	cup (8 fl oz)	257	\N	\N
06158	2 	1	can (11 oz), undiluted	312	\N	\N
06159	1 	1	cup	251	\N	\N
06159	2 	1	can (10.75 oz)	305	\N	\N
06164	1 	1	cup	259	\N	\N
06164	2 	2	tablespoon	33	\N	\N
06165	1 	1	cup	250	\N	\N
06165	2 	0.5	cup	125	\N	\N
06166	1 	1	cup	250	\N	\N
06166	2 	0.5	cup	125	\N	\N
06167	1 	1	cup	250	\N	\N
06167	2 	0.5	cup	125	\N	\N
06168	1 	1	tsp	4.7000000000000002	\N	\N
06168	2 	0.25	tsp	1.2	\N	\N
06169	1 	1	tsp	4.7000000000000002	\N	\N
06169	2 	0.25	tsp	1.2	\N	\N
06170	1 	1	cup	240	\N	\N
06172	1 	1	cup	240	\N	\N
06174	1 	1	cup	233	\N	\N
06175	1 	1	tbsp	16	\N	\N
06176	1 	1	tbsp	18	\N	\N
06179	1 	1	tbsp	18	\N	\N
06179	2 	1	fl oz	28.399999999999999	\N	\N
06180	1 	1	cup	216	\N	\N
06181	1 	1	cup	128	\N	\N
06181	2 	1	package	1956	\N	\N
06181	3 	1	serving	62	\N	\N
06181	4 	0.25	cup	62	\N	\N
06182	1 	1	cup	251	\N	\N
06183	1 	1	cup	240	\N	\N
06191	1 	1	cup	245	\N	\N
06192	1 	1	cup	253	\N	\N
06197	1 	1	cup	243	\N	\N
06199	1 	1	cup	241	\N	\N
06200	1 	1	cup	237	\N	\N
06201	1 	1	cup (8 fl oz)	248	\N	\N
06201	2 	1	can (10.75 oz), prepared	602	\N	\N
06202	1 	1	cup	239	\N	\N
06203	1 	1	cup	244	\N	\N
06204	1 	1	cup	242	\N	\N
06205	1 	1	cup	244	\N	\N
06206	1 	1	cup	241	\N	\N
06207	1 	1	cup	238	\N	\N
06210	1 	1	cup (8 fl oz)	248	\N	\N
06210	2 	1	can (10.75 oz), prepared	602	\N	\N
06211	1 	1	cup	251	\N	\N
06211	2 	1	can (11 oz), prepared	609	\N	\N
06216	1 	1	cup (8 fl oz)	248	\N	\N
06216	2 	1	fl oz	31	\N	\N
06216	3 	1	can (10.75 oz), prepared	602	\N	\N
06230	1 	1	cup	248	\N	\N
06230	2 	1	cup (8 fl oz)	248	\N	\N
06230	3 	1	fl oz	31	\N	\N
06230	4 	1	can (10.75 oz), prepared	602	\N	\N
06243	1 	1	cup (8 fl oz)	248	\N	\N
06243	2 	1	can (10.75 oz), prepared	602	\N	\N
06246	1 	1	cup (8 fl oz)	248	\N	\N
06246	2 	1	can (10.75 oz), prepared	602	\N	\N
06248	1 	1	cup (8 fl oz)	245	\N	\N
06248	2 	1	can (10.5 oz), prepared	595	\N	\N
06249	1 	1	cup (8 fl oz)	254	\N	\N
06249	2 	1	can (11.25 oz), prepared	616	\N	\N
06253	1 	1	cup (8 fl oz)	248	\N	\N
06253	2 	1	can (10.75 oz), prepared	602	\N	\N
06256	1 	1	cup (8 fl oz)	248	\N	\N
06256	2 	1	fl oz	31	\N	\N
06256	3 	1	can (10.75 oz), prepared	602	\N	\N
06257	1 	1	tbsp	16	\N	\N
06258	1 	1	tbsp	16	\N	\N
06259	1 	1	tbsp	15	\N	\N
06260	1 	1	tbsp	15	\N	\N
06261	1 	1	tbsp	5	\N	\N
06262	1 	2	tbsp	30	\N	\N
06263	1 	2	tbsp	30	\N	\N
06265	1 	2	tbsp	30	\N	\N
06266	1 	2	tbsp	30	\N	\N
06267	1 	2	tbsp	30	\N	\N
06268	1 	2	tbsp	30	\N	\N
06269	1 	2	tbsp	30	\N	\N
06270	1 	2	tbsp	30	\N	\N
06271	1 	2	tbsp	30	\N	\N
06272	1 	2	tbsp	30	\N	\N
06273	1 	2	tbsp	30	\N	\N
06274	1 	2	tbsp	30	\N	\N
06275	1 	0.25	cup	60	\N	\N
06276	1 	2	oz	57	\N	\N
06277	1 	0.25	cup	65	\N	\N
06278	1 	0.25	cup	72	\N	\N
06279	1 	1	serving	23	\N	\N
06280	1 	1	serving	18	\N	\N
06281	1 	1	serving	20	\N	\N
06282	1 	1	serving	17	\N	\N
06283	1 	1	serving	19	\N	\N
06284	1 	1	serving	16	\N	\N
06286	1 	1	serving	16	\N	\N
06287	1 	1	serving	21	\N	\N
06288	1 	1	envelope	16	\N	\N
06289	1 	1	serving	100	\N	\N
06290	1 	1	envelope	17	\N	\N
06291	1 	1	serving	14	\N	\N
06292	1 	1	serving	14	\N	\N
06293	1 	1	envelope	26	\N	\N
06294	1 	1	serving	21	\N	\N
06295	1 	1	serving	15	\N	\N
06296	1 	1	envelope	13	\N	\N
06297	1 	1	serving	6	\N	\N
06298	1 	1	serving	13	\N	\N
06299	1 	1	serving	36	\N	\N
06300	1 	1	serving	30	\N	\N
06301	1 	1	serving	10	\N	\N
06302	1 	1	serving	10	\N	\N
06305	1 	1	serving	9	\N	\N
06307	1 	2	tbsp	34	\N	\N
06308	1 	2	tbsp	34	\N	\N
06358	1 	1	cup (8 fl oz)	251	\N	\N
06358	2 	1	can (11 oz), prepared	609	\N	\N
06359	1 	1	cup (8 fl oz)	248	\N	\N
06359	2 	1	can (10.75 oz), prepared	602	\N	\N
06401	1 	1	cup (8 fl oz)	244	\N	\N
06401	2 	1	can (10.75 oz), prepared	593	\N	\N
06402	1 	1	cup	247	\N	\N
06402	2 	1	fl oz	30.899999999999999	\N	\N
06402	3 	1	can (11 oz), prepared	600	\N	\N
06404	1 	1	cup (8 fl oz)	253	\N	\N
06404	2 	1	fl oz	31.600000000000001	\N	\N
06404	3 	1	can (11.5 oz), prepared	614	\N	\N
06406	1 	1	cup (8 fl oz)	250	\N	\N
06406	2 	1	can (11.25 oz), prepared	607	\N	\N
06409	1 	1	cup (8 fl oz)	244	\N	\N
06409	2 	1	fl oz	30.5	\N	\N
06409	3 	1	can (10.75 oz), prepared	593	\N	\N
06410	1 	1	cup	244	\N	\N
06410	2 	1	can (10.75 oz), prepared	593	\N	\N
06411	1 	1	cup (8 fl oz)	247	\N	\N
06411	2 	1	can (11 oz), prepared	600	\N	\N
06412	1 	1	cup (8 fl oz)	241	\N	\N
06412	2 	1	fl oz	30.100000000000001	\N	\N
06412	3 	1	can (10.5 oz), prepared	586	\N	\N
06413	1 	1	cup	240	\N	\N
06413	2 	1	cup (8 fl oz)	244	\N	\N
06413	3 	1	fl oz	30	\N	\N
06413	4 	1	can (10.75 oz), prepared	593	\N	\N
06413	5 	1	envelope yields	182	\N	\N
06416	1 	1	cup	244	\N	\N
06416	2 	1	fl oz	30.5	\N	\N
06416	3 	1	can (10.75 oz), prepared	593	\N	\N
06417	1 	1	cup	244	\N	\N
06417	2 	1	fl oz	30.5	\N	\N
06417	3 	1	can (10.75 oz), prepared	593	\N	\N
06419	1 	1	cup (8 fl oz)	241	\N	\N
06419	2 	1	fl oz	30.100000000000001	\N	\N
06419	3 	1	can (10.5 oz), prepared	586	\N	\N
06423	1 	1	cup (8 fl oz)	241	\N	\N
06423	2 	1	fl oz	30.100000000000001	\N	\N
06423	3 	1	can (10.5 oz), prepared	586	\N	\N
06425	1 	1	cup (8 fl oz)	241	\N	\N
06425	2 	1	fl oz	30.100000000000001	\N	\N
06425	3 	1	can (10.5 oz), prepared	586	\N	\N
06426	1 	1	cup	250	\N	\N
06426	2 	1	fl oz	31.199999999999999	\N	\N
06426	3 	1	can (11.25 oz), prepared	607	\N	\N
06428	1 	1	cup (8 fl oz)	244	\N	\N
06428	2 	1	fl oz	30.5	\N	\N
06428	3 	1	can (10.75 oz), prepared	593	\N	\N
06430	1 	1	cup	244	\N	\N
06430	2 	1	fl oz	30.5	\N	\N
06430	3 	1	can (10.75 oz), prepared	593	\N	\N
06432	1 	1	cup (8 fl oz)	241	\N	\N
06432	2 	1	can (10.5 oz), prepared	586	\N	\N
06440	1 	1	cup (8 fl oz)	241	\N	\N
06440	2 	1	can (10.5 oz), prepared	586	\N	\N
06442	1 	1	cup (8 fl oz)	244	\N	\N
06442	2 	1	can (10.75 oz), prepared	593	\N	\N
06443	1 	1	cup	244	\N	\N
06443	2 	1	can (10.75 oz), prepared	593	\N	\N
06444	1 	1	cup (8 fl oz)	244	\N	\N
06444	2 	1	can (10.75 oz), prepared	593	\N	\N
06445	1 	1	cup	241	\N	\N
06445	2 	1	can (10.5 oz), prepared	586	\N	\N
06446	1 	1	cup (8 fl oz)	244	\N	\N
06446	2 	1	can (10.75 oz), prepared	593	\N	\N
06448	1 	1	cup (8 fl oz)	241	\N	\N
06448	2 	1	can (10.5 oz), prepared	586	\N	\N
06449	1 	1	cup	250	\N	\N
06449	2 	1	can (11.25 oz), prepared	607	\N	\N
06451	1 	1	cup (8 fl oz)	253	\N	\N
06451	2 	1	can (11.5 oz), prepared	614	\N	\N
06452	1 	1	cup (8 fl oz)	241	\N	\N
06452	2 	1	can (10.5 oz), prepared	586	\N	\N
06453	1 	1	cup (8 fl oz)	244	\N	\N
06453	2 	1	can (10.75 oz), prepared	593	\N	\N
06455	1 	1	cup	241	\N	\N
06455	2 	1	can (10.5 oz), prepared	586	\N	\N
06456	1 	1	cup	244	\N	\N
06456	2 	1	can (10.75 oz), prepared	593	\N	\N
06460	1 	1	cup (8 fl oz)	247	\N	\N
06460	2 	1	can (11 oz), prepared	600	\N	\N
06461	1 	1	cup	244	\N	\N
06461	2 	1	can (10.75 oz), prepared	593	\N	\N
06463	1 	1	cup	247	\N	\N
06463	2 	1	can (11 oz), prepared	600	\N	\N
06465	1 	1	cup	244	\N	\N
06465	2 	1	fl oz	30.5	\N	\N
06465	3 	1	can (10.75 oz), prepared	593	\N	\N
06466	1 	1	cup (8 fl oz)	241	\N	\N
06466	2 	1	fl oz	30.100000000000001	\N	\N
06466	3 	1	can (10.5 oz), prepared	586	\N	\N
06468	1 	1	cup	241	\N	\N
06468	2 	1	can (10.5 oz), prepared	586	\N	\N
06471	1 	1	cup (8 fl oz)	244	\N	\N
06471	2 	1	can (10.75 oz), prepared	593	\N	\N
06472	1 	1	cup (8 fl oz)	241	\N	\N
06472	2 	1	can (10.5 oz), prepared	586	\N	\N
06473	1 	1	cup (8 fl oz)	251	\N	\N
06473	2 	1	packet	1129	\N	\N
06474	1 	1	cup (8 fl oz)	265	\N	\N
06474	2 	1	fl oz	33.100000000000001	\N	\N
06475	1 	1	cup (8 fl oz)	244	\N	\N
06475	2 	1	fl oz (prepared)	30.5	\N	\N
06475	3 	1	packet (6 fl oz prepared)	183	\N	\N
06476	1 	1	cup (8 fl oz)	241	\N	\N
06476	2 	1	fl oz	30.199999999999999	\N	\N
06476	3 	1	cube (6 fl oz prepared)	181	\N	\N
06477	1 	1	cup	251	\N	\N
06477	2 	1	fl oz	31.399999999999999	\N	\N
06477	3 	1	packet (6 fl oz prepared)	187	\N	\N
06478	1 	1	cup (8 fl oz)	256	\N	\N
06479	1 	1	cup (8 fl oz)	254	\N	\N
06480	1 	1	cup (8 fl oz)	244	\N	\N
06480	2 	1	fl oz	30.5	\N	\N
06480	3 	1	packet (6 fl oz prepared)	183	\N	\N
06481	1 	1	cup (8 fl oz)	243	\N	\N
06481	2 	1	cube (6 fl oz prepared)	182	\N	\N
06483	1 	1	cup (8 fl oz)	261	\N	\N
06483	2 	1	fl oz	32.600000000000001	\N	\N
06483	3 	1	packet (6 fl oz prepared)	196	\N	\N
06485	1 	1	cup	240	\N	\N
06485	2 	1	fl oz	30	\N	\N
06485	3 	1	packet, prepared	190	\N	\N
06486	1 	1	cup (8 fl oz)	251	\N	\N
06486	2 	1	packet (6 fl oz)	188	\N	\N
06489	1 	1	cup (8 fl oz)	249	\N	\N
06489	2 	1	fl oz	31.100000000000001	\N	\N
06489	3 	1	packet (36 fl oz prepared)	1121	\N	\N
06490	1 	1	cup	254	\N	\N
06490	2 	1	cup (8 fl oz)	254	\N	\N
06490	3 	1	packet (36 fl oz prepared)	1143	\N	\N
06492	1 	1	cup (8 fl oz)	254	\N	\N
06492	2 	1	packet (36 fl oz prepared)	1143	\N	\N
06493	1 	1	cup	253	\N	\N
06493	2 	1	packet (6 fl oz prepared)	194	\N	\N
06494	1 	1	cup	246	\N	\N
06494	2 	1	packet (6 fl oz prepared)	184	\N	\N
06495	1 	1	cup	244	\N	\N
06495	2 	1	cup (8 fl oz)	253	\N	\N
06495	3 	1	fl oz	30.5	\N	\N
06495	4 	1	packet (36 fl oz prepared)	1139	\N	\N
06496	1 	1	cup	271	\N	\N
06496	2 	1	packet (6 fl oz prepared)	206	\N	\N
06498	1 	1	cup	265	\N	\N
06498	2 	1	packet, prepared	199	\N	\N
06499	1 	1	cup	241	\N	\N
06499	2 	1	cup (8 fl oz)	253	\N	\N
06499	3 	1	packet (6 fl oz prepared)	189	\N	\N
06500	1 	1	cup	253	\N	\N
06500	2 	1	packet (36 fl oz prepared)	1139	\N	\N
06501	1 	1	cup (8 fl oz)	260	\N	\N
06501	2 	1	packet (6 fl oz prepared)	195	\N	\N
06528	1 	1	cup	240	\N	\N
06528	2 	1	cup (8 fl oz)	252	\N	\N
06528	3 	1	packet (6 fl oz prepared)	189	\N	\N
06547	1 	1	cup (8 fl oz)	244	\N	\N
06547	2 	1	can (10.75 oz), prepared	593	\N	\N
06549	1 	1	cup (8 fl oz)	244	\N	\N
06549	2 	1	can (10.75 oz), prepared	593	\N	\N
06555	1 	1	cup (8 fl oz)	259	\N	\N
06555	2 	1	packet, prepared	204	\N	\N
06558	1 	1	cup (8 fl oz)	247	\N	\N
06558	2 	1	can (11 oz), prepared	600	\N	\N
06559	1 	1	cup (8 fl oz)	244	\N	\N
06559	2 	1	can (10.75 oz), prepared	593	\N	\N
06561	1 	1	tbsp	6	\N	\N
06561	2 	1	serving	6	\N	\N
06561	3 	1	package (16 oz)	453	\N	\N
06562	1 	1	package	454	\N	\N
06562	2 	1	serving	6.7000000000000002	\N	\N
06563	1 	1	package	368	\N	\N
06563	2 	1	serving	10	\N	\N
06564	1 	1	package	680	\N	\N
06564	2 	1	serving	9.6999999999999993	\N	\N
06565	1 	1	serving	10	\N	\N
06565	2 	1	package (16 oz)	454	\N	\N
06566	1 	1	tsp	3	\N	\N
06566	2 	1	package (7 oz)	198	\N	\N
06566	3 	1	serving	3	\N	\N
06567	1 	1	package (4 oz)	113	\N	\N
06567	2 	1	serving	6.7000000000000002	\N	\N
06568	1 	1	package	680	\N	\N
06568	2 	1	serving	9.6999999999999993	\N	\N
06569	1 	1	serving	6.7000000000000002	\N	\N
06569	2 	1	package (16 oz)	454	\N	\N
06570	1 	1	serving	6.7000000000000002	\N	\N
06570	2 	1	package (16 oz)	454	\N	\N
06571	1 	1	package	680	\N	\N
06571	2 	1	serving	9.6999999999999993	\N	\N
06572	1 	1	tbsp	8	\N	\N
06572	2 	1	package	624	\N	\N
06572	3 	1	serving	8	\N	\N
06573	1 	1	serving	6.7000000000000002	\N	\N
06573	2 	1	package (16 oz)	454	\N	\N
06574	1 	1	tbsp	8	\N	\N
06574	2 	1	package	641	\N	\N
06574	3 	1	serving	8	\N	\N
06576	1 	1	serving	6.7000000000000002	\N	\N
06576	2 	1	package (16 oz)	454	\N	\N
06577	1 	1	package	567	\N	\N
06577	2 	1	serving	8	\N	\N
06579	1 	0.25	cup	60	\N	\N
06581	1 	1	serving	42	\N	\N
06582	1 	1	container, individual	64	\N	\N
06583	1 	1	serving	43	\N	\N
06583	2 	1	package	85	\N	\N
06584	1 	1	can (10.75 oz)	305	\N	\N
06710	1 	1	package	425	\N	\N
06710	2 	1	serving	5.5999999999999996	\N	\N
06713	1 	1	serving	12	\N	\N
06713	2 	1	package (2 lb)	907	\N	\N
06713	3 	2	tbsp	12	\N	\N
06714	1 	1	serving	12	\N	\N
06714	2 	1	package (2 lb)	907	\N	\N
06714	3 	2	tbsp	12	\N	\N
06715	1 	1	serving	14.199999999999999	\N	\N
06715	2 	1	package (2 lb)	907	\N	\N
06716	1 	1	serving	14.199999999999999	\N	\N
06716	2 	1	package (2 lb)	907	\N	\N
06721	1 	2	tbsp	15	\N	\N
06722	1 	1	serving	11	\N	\N
06723	1 	1	serving	9	\N	\N
06724	1 	1	serving	8	\N	\N
06725	1 	1	package yields	539	\N	\N
06725	2 	1	serving	240	\N	\N
06726	1 	1	package yields	539	\N	\N
06726	2 	1	serving	240	\N	\N
06727	1 	1	package yields	539	\N	\N
06727	2 	1	serving	243	\N	\N
06728	1 	1	package yields	539	\N	\N
06728	2 	1	serving	240	\N	\N
06729	1 	1	package yields	539	\N	\N
06729	2 	1	serving	240	\N	\N
06730	1 	1	package yields	539	\N	\N
06730	2 	1	serving	243	\N	\N
06731	1 	1	package yields	326	\N	\N
06731	2 	1	serving	135	\N	\N
06732	1 	1	package yields	298	\N	\N
06732	2 	1	serving	126	\N	\N
06733	1 	1	package yields	312	\N	\N
06733	2 	1	serving	127	\N	\N
06734	1 	1	package yields	298	\N	\N
06734	2 	1	serving	125	\N	\N
06736	1 	1	package yields	305	\N	\N
06736	2 	1	serving	126	\N	\N
06738	1 	1	package yields	326	\N	\N
06738	2 	1	serving	135	\N	\N
06739	1 	1	package yields	298	\N	\N
06739	2 	1	serving	136	\N	\N
06740	1 	1	package yields	454	\N	\N
06740	2 	1	serving	240	\N	\N
06741	1 	1	package yields	305	\N	\N
06741	2 	1	serving	305	\N	\N
06742	1 	1	package yields	292	\N	\N
06742	2 	1	serving	292	\N	\N
06746	1 	1	package yields	340	\N	\N
06746	2 	1	serving	60	\N	\N
06747	1 	1	package yields	538	\N	\N
06747	2 	1	serving	239	\N	\N
06748	1 	1	package yields	453	\N	\N
06748	2 	1	serving	241	\N	\N
06749	1 	1	package yields	539	\N	\N
06749	2 	1	serving	243	\N	\N
06800	1 	1	package	2977	\N	\N
06800	2 	1	serving	62	\N	\N
06800	3 	0.25	cup	62	\N	\N
06903	1 	1	cup	248	\N	\N
06903	2 	1	package	1956	\N	\N
06903	3 	1	serving	62	\N	\N
06903	4 	0.25	cup	62	\N	\N
06905	1 	1	package	2126	\N	\N
06905	2 	1	serving	32	\N	\N
06905	3 	2	tbsp	32	\N	\N
06907	1 	1	cup	252	\N	\N
06907	2 	1	package	3033	\N	\N
06907	3 	1	serving	63	\N	\N
06907	4 	0.25	cup	63	\N	\N
06908	1 	1	cup	252	\N	\N
06908	2 	1	package	3033	\N	\N
06908	3 	1	serving	63	\N	\N
06908	4 	0.25	cup	63	\N	\N
06909	1 	1	cup	252	\N	\N
06909	2 	1	package	3005	\N	\N
06909	3 	1	serving	63	\N	\N
06909	4 	0.25	cup	63	\N	\N
06910	1 	1	cup	252	\N	\N
06910	2 	1	package	3005	\N	\N
06910	3 	1	serving	63	\N	\N
06910	4 	0.25	cup	63	\N	\N
06921	1 	1	cup	248	\N	\N
06921	2 	1	package	3005	\N	\N
06921	3 	1	serving	62	\N	\N
06921	4 	0.25	cup	62	\N	\N
06922	1 	1	package	3005	\N	\N
06922	2 	1	serving	63	\N	\N
06922	3 	0.25	cup	63	\N	\N
06930	1 	0.25	cup	63	\N	\N
06931	1 	1	cup	250	\N	\N
06931	2 	1	serving	125	\N	\N
06931	3 	0.5	cup	125	\N	\N
06932	1 	2	tbsp	130	\N	\N
06933	1 	0.5	cup	125	\N	\N
06956	1 	1	cup	244	\N	\N
06957	1 	1	package	454	\N	\N
06957	2 	1	serving	6.7000000000000002	\N	\N
06958	1 	1	serving	6.7000000000000002	\N	\N
06958	2 	1	package (16 oz)	454	\N	\N
06959	1 	1	serving	6.7000000000000002	\N	\N
06959	2 	1	package (16 oz)	454	\N	\N
06961	1 	1	cup	245	\N	\N
06961	2 	1	tbsp	15	\N	\N
06962	1 	1	cup	245	\N	\N
06962	2 	1	tbsp	15	\N	\N
06963	1 	1	cup	244	\N	\N
06963	2 	1	fl oz	30.5	\N	\N
06964	1 	1	cup	244	\N	\N
06965	1 	1	cup	250	\N	\N
06966	1 	1	cup	246	\N	\N
06966	2 	1	can (10.75 oz)	305	\N	\N
06967	1 	1	cup	253	\N	\N
06968	1 	1	cup	244	\N	\N
06968	2 	1	can (10.75 oz), prepared	593	\N	\N
06970	1 	1	cup	240	\N	\N
06971	1 	1	cup	275	\N	\N
06971	2 	1	tbsp	17	\N	\N
06972	1 	1	cup	273	\N	\N
06972	2 	1	packet	6	\N	\N
06973	1 	1	cup	273	\N	\N
06973	2 	1	tbsp	17	\N	\N
06974	1 	1	cup	241	\N	\N
06975	1 	1	cup	250	\N	\N
06975	2 	1	packet	9.3000000000000007	\N	\N
06976	1 	1	cup	250	\N	\N
06977	1 	1	cup	236	\N	\N
06978	1 	1	cup	251	\N	\N
06979	1 	1	cup	288	\N	\N
06979	2 	1	tbsp	18	\N	\N
06980	1 	1	cup	240	\N	\N
06981	1 	1	tsp	2.6000000000000001	\N	\N
06981	2 	1	cube	3.6000000000000001	\N	\N
06982	1 	1	serving	43	\N	\N
06982	2 	1	package	85	\N	\N
06983	1 	1	serving	43	\N	\N
06983	2 	1	package	85	\N	\N
06984	1 	1	cup	120	\N	\N
06985	1 	2	oz	57	\N	\N
07001	1 	1	oz	28.350000000000001	\N	\N
07001	2 	1	slice (5-7/8" x 3-1/2" x 1/16")	23	\N	\N
07002	1 	2	oz	56	1	\N
07003	1 	1	slice (4" dia x 1/8" thick)	23	\N	\N
07003	2 	1	slice (2-3/4" dia x 1/16")	6	\N	\N
07004	1 	1	slice	23	\N	\N
07004	2 	1	oz	28.350000000000001	\N	\N
07005	1 	1	slice	25	\N	\N
07005	2 	4	slices	100	1	\N
07006	1 	1	sausage	91	1	\N
07007	1 	1	serving 1 slice	28	2	\N
07008	1 	1	oz	28.350000000000001	\N	\N
07008	2 	3.5270000000000001	oz	100	2	\N
07010	1 	1	slice, medium (4-1/2" dia x 1/8" thick) (1 oz)	28	\N	\N
07010	2 	1	slice (4" dia x 1/8" thick)	23	\N	\N
07011	1 	1	serving	28	\N	\N
07011	2 	1	package	454	\N	\N
07013	1 	1	link cooked	85	\N	\N
07014	1 	1	slice (2-1/2" dia x 1/4" thick)	18	\N	\N
07014	2 	1	slice	28	1	\N
07015	1 	1	link	70	\N	\N
07016	1 	1	link	43	\N	\N
07017	1 	1	serving (1 serving)	57	\N	\N
07017	2 	1	package	170	\N	\N
07018	1 	1	serving (1 serving)	56	\N	\N
07019	1 	1	link (4" long)	60	\N	\N
07020	1 	1	slice (1 oz) (4" x 4" x 3/32" thick)	28	\N	\N
07020	2 	2	slices	57	\N	\N
07021	1 	1	slice	38	\N	\N
07022	1 	1	frankfurter (5 in long X 3/4 in dia, 10 per lb)	45	\N	\N
07022	2 	1	frankfurter (5 in long x 7/8 in dia, 8 per lb)	57	\N	\N
07023	1 	1	frankfurter	45	1	\N
07024	1 	1	frankfurter	45	\N	\N
07025	1 	1	frankfurter	45	\N	\N
07026	1 	1	slice (4-1/4" x 4-1/4" x 1/16")	21	\N	\N
07027	1 	1	slice	28	1	\N
07028	1 	3	slices 1 NLEA serving	63	1	\N
07029	1 	1	serving 2 slices	56	\N	\N
07029	2 	1	slice	28	\N	\N
07030	1 	1	slice (4-1/4" x 4-1/4" x 1/16")	21	\N	\N
07030	2 	1	oz	28.350000000000001	\N	\N
07031	1 	1	tbsp	15	\N	\N
07031	2 	1	oz	28.350000000000001	\N	\N
07032	1 	1	slice	28	1	\N
07033	1 	1	tbsp	15	\N	\N
07033	2 	1	oz	28.350000000000001	\N	\N
07034	1 	1	serving	45	1	\N
07035	1 	1	serving 2 slices	57	\N	\N
07035	2 	1	slice	28	\N	\N
07036	1 	1	link, 4/lb	113	\N	\N
07036	2 	1	link, 5/lb	91	\N	\N
07037	1 	1	oz	28.350000000000001	\N	\N
07037	2 	1	slice (6" x 3-3/4" x 1/16")	26	\N	\N
07038	1 	1	link	72	\N	\N
07038	2 	1	oz	28.350000000000001	\N	\N
07039	1 	1	serving 2 slices	57	\N	\N
07039	2 	1	oz	28.350000000000001	\N	\N
07040	1 	1	oz	28.350000000000001	\N	\N
07040	2 	1	slice	38	\N	\N
07041	1 	1	slice (2-1/2" dia x 1/4" thick)	18	\N	\N
07041	2 	1	oz	28.350000000000001	\N	\N
07042	1 	1	slice (1 oz) (4" x 4" x 3/32" thick)	28	\N	\N
07042	2 	2	slices	57	\N	\N
07043	1 	1	package 2.5 ounces	71	1	\N
07045	1 	1	oz	28.350000000000001	\N	\N
07045	2 	1	slice (4-1/4" x 4-1/4" x 1/16")	21	\N	\N
07047	1 	1	slice (1 oz)	28	\N	\N
07047	2 	1	slice (4" x 4" x 3/32" thick)	57	\N	\N
07050	1 	1	oz	28.350000000000001	\N	\N
07050	2 	1	slice (15 per 8 oz package)	15	\N	\N
07051	1 	1	slice (1 oz) (4" x 4" x 3/32" thick)	28	\N	\N
07051	2 	2	slices	57	\N	\N
07052	1 	1.9399999999999999	oz	55	1	\N
07052	2 	2	slices	57	\N	\N
07053	1 	1	tbsp	13	\N	\N
07053	2 	1	oz	28.350000000000001	\N	\N
07054	1 	1	tbsp	13	\N	\N
07054	2 	1	oz	28.350000000000001	\N	\N
07055	1 	1	tbsp	13	\N	\N
07055	2 	1	oz	28.350000000000001	\N	\N
07056	1 	1	serving 2 slices	57	\N	\N
07056	2 	1	slice	28	\N	\N
07057	1 	15	slices 1 serving	29	\N	\N
07057	2 	1	oz	28	\N	\N
07057	3 	3.5270000000000001	oz	100	\N	0
07058	1 	1	slice	38	6	0
07059	1 	1	sausage (10" long x 1-1/4" dia)	227	\N	\N
07059	2 	1	oz	28.350000000000001	\N	\N
07060	1 	1	slice (1 oz) (4" x 4" x 3/32" thick)	28	\N	\N
07060	2 	2	slices	57	\N	\N
07061	1 	1	oz	28.350000000000001	\N	\N
07061	2 	1	slice (4-1/4" x 4-1/4" x 1/16")	21	\N	\N
07062	1 	1	slice (1 oz) (4" x 4" x 3/32" thick)	28	\N	\N
07062	2 	2	slices	57	\N	\N
07063	1 	1	serving 2 links	56	\N	\N
07063	2 	1	link (7/8" dia x 4" long)	28	\N	\N
07064	1 	1	serving (2 links)	48	1	\N
07064	2 	1	link	24	1	\N
07065	1 	1	link (raw dimensions: 4" long x 7/8" dia), cooked	13	\N	\N
07065	2 	1	patty, cooked (raw dimensions: 3-7/8" dia x 1/4" thick)	27	\N	\N
07066	1 	1	cup	128	\N	\N
07067	1 	1	tbsp	13	\N	\N
07067	2 	1	oz	28.350000000000001	\N	\N
07068	1 	1	slice	26	\N	\N
07068	2 	1	oz	28.350000000000001	\N	\N
07069	1 	1	oz	28.350000000000001	\N	\N
07069	2 	1	slice (4" dia x 1/8" thick) (10 per 8 oz package)	23	\N	\N
07070	1 	1	serving	28	1	\N
07071	1 	1	package (4 oz)	113	\N	\N
07071	2 	1	slice (3-1/8" dia x 1/16" thick)	10	\N	\N
07072	1 	3	slices 1 serving	27	1	\N
07073	1 	1	tbsp	15	\N	\N
07073	2 	1	oz	28.350000000000001	\N	\N
07074	1 	1	link (4" long x 1-1/8" dia)	68	\N	\N
07075	1 	1	piece (4" long x 1-1/8" dia)	68	\N	\N
07075	2 	1	lb 16 oz	453.60000000000002	1	\N
07076	1 	2	oz	57	1	\N
07077	1 	1	link (4" long x 1-1/8" dia)	68	\N	\N
07077	2 	1	link,  little (2" long x 3/4" dia)	16	\N	\N
07078	1 	2	oz 1 serving	56	4	0
07079	1 	1	serving	33	6	13.064
07079	2 	1	slice (3-1/2" square; 8 per 6 oz package)	21	\N	\N
07080	1 	1	serving .99 oz	28	\N	\N
07081	1 	1	oz	28.350000000000001	\N	\N
07081	2 	2	slices	57	\N	\N
07082	1 	1	oz	28.350000000000001	\N	\N
07082	2 	2	slices	57	\N	\N
07083	1 	1	sausage (7/8" dia x 2" long)	16	\N	\N
07083	2 	7	sausages (drained contents from can, net wt 4 oz)	113	\N	\N
07088	1 	1	slice (4" dia x 1/8" thick)	23	\N	\N
07088	2 	1	oz	28.350000000000001	\N	\N
07089	1 	1	link, 4/lb	83	\N	\N
07089	2 	1	link, 5/lb	67	\N	\N
07090	1 	1	slice (4" dia x 1/8" thick)	23	\N	\N
07090	2 	1	oz	28.350000000000001	\N	\N
07091	1 	1	slice (4" dia x 1/8" thick)	23	\N	\N
07091	2 	1	oz	28.350000000000001	\N	\N
07200	1 	1	serving	28	\N	\N
07201	1 	1	serving (1 slice)	28	\N	\N
07202	1 	1	serving (1 slice)	28	\N	\N
07203	1 	1	serving	28	\N	\N
07205	1 	1	serving (1 slice)	28	\N	\N
07206	1 	1	serving	56	\N	\N
07207	1 	1	serving (1 slice)	28	\N	\N
07208	1 	1	serving	56	\N	\N
07209	1 	1	serving (4 slices)	52	\N	\N
07210	1 	1	serving	52	\N	\N
07210	2 	1	slice	13	\N	\N
07211	1 	1	serving	28	\N	\N
07212	1 	1	serving (1 slice)	28	\N	\N
07213	1 	1	serving (3 slices)	63	\N	\N
07214	1 	1	serving	63	\N	\N
07214	2 	1	slice	21	\N	\N
07215	1 	1	serving	63	\N	\N
07215	2 	1	slice	21	\N	\N
07216	1 	1	serving	63	\N	\N
07216	2 	1	slice	21	\N	\N
07217	1 	1	serving	47	\N	\N
07217	2 	1	slice	16	\N	\N
07218	1 	1	serving	28	\N	\N
07220	1 	1	slice	38	1	\N
07221	1 	1	serving	28	\N	\N
07222	1 	1	serving	28	\N	\N
07223	1 	1	serving	28	\N	\N
07224	1 	1	serving	28	\N	\N
07225	1 	1	serving 2 links	48	\N	\N
07225	2 	1	link	24	\N	\N
07226	1 	1	serving 2 slices	46	\N	\N
07226	2 	1	slice	23	\N	\N
07227	1 	1	serving 2 slices	46	\N	\N
07227	2 	1	slice	23	\N	\N
07228	1 	1	serving 2 slices	46	\N	\N
07228	2 	1	slice	23	\N	\N
07229	1 	1	serving 3 slices	27	\N	\N
07229	2 	1	slice	9	\N	\N
07230	1 	1	serving 3 slices	27	\N	\N
07230	2 	1	slice	9	\N	\N
07231	1 	1	serving	30	\N	\N
07232	1 	1	serving	43	\N	\N
07233	1 	1	serving (1 link)	43	\N	\N
07234	1 	1	serving	43	\N	\N
07235	1 	1	link	9	\N	\N
07235	2 	1	serving	57	\N	\N
07236	1 	1	link	9	\N	\N
07236	2 	1	serving	57	\N	\N
07237	1 	1	serving 2 slices	46	\N	\N
07237	2 	1	slice	23	\N	\N
07238	1 	1	serving 2 slices	46	\N	\N
07238	2 	1	slice	23	\N	\N
07239	1 	1	serving 4 slices	52	\N	\N
07239	2 	1	slice	13	\N	\N
07240	1 	1	serving (1 link)	45	\N	\N
07241	1 	1	serving	45	\N	\N
07242	1 	1	serving (1 link)	57	\N	\N
07243	1 	1	serving	50	\N	\N
07244	1 	1	serving	57	\N	\N
07245	1 	1	serving	45	\N	\N
07246	1 	1	serving	50	\N	\N
07247	1 	1	serving	57	\N	\N
07248	1 	1	piece	9	\N	\N
07248	2 	1	serving	57	\N	\N
07249	1 	1	serving	45	\N	\N
07249	2 	1	slice	22	\N	\N
07250	1 	1	serving	28	\N	\N
07251	1 	1	serving	28	\N	\N
07252	1 	1	serving	45	\N	\N
07253	1 	1	serving	45	\N	\N
07254	1 	1	serving	14	\N	\N
07255	1 	1	serving	28	\N	\N
07256	1 	1	serving	28	\N	\N
07257	1 	1	serving	28	\N	\N
07258	1 	1	serving	56	\N	\N
07259	1 	1	serving	28	\N	\N
07260	1 	1	serving	56	\N	\N
07261	1 	1	serving	45	\N	\N
07261	2 	1	slice	22	\N	\N
07262	1 	1	serving	56	\N	\N
07264	1 	1	serving	28	\N	\N
07265	1 	1	piece	28	\N	\N
07265	2 	1	serving	85	\N	\N
07266	1 	1	serving	28	\N	\N
07267	1 	1	serving	28	\N	\N
07268	1 	1	serving	56	\N	\N
07269	1 	1	serving	56	\N	\N
07270	1 	1	package	71	\N	\N
07270	2 	1	serving 2 oz	57	\N	\N
07271	1 	1	serving 2 oz	57	\N	\N
07271	2 	1	package	71	\N	\N
07272	1 	1	serving 2 oz	57	\N	\N
07272	2 	1	package	71	\N	\N
07273	1 	1	serving 2 oz	57	\N	\N
07273	2 	1	package	71	\N	\N
07274	1 	1	serving 2 oz	57	\N	\N
07274	2 	1	package	71	\N	\N
07275	1 	1	serving 2 oz	57	\N	\N
07275	2 	1	package	71	\N	\N
07276	1 	1	serving 2 oz	56	\N	\N
07276	3 	1	oz	28	\N	\N
07277	1 	1	serving 2 oz	56	\N	\N
07277	2 	1	oz	28	\N	\N
07278	1 	1	serving	30	\N	\N
07279	1 	1	frankfurter	56	\N	\N
07900	1 	1	lb 16 oz	453.60000000000002	\N	\N
07905	1 	1	frank 1 NLEA serving	57	1	\N
07906	1 	2	oz 1 NLEA serving	56	1	\N
07908	1 	2	oz 1 NLEA serving	56	1	\N
07910	1 	1	serving 2.96 oz	84	\N	\N
07911	1 	0.25	cup	55	1	\N
07912	1 	1	serving .25 cup	57	\N	\N
07913	1 	1	oz	28.350000000000001	\N	\N
07914	1 	1	link 3 oz	84	\N	\N
07915	1 	1	serving 5 pieces	55	\N	\N
07915	2 	5	pieces	55	\N	\N
07916	1 	1	serving 2.67 oz	76	\N	\N
07917	1 	12	oz serving 2.7 oz	77	\N	\N
07918	1 	1	oz	28.350000000000001	\N	\N
07919	1 	1	serving 2 links	56	\N	\N
07919	2 	2	oz, 2 links	56	\N	\N
07920	1 	1	serving 2.7 oz	77	\N	\N
07921	1 	1	oz	28	\N	\N
07922	1 	1	serving 2.33 oz	66	\N	\N
07923	1 	1	serving 2.96 oz	84	\N	\N
07924	1 	1	serving 2.33 oz	66	\N	\N
07925	1 	1	serving 6 slices	57	\N	\N
07926	1 	1	oz	28	\N	\N
07927	1 	1	serving 2 oz	56	\N	\N
07928	1 	1	link	84	\N	\N
07929	1 	1	serving 2 oz	56	\N	\N
07930	1 	1	serving 2 oz	56	\N	\N
07931	1 	1	serving 2 oz	56	\N	\N
07932	1 	1	serving 2 slices	42	\N	\N
07933	1 	1	serving 2 slices	42	\N	\N
07934	1 	1	serving 2 oz	56	\N	\N
07935	1 	1	serving 2 oz	56	\N	\N
07936	1 	1	serving 2 oz	56	\N	\N
07937	1 	1	oz	28.350000000000001	\N	\N
07939	1 	1	link	76	\N	\N
07940	1 	1	slice	38	\N	\N
07941	1 	1	serving 5 slices	28	\N	\N
07942	1 	1	serving 2 oz	56	\N	\N
07943	1 	1	slice	28	\N	\N
07945	1 	1	serving	52	\N	\N
07949	1 	1	serving (1 hot dog)	52	\N	\N
07950	1 	1	serving (1 hot dog)	52	\N	\N
07951	1 	1	serving 2 oz	56	\N	0
07952	1 	1	serving	28	2	\N
07952	2 	1	slice	28	2	\N
07959	1 	1	serving	28	3	0
07959	2 	1	slice	28	3	0
07960	1 	1	serving	28	1	\N
07960	2 	1	slice	28	1	\N
08001	1 	0.5	cup (1 NLEA serving)	30	\N	\N
08002	1 	1	cup (1 NLEA serving)	32	\N	\N
08002	2 	1	box, single serving (.75 oz)	21	\N	\N
08003	1 	1	cup (1 NLEA serving)	30	\N	\N
08005	1 	0.33300000000000002	cup (1 NLEA serving)	30	\N	\N
08010	1 	0.75	cup (1 NLEA serving)	27	\N	\N
08011	1 	0.75	cup (1 NLEA serving)	26	\N	\N
08012	1 	0.75	cup (1 NLEA serving)	27	\N	\N
08013	1 	1	cup (1 NLEA serving)	30	\N	\N
08014	1 	0.75	cup (1 NLEA serving)	31	\N	\N
08015	1 	0.75	cup (1 NLEA serving)	29	\N	\N
08015	2 	1	box, single serving (.75 oz)	21	\N	\N
08017	1 	1	cup (1 NLEA serving)	30	\N	\N
08018	1 	0.75	cup (1 NLEA serving)	27	\N	\N
08019	1 	1	cup (1 NLEA serving)	30	\N	\N
08020	1 	1	cup (1 NLEA serving)	28	\N	\N
08022	1 	1	cup	25	\N	\N
08022	2 	1	oz	28.350000000000001	\N	\N
08023	1 	0.75	cup (1 NLEA serving)	55	\N	\N
08025	1 	1	serving (NLEA serving size = 1.25 cup)	33	\N	\N
08025	2 	1	cup	28	3	2.722
08026	1 	1	cup (1 NLEA serving)	55	\N	\N
08028	1 	0.75	cup (1 NLEA serving)	29	\N	\N
08029	1 	0.75	cup (1 NLEA serving)	30	\N	\N
08030	1 	1	cup (1 NLEA serving)	30	\N	\N
08031	1 	1	cup	51	\N	\N
08032	1 	0.75	cup (1 NLEA serving)	30	\N	\N
08034	1 	0.75	cup (1 NLEA serving)	27	\N	\N
08034	2 	1	box, single serving (.75 oz)	21	\N	\N
08035	1 	0.75	cup (1 NLEA serving)	30	\N	\N
08037	1 	1	cup	122	\N	\N
08037	2 	1	oz	28.350000000000001	\N	\N
08038	1 	0.5	cup (1 NLEA serving)	58	\N	\N
08038	2 	1	box (1-1/3 oz)	38	\N	\N
08039	1 	0.75	cup (1 NLEA serving)	29	\N	\N
08039	2 	1	box, single serving (.75 oz)	21	\N	\N
08045	1 	1	cup (1 NLEA serving)	30	\N	\N
08046	1 	1.333	cup (1 NLEA serving)	29	\N	\N
08047	1 	1.5	cup (1 NLEA serving)	31	\N	\N
08048	1 	1.333	cup (1 NLEA serving)	30	\N	\N
08049	1 	0.75	cup (1 NLEA serving)	32	\N	\N
08050	1 	1	cup (1 NLEA serving)	30	\N	\N
08053	1 	0.33300000000000002	cup (1 NLEA serving)	29	\N	\N
08054	1 	0.5	cup (1 NLEA serving)	51	\N	\N
08057	1 	0.75	cup (1 NLEA serving)	30	\N	\N
08058	1 	1	cup (1 NLEA serving)	30	\N	\N
08059	1 	1	cup	27	\N	\N
08060	1 	1	cup (1 NLEA serving)	61	\N	\N
08061	1 	1	cup	56	\N	\N
08061	2 	1	oz	28.350000000000001	\N	\N
08061	4 	1	cup (1 NLEA serving)	59	\N	\N
08064	1 	1.25	cup (1 NLEA serving)	31	\N	\N
08065	1 	1.25	cup (1 NLEA serving)	33	\N	\N
08065	2 	1	cup	28	4	1.3480000000000001
08066	1 	1	cup (1 NLEA serving)	14	\N	\N
08067	1 	1	cup (1 NLEA serving)	31	\N	\N
08068	1 	1	cup (1 NLEA serving)	31	\N	\N
08069	1 	0.75	cup (1 NLEA serving)	31	\N	\N
08071	1 	0.75	cup (1 NLEA serving)	27	\N	\N
08073	1 	0.75	cup (1 NLEA serving)	27	\N	\N
08074	1 	1	serving (NLEA serving size = 1 cup)	30	\N	\N
08074	2 	1	cup	28	3	0.92900000000000005
08076	1 	1	cup (1 NLEA serving)	28	\N	\N
08076	2 	1	box, single serving (.75 oz)	21	\N	\N
08077	1 	0.75	cup (1 NLEA serving)	30	\N	\N
08078	1 	1	cup (1 NLEA serving)	30	\N	\N
08079	1 	1	cup	30	\N	\N
08079	2 	1	oz	28.350000000000001	\N	\N
08081	1 	1	cup	52	\N	\N
08082	1 	1	cup (1 NLEA serving)	30	\N	\N
08083	1 	1	cup	31	\N	\N
08084	1 	1	cup	113	\N	\N
08084	2 	1	oz	28.350000000000001	\N	\N
08085	1 	1.667	tbsp (1 NLEA serving)	14	\N	\N
08086	1 	0.75	cup	30	1	\N
08087	1 	1	cup	30	\N	\N
08089	1 	1	cup (1 NLEA serving)	30	\N	\N
08090	1 	1	cup	156	\N	\N
08090	2 	1	tbsp	9.6999999999999993	\N	\N
08091	1 	1	cup	242	\N	\N
08091	2 	1	tbsp	15	\N	\N
08091	3 	0.75	cup	182	\N	\N
08092	1 	1	packet	28	\N	\N
08093	1 	1	cup	245	\N	\N
08093	2 	1	tbsp	15	\N	\N
08093	3 	1	packet, prepared	137	\N	\N
08094	1 	1	packet	28	\N	\N
08095	1 	1	packet	28	\N	\N
08095	2 	1	packet, prepared	142	\N	\N
08096	1 	1	packet	28	\N	\N
08097	1 	1	packet, prepared	141	\N	\N
08100	1 	1	cup	173	\N	\N
08100	2 	1	tbsp	10.199999999999999	\N	\N
08101	1 	1	cup	244	\N	\N
08101	2 	1	tbsp	15	\N	\N
08101	3 	0.75	cup	183	\N	\N
08102	1 	1	cup	173	\N	\N
08102	2 	1	tbsp	10.6	\N	\N
08103	1 	1	cup	251	\N	\N
08103	2 	1	tbsp	16	\N	\N
08103	3 	0.75	cup	188	\N	\N
08104	1 	1	cup	176	\N	\N
08104	2 	1	tbsp	11	\N	\N
08105	1 	1	cup	239	\N	\N
08105	2 	1	tbsp	14.9	\N	\N
08105	3 	0.75	cup	179	\N	\N
08106	1 	1	cup	178	\N	\N
08106	2 	1	tbsp	11.5	\N	\N
08107	1 	1	cup	241	\N	\N
08107	2 	1	tbsp	15	\N	\N
08107	3 	0.75	cup	181	\N	\N
08108	1 	1	packet	28	\N	\N
08109	1 	1	packet, prepared	142	\N	\N
08110	1 	1	packet	35	\N	\N
08111	1 	1	packet, prepared	150	\N	\N
08112	1 	1	cup	176	\N	\N
08112	2 	1	tbsp	10.9	\N	\N
08113	1 	1	cup	233	\N	\N
08113	2 	1	tbsp	14.6	\N	\N
08113	3 	0.75	cup	175	\N	\N
08114	1 	1	cup	151	\N	\N
08114	2 	0.25	cup	38	\N	\N
08115	1 	1	cup	249	\N	\N
08115	2 	1	tbsp	16	\N	\N
08115	3 	0.75	cup	187	\N	\N
08116	1 	1	cup	165	\N	\N
08116	2 	1	tbsp	10.300000000000001	\N	\N
08118	1 	1	cup	94	\N	\N
08118	2 	0.5	cup	47	\N	\N
08119	1 	1	cup	240	\N	\N
08119	2 	1	tbsp	15	\N	\N
08119	3 	0.75	cup	180	\N	\N
08120	1 	1	cup	81	\N	\N
08120	2 	0.33300000000000002	cup	27	\N	\N
08121	1 	1	cup	234	\N	\N
08121	2 	1	tbsp	14.6	\N	\N
08121	3 	0.75	cup	175	\N	\N
08122	1 	1	packet	28	\N	\N
08123	1 	1	cup, cooked	234	\N	\N
08123	2 	1	cup, dry, yields	501	\N	\N
08123	4 	1	oz, dry, yields	177	\N	\N
08123	7 	1	packet, dry, yields	177	\N	\N
08124	1 	1	packet	35	\N	\N
08125	1 	1	packet, prepared	149	\N	\N
08128	1 	1	packet	46	\N	\N
08129	1 	1	cup	240	\N	\N
08129	2 	1	tbsp	15	\N	\N
08129	3 	1	packet, prepared	161	\N	\N
08130	1 	1	packet	43	\N	\N
08131	1 	1	packet, prepared	155	\N	\N
08132	1 	1	packet	43	\N	\N
08133	1 	1	cup	240	\N	\N
08133	2 	1	tbsp	15	\N	\N
08133	3 	1	packet, prepared	158	\N	\N
08134	1 	1	cup	118	\N	\N
08134	2 	0.25	cup	30	\N	\N
08135	1 	1	cup	253	\N	\N
08135	2 	1	tbsp	16	\N	\N
08135	3 	0.75	cup	190	\N	\N
08136	1 	1	cup	93	\N	\N
08136	2 	1	tbsp	5.7999999999999998	\N	\N
08136	3 	0.33300000000000002	cup	31	\N	\N
08137	1 	1	cup	241	\N	\N
08137	2 	0.75	cup	181	\N	\N
08138	1 	1	cup	30	\N	\N
08139	1 	0.75	cup	30	1	\N
08140	1 	0.75	cup	27	\N	\N
08142	1 	1	cup	141	\N	\N
08142	2 	0.25	cup	35	\N	\N
08143	1 	1	cup	243	\N	\N
08143	2 	0.75	cup	182	\N	\N
08144	1 	1	cup	94	\N	\N
08144	2 	0.33300000000000002	cup	31	\N	\N
08145	1 	1	cup	242	\N	\N
08145	2 	0.75	cup	182	\N	\N
08146	1 	1.25	cup (1 NLEA serving)	15	\N	\N
08147	1 	2	biscuits (1 NLEA serving)	46	\N	\N
08147	2 	1	serving	46	\N	\N
08147	3 	1	biscuit oblong	25	\N	\N
08147	4 	2	biscuits round	38	\N	\N
08148	1 	1	cup (1 NLEA serving)	49	\N	\N
08148	2 	1	box, single serving (.875 oz)	25	\N	\N
08155	1 	1	cup	240	\N	\N
08155	2 	0.75	cup	180	\N	\N
08156	1 	1	cup	14	\N	\N
08156	2 	0.5	oz	14.199999999999999	\N	\N
08157	1 	1	cup	12	\N	\N
08157	2 	0.5	oz	14.199999999999999	\N	\N
08158	1 	1	cup	156	\N	\N
08158	2 	1	tbsp	9.6999999999999993	\N	\N
08159	1 	1	cup	156	\N	\N
08159	2 	1	tbsp	9.6999999999999993	\N	\N
08160	1 	1	cup	156	\N	\N
08160	2 	1	tbsp	9.6999999999999993	\N	\N
08161	1 	1	cup	242	\N	\N
08161	2 	0.75	cup	182	\N	\N
08162	1 	1	cup	242	\N	\N
08162	2 	0.75	cup	182	\N	\N
08163	1 	1	cup	242	\N	\N
08163	2 	0.75	cup	182	\N	\N
08164	1 	1	cup	242	\N	\N
08164	2 	0.75	cup	182	\N	\N
08165	1 	1	cup	242	\N	\N
08165	2 	0.75	cup	182	\N	\N
08166	1 	1	cup	242	\N	\N
08166	2 	0.75	cup	182	\N	\N
08167	1 	1	cup	242	\N	\N
08167	2 	0.75	cup	182	\N	\N
08168	1 	1	cup	244	\N	\N
08168	2 	0.75	cup	183	\N	\N
08169	1 	1	cup	251	\N	\N
08169	2 	0.75	cup	188	\N	\N
08170	1 	1	cup	239	\N	\N
08170	2 	0.75	cup	179	\N	\N
08171	1 	1	cup	241	\N	\N
08171	2 	0.75	cup	181	\N	\N
08172	1 	1	cup	176	\N	\N
08172	2 	1	tbsp	10.9	\N	\N
08173	1 	1	cup	233	\N	\N
08173	2 	0.75	cup	175	\N	\N
08176	1 	1	cup	249	\N	\N
08176	2 	0.75	cup	187	\N	\N
08177	1 	1	cup	165	\N	\N
08177	2 	1	tbsp	10.300000000000001	\N	\N
08179	1 	1	cup	240	\N	\N
08179	2 	0.75	cup	180	\N	\N
08180	1 	1	cup	234	\N	\N
08180	2 	0.75	cup	175	\N	\N
08181	1 	1	cup	241	\N	\N
08181	2 	0.75	cup	181	\N	\N
08182	1 	1	cup	243	\N	\N
08182	2 	0.75	cup	182	\N	\N
08183	1 	1	cup	242	\N	\N
08183	2 	0.75	cup	182	\N	\N
08184	1 	1	cup	240	\N	\N
08184	2 	0.75	cup	180	\N	\N
08185	1 	1	cup	253	\N	\N
08185	2 	0.75	cup	190	\N	\N
08189	1 	0.5	cup (1 NLEA serving)	55	\N	\N
08190	1 	1	cup (1 NLEA serving)	55	\N	\N
08191	1 	1	cup (1 NLEA serving)	52	\N	\N
08192	1 	1.25	cup (1 NLEA serving)	55	\N	\N
08194	1 	0.75	cup (1 NLEA serving)	30	\N	\N
08195	1 	1	cup (1 NLEA serving)	55	\N	\N
08200	1 	0.5	cup (1 NLEA serving)	40	\N	\N
08202	1 	1	cup (1 NLEA serving)	55	\N	\N
08206	1 	0.75	cup (1 NLEA serving)	30	\N	\N
08210	1 	0.75	cup (1 NLEA serving)	32	\N	\N
08210	2 	1	cup	42	\N	\N
08211	1 	0.75	cup (1 NLEA serving)	27	\N	\N
08212	1 	0.5	cup (1 NLEA serving)	57	\N	\N
08214	1 	1	cup (1 NLEA serving)	56	\N	\N
08215	1 	1	cup (1 NLEA serving)	60	\N	\N
08216	1 	1.25	cup	57	\N	\N
08218	1 	0.5	cup (1 NLEA serving)	51	\N	\N
08219	1 	1	cup (1 NLEA serving)	49	\N	\N
08220	1 	0.5	cup (1 NLEA serving)	50	\N	\N
08221	1 	1	packet	28	\N	\N
08225	1 	1	packet	35	\N	\N
08227	1 	1	packet prepared	193	\N	\N
08228	1 	1	packet	37	\N	\N
08229	1 	1	packet	28	\N	\N
08230	1 	0.25	cup (1 NLEA serving)	44	\N	\N
08231	1 	0.5	cup (1 NLEA serving)	40	\N	\N
08239	1 	1	cup	30	1	\N
08242	1 	1	cup (1 NLEA serving)	55	\N	\N
08243	1 	1	cup (1 NLEA serving)	55	\N	\N
08244	1 	0.5	cup (1 NLEA serving)	30	\N	\N
08245	1 	1	cup (1 NLEA serving)	55	\N	\N
08246	1 	1.333	cup (1 NLEA serving)	30	\N	\N
08247	1 	1	cup (1 NLEA serving)	55	\N	\N
08253	1 	0.5	cup (1 NLEA serving)	30	\N	\N
08254	1 	0.75	cup (1 NLEA serving)	55	\N	\N
08258	1 	0.75	cup (1 NLEA serving)	30	\N	\N
08259	1 	1	serving (1 NLEA serving size = 1 cup)	30	\N	\N
08259	2 	1	cup	30	3	1.3049999999999999
08261	1 	1	cup (1 NLEA serving)	55	\N	\N
08262	1 	1	cup (1 NLEA serving)	55	\N	\N
08263	1 	0.75	cup (1 NLEA serving)	30	\N	\N
08266	1 	0.75	cup (1 NLEA serving)	30	\N	\N
08267	1 	1	cup	30	1	\N
08268	1 	1	cup (1 NLEA serving)	30	\N	\N
08269	1 	1	cup (1 NLEA serving)	30	\N	\N
08270	1 	1	cup (1 NLEA serving)	30	\N	\N
08271	1 	1	cup (1 NLEA serving)	30	\N	\N
08272	1 	0.75	cup (1 NLEA serving)	30	\N	\N
08273	1 	1	cup (1 NLEA serving)	30	\N	\N
08274	1 	0.75	cup (1 NLEA serving)	30	\N	\N
08277	1 	0.66700000000000004	cup (1 NLEA serving)	55	\N	\N
08278	1 	1.25	cup (1 NLEA serving)	30	\N	\N
08283	1 	1	cup (1 NLEA serving)	55	\N	\N
08284	1 	0.66700000000000004	cup (1 NLEA serving)	55	\N	\N
08286	1 	0.66700000000000004	cup (1 NLEA serving)	55	\N	\N
08287	1 	0.75	cup (1 NLEA serving)	55	\N	\N
08288	1 	0.75	cup (1 NLEA serving)	30	\N	\N
08289	1 	1	cup (1 NLEA serving)	55	\N	\N
08293	1 	0.75	cup (1 NLEA serving)	30	\N	\N
08294	1 	1	cup (1 NLEA serving)	33	\N	\N
08297	1 	1	cup (1 NLEA serving)	31	\N	\N
08298	1 	0.75	cup (1 NLEA serving)	30	\N	\N
08299	1 	1	cup	34	\N	\N
08305	1 	1	cup (1 NLEA serving)	30	\N	\N
08309	1 	0.75	cup (1 NLEA serving)	30	\N	\N
08314	1 	0.25	cup	37	\N	\N
08315	1 	0.25	cup	37	\N	\N
08316	1 	0.25	cup	41	\N	\N
08318	1 	1	cup	50	\N	\N
08319	1 	1	cup, bite size	55	\N	\N
08320	1 	1	cup (1 NLEA serving)	59	\N	\N
08321	1 	1.25	cup (1 NLEA serving)	55	\N	\N
08322	1 	0.75	cup (1 NLEA serving)	30	\N	\N
08323	1 	0.75	cup (1 NLEA serving)	29	\N	\N
08324	1 	0.75	cup (1 NLEA serving)	27	\N	\N
08325	1 	1	cup (1 NLEA serving)	32	\N	\N
08326	1 	1	cup (1 NLEA serving)	29	\N	\N
08327	1 	1	cup (1 NLEA serving)	55	\N	\N
08328	1 	0.75	cup (1 NLEA serving)	27	\N	\N
08329	1 	0.5	cup (1 NLEA serving)	58	\N	\N
08330	1 	0.75	cup (1 NLEA serving)	29	\N	\N
08331	1 	0.66700000000000004	cup (1 NLEA serving)	53	\N	\N
08332	1 	0.66700000000000004	cup (1 NLEA serving)	54	\N	\N
08333	1 	0.75	cup (1 NLEA serving)	30	\N	\N
08334	1 	0.75	cup (1 NLEA serving)	31	\N	\N
08335	1 	1.333	cup (1 NLEA serving)	29	\N	\N
08336	1 	0.75	cup (1 NLEA serving)	27	\N	\N
08338	1 	1	cup (1 NLEA serving)	28	\N	\N
08339	1 	1	cup (1 NLEA serving)	52	\N	\N
08341	1 	1.25	cup (1 NLEA serving)	59	\N	\N
08342	1 	1	cup (1 NLEA serving)	49	\N	\N
08343	1 	0.33300000000000002	cup (1 NLEA serving)	29	\N	\N
08345	1 	1	cup	49	\N	\N
08346	1 	0.75	cup	30	\N	\N
08347	1 	0.75	cup (1 NLEA serving)	30	\N	\N
08348	1 	1	cup (1 NLEA serving)	33	\N	\N
08349	1 	1	cup (1 NLEA serving)	32	\N	\N
08350	1 	1	cup (1 NLEA serving)	30	\N	\N
08360	1 	1	cup	49	\N	\N
08367	1 	0.75	cup	30	1	\N
08372	1 	0.75	cup	30	1	\N
08374	1 	0.75	cup	30	1	\N
08376	1 	1	cup	30	1	\N
08380	1 	1	cup	53	1	\N
08383	1 	1	cup	31	1	\N
08384	1 	1	box (1 single serving box)	12	1	\N
08385	1 	1	cup	55	1	\N
08386	1 	1	cup	53	1	\N
08387	1 	0.75	cup	33	1	\N
08388	1 	1	cup	19	1	\N
08389	1 	1	cup	30	1	\N
08390	1 	0.75	cup	30	1	\N
08392	1 	0.75	cup	32	1	\N
08393	1 	0.75	cup	40	1	\N
08398	1 	1.25	cup	55	1	\N
08399	1 	0.75	cup	30	1	\N
08400	1 	1	cup	60	1	\N
08402	1 	0.5	cup	40	\N	\N
08403	1 	1	cup (1 NLEA serving)	30	\N	\N
08408	1 	0.75	cup (1 NLEA serving)	30	1	\N
08408	2 	1	cup	40	\N	\N
08409	1 	0.75	cup (1 NLEA serving)	30	1	\N
08409	2 	1	cup	40	\N	\N
08410	1 	1	packet	46	\N	\N
08411	1 	1	packet	50	\N	\N
08412	1 	1	packet	43	\N	\N
08413	1 	1	packet	40	\N	\N
08414	1 	1	cup	54	\N	\N
08415	1 	1	packet	47	\N	\N
08416	1 	1	packet	43	\N	\N
08417	1 	1	packet	41	\N	\N
08418	1 	1	cup	54	\N	\N
08419	1 	1	cup	54	1	\N
08420	1 	1	packet	45	\N	\N
08421	1 	1	packet	46	\N	\N
08422	1 	1	packet	47	\N	\N
08423	1 	1	packet prepared	165	\N	\N
08424	1 	1	packet prepared	167	\N	\N
08425	1 	1	packet prepared	162	\N	\N
08426	1 	1	packet prepared	159	\N	\N
08427	1 	1	packet prepared	166	\N	\N
08428	1 	1	packet prepared	162	\N	\N
08429	1 	1	packet prepared	173	\N	\N
08430	1 	1	packet prepared	173	\N	\N
08432	1 	1	packet prepared	165	\N	\N
08433	1 	1	packet prepared	166	\N	\N
08434	1 	1	packet prepared	173	\N	\N
08435	1 	1	cup (1 serving)	55	\N	\N
08436	1 	1	packet	43	1	\N
08437	1 	1	packet prepared	162	\N	\N
08444	1 	1	packet	28	\N	\N
08448	1 	1	packet	28	\N	\N
08449	1 	1	packet	28	\N	\N
08450	1 	1	packet	28	\N	\N
08454	1 	1	cup	29	\N	\N
08455	1 	1	cup	29	\N	\N
08456	1 	1	cup	52	1	\N
08457	1 	0.75	cup	30	1	\N
08458	1 	0.75	cup	29	1	\N
08459	1 	24	biscuit	52	1	\N
08460	1 	0.75	cup	29	1	\N
08461	1 	1	cup	50	1	\N
08462	1 	1	cup	54	1	\N
08463	1 	1	cup	32	1	\N
08464	1 	0.5	cup	58	1	\N
08465	1 	1	cup	29	1	\N
08466	1 	1	cup	32	1	\N
08467	1 	1	cup	29	1	\N
08468	1 	1.25	cup	32	1	\N
08469	1 	1	cup	31	1	\N
08470	1 	0.75	cup	30	1	\N
08471	1 	0.75	cup	29	1	\N
08472	1 	0.75	cup	26	1	\N
08473	1 	1	cup	29	1	\N
08474	1 	1	cup	29	1	\N
08476	1 	1.333	cup	29	1	\N
08478	1 	0.75	cup	27	1	\N
08481	1 	0.75	cup	30	1	\N
08482	1 	0.33300000000000002	cup	45	1	\N
08483	1 	1	cup	15	1	\N
08484	1 	1	cup	59	1	\N
08487	1 	0.75	cup	30	1	\N
08488	1 	3	tbsp	35	1	\N
08489	1 	0.25	cup	45	1	\N
08490	1 	0.75	cup	29	1	\N
08491	1 	1	cup	30	1	\N
08492	1 	1	cup	15	1	\N
08493	1 	1	cup	33	1	\N
08494	1 	0.75	cup	30	1	\N
08495	1 	0.75	cup	29	1	\N
08497	1 	1	cup	30	1	\N
08498	1 	1	cup	31	1	\N
08500	1 	1	cup	55	1	\N
08501	1 	0.75	cup	27	1	\N
08502	1 	1	cup	55	1	\N
08503	1 	1	cup	55	1	\N
08504	1 	1	serving (NLEA serving size = 0.75 cup)	29	\N	\N
08504	2 	1	cup	42	3	1.097
08505	1 	1	serving (NLEA serving size = 1 cup)	30	\N	\N
08505	2 	1	cup	31	3	0.68100000000000005
08506	1 	1	serving (NLEA serving size = 1 cup)	28	\N	\N
08506	2 	1	cup	31	3	2.339
08507	1 	1	serving (NLEA serving size = 1 cup)	29	\N	\N
08507	2 	1	cup	28	3	0.89600000000000002
08508	1 	1	cup	29	6	1.367
08508	2 	1	serving (NLEA serving = 1 cup)	29	1	\N
08509	1 	1.25	serving (NLEA serving = 1.25 cup)	33	1	\N
08509	2 	1	cup	28	6	1.8640000000000001
08511	1 	1	serving (3 T dry cereal plus 1 cup water)	268	\N	\N
08512	1 	1	serving (3 T dry cereal plus 1 cup water)	268	\N	\N
09001	1 	1	cup	98	\N	\N
09001	2 	1	fruit without refuse	4.7999999999999998	\N	\N
09002	1 	1	cup	242	\N	\N
09002	2 	1	fl oz	30.199999999999999	\N	\N
09003	1 	1	cup, quartered or chopped	125	\N	\N
09003	2 	1	cup slices	110	\N	\N
09003	3 	1	large (3-1/4" dia) (approx 2 per lb)	212	\N	\N
09003	4 	1	medium (2-3/4" dia) (approx 3 per lb)	138	\N	\N
09003	5 	1	small (2-1/2" dia) (approx 4 per lb)	106	\N	\N
09003	6 	1	NLEA serving	154	\N	\N
09004	1 	1	cup slices	110	\N	\N
09004	2 	1	medium (2-3/4" dia) (approx 3 per lb)	128	\N	\N
09005	1 	1	cup slices	171	1	\N
09006	1 	1	cup slices	170	\N	\N
09007	1 	1	cup slices	204	\N	\N
09008	1 	1	cup slices	204	\N	\N
09009	1 	1	cup	60	\N	\N
09010	1 	1	cup	193	\N	\N
09011	1 	1	cup	86	\N	\N
09011	2 	1	ring	6.4000000000000004	\N	\N
09012	1 	1	cup	255	\N	\N
09013	1 	1	cup	280	\N	\N
09014	1 	1	cup slices	173	\N	\N
09015	1 	1	cup slices	206	\N	\N
09016	1 	1	cup	248	\N	\N
09016	2 	1	fl oz	31	\N	\N
09016	3 	1	drink box (8.45 fl oz)	262	\N	\N
09017	1 	1	can (6 fl oz)	211	\N	\N
09018	1 	1	cup	239	\N	\N
09018	2 	1	fl oz	29.899999999999999	\N	\N
09019	1 	1	cup	244	\N	\N
09020	1 	1	cup	255	\N	\N
09021	1 	1	cup, halves	155	\N	\N
09021	2 	1	cup, sliced	165	\N	\N
09021	3 	1	apricot	35	\N	\N
09022	1 	1	cup, halves	243	\N	\N
09022	2 	1	apricot half with liquid	36	\N	\N
09023	1 	1	cup, whole, without pits	227	\N	\N
09024	1 	1	cup, halves	244	\N	\N
09024	2 	1	apricot half with liquid	36	\N	\N
09025	1 	1	cup, halves	247	\N	\N
09026	1 	1	cup, halves	253	\N	\N
09026	2 	1	apricot half with liquid	40	\N	\N
09027	1 	1	cup, halves	258	\N	\N
09027	2 	1	cup, whole	240	\N	\N
09027	3 	1	apricot half with liquid	40	\N	\N
09028	1 	1	cup, whole, without pits	258	\N	\N
09029	1 	1	cup, whole, without pits	246	\N	\N
09030	1 	1	cup	119	\N	\N
09031	1 	1	cup	249	\N	\N
09032	1 	1	cup, halves	130	\N	\N
09032	2 	1	half	3.5	\N	\N
09033	1 	1	cup, halves	250	\N	\N
09034	1 	1	cup, halves	270	\N	\N
09035	1 	1	cup	242	\N	\N
09036	1 	1	cup	251	\N	\N
09036	2 	1	fl oz	31.399999999999999	\N	\N
09037	1 	1	cup, cubes	150	\N	\N
09037	2 	1	cup, pureed	230	\N	\N
09037	3 	1	cup, sliced	146	\N	\N
09037	4 	1	avocado, NS as to Florida or California	201	\N	\N
09038	1 	1	cup, pureed	230	\N	\N
09038	2 	1	fruit without skin and seeds	173	\N	\N
09038	3 	1	NLEA serving	30	\N	\N
09039	1 	1	cup, pureed	230	\N	\N
09039	2 	1	fruit without skin and seeds	304	\N	\N
09040	1 	1	cup, mashed	225	\N	\N
09040	2 	1	cup, sliced	150	\N	\N
09040	3 	1	extra small (less than 6" long)	81	\N	\N
09040	4 	1	small (6" to 6-7/8" long)	101	\N	\N
09040	5 	1	medium (7" to 7-7/8" long)	118	\N	\N
09040	6 	1	large (8" to 8-7/8" long)	136	\N	\N
09040	7 	1	extra large (9" or longer)	152	\N	\N
09040	8 	1	NLEA serving	126	\N	\N
09041	1 	1	cup	100	\N	\N
09041	2 	1	tbsp	6.2000000000000002	\N	\N
09042	1 	1	cup	144	\N	\N
09046	1 	1	cup	256	\N	\N
09048	1 	1	cup, unthawed	151	\N	\N
09048	2 	1	package (18 oz)	510	\N	\N
09050	1 	1	cup	145	\N	\N
09050	2 	1	pint as purchased, yields	402	\N	\N
09050	3 	50	berries	68	\N	\N
09052	1 	1	cup	256	\N	\N
09054	1 	1	cup, unthawed	155	\N	\N
09054	2 	1	package (20 oz)	567	\N	\N
09055	1 	1	cup, thawed	230	\N	\N
09055	2 	1	package (10 oz)	284	\N	\N
09056	1 	1	cup	256	\N	\N
09057	1 	1	cup, unthawed	132	\N	\N
09057	2 	1	package (10 oz)	284	\N	\N
09059	1 	1	cup	220	\N	\N
09059	2 	0.25	fruit, small	96	\N	\N
09060	1 	1	cup, cubes	132	10	5.9189999999999996
09060	2 	1	cup, sliced	108	10	7.9560000000000004
09060	3 	1	large (4-1/2" long)	124	2	\N
09060	4 	1	medium (3-5/8" long)	91	5	4.3730000000000002
09060	5 	1	small (3-1/8" long)	70	2	\N
09061	1 	1	cup slices	150	\N	\N
09061	2 	1	fruit without skin and seeds	20	\N	\N
09062	1 	1	fruit without skin and seeds	312	6	72.123999999999995
09062	2 	1	cup, diced	156	15	6.9729999999999999
09063	1 	1	cup, without pits	155	\N	\N
09063	2 	1	cup, with pits, yields	103	\N	\N
09064	1 	1	cup	244	\N	\N
09065	1 	1	cup	252	\N	\N
09066	1 	1	cup	256	\N	\N
09067	1 	1	cup	261	\N	\N
09068	1 	1	cup, unthawed	155	\N	\N
09068	2 	1	package (18 oz)	510	\N	\N
09070	1 	1	cup, with pits, yields	117	\N	\N
09070	2 	1	cup, without pits	145	\N	\N
09070	3 	1	cherry	6.7999999999999998	\N	\N
09070	4 	1	NLEA serving	140	\N	\N
09071	1 	1	cup, pitted	248	\N	\N
09072	1 	1	cup, pitted	250	\N	\N
09073	1 	1	cup, pitted	252	\N	\N
09074	1 	1	cup, pitted	253	\N	\N
09075	1 	1	cup, pitted	261	\N	\N
09076	1 	1	cup, thawed	259	\N	\N
09076	2 	1	package (10 oz)	284	\N	\N
09077	1 	1	cup slices	110	\N	\N
09078	1 	1	cup, chopped	110	\N	\N
09078	2 	1	cup, whole	95	\N	\N
09079	1 	0.33000000000000002	cup	40	\N	\N
09081	1 	1	cup	277	\N	\N
09081	2 	1	slice (1/2" thick, approx 8 slices per can)	57	\N	\N
09082	1 	1	cup	275	\N	\N
09083	1 	1	cup	112	\N	\N
09084	1 	1	cup	112	\N	\N
09085	1 	1	cup	144	\N	\N
09087	1 	1	cup, pitted, chopped	178	\N	\N
09087	2 	1	date	8.3000000000000007	\N	\N
09088	1 	1	cup	145	\N	\N
09089	1 	1	large (2-1/2" dia)	64	\N	\N
09089	2 	1	medium (2-1/4" dia)	50	\N	\N
09089	3 	1	small (1-1/2" dia)	40	\N	\N
09090	1 	1	cup	248	\N	\N
09090	2 	1	fig with liquid	27	\N	\N
09091	1 	1	cup	252	\N	\N
09091	2 	1	fig with liquid	28	\N	\N
09092	1 	1	cup	259	\N	\N
09092	2 	1	fig with liquid	28	\N	\N
09093	1 	1	cup	261	\N	\N
09094	1 	1	cup	149	24	20.722000000000001
09094	2 	1	fig	8.4000000000000004	80	2.5299999999999998
09095	1 	1	cup	259	\N	\N
09096	1 	1	cup	237	\N	\N
09097	1 	1	cup	237	\N	\N
09098	1 	0.5	cup	123	\N	\N
09099	1 	1	cup	242	\N	\N
09100	1 	1	cup	248	\N	\N
09101	1 	1	cup	260	\N	\N
09101	2 	0.5	cup	130	\N	\N
09102	1 	1	cup	245	\N	\N
09103	1 	1	cup	249	\N	\N
09104	1 	1	cup	252	\N	\N
09105	1 	1	cup	255	\N	\N
09106	1 	1	cup	259	\N	\N
09107	1 	1	cup	150	\N	\N
09109	1 	1	cup	252	\N	\N
09111	1 	1	cup sections, with juice	230	\N	\N
09111	2 	0.5	large (approx 4-1/2" dia)	166	\N	\N
09111	3 	0.5	medium (approx 4" dia)	128	\N	\N
09111	4 	0.5	small (approx 3-1/2" dia)	100	\N	\N
09112	1 	1	cup sections, with juice	230	\N	\N
09112	2 	0.5	fruit (3-3/4" dia)	123	\N	\N
09112	3 	1	NLEA serving	154	\N	\N
09113	1 	1	cup sections, with juice	230	\N	\N
09113	2 	0.5	fruit (3-3/4" dia)	123	\N	\N
09114	1 	1	cup sections, with juice	230	\N	\N
09114	2 	0.5	fruit (3-3/4" dia)	123	\N	\N
09116	1 	1	cup sections, with juice	230	\N	\N
09116	2 	0.5	fruit (3-3/4" dia)	118	\N	\N
09117	1 	1	cup sections, with juice	230	\N	\N
09117	2 	0.5	fruit (3-3/4" dia)	118	\N	\N
09118	1 	1	cup sections, with juice	230	\N	\N
09118	2 	0.5	fruit (3-3/4" dia)	118	\N	\N
09119	1 	1	cup	244	\N	\N
09120	1 	1	cup	249	\N	\N
09121	1 	1	cup	254	\N	\N
09123	1 	1	cup	247	\N	\N
09123	2 	1	fl oz	30.899999999999999	\N	\N
09124	1 	1	cup	250	\N	\N
09124	2 	1	fl oz	31.199999999999999	\N	\N
09125	1 	1	can (6 fl oz)	207	\N	\N
09126	1 	1	cup	247	\N	\N
09126	2 	1	fl oz	30.899999999999999	\N	\N
09128	1 	1	cup	247	\N	\N
09128	2 	1	fl oz	30.899999999999999	\N	\N
09128	3 	1	fruit yields	196	\N	\N
09131	1 	1	cup	92	\N	\N
09131	2 	1	grape	2.3999999999999999	\N	\N
09132	1 	1	cup, seedless	160	\N	\N
09132	2 	1	cup, with seeds, yields	154	\N	\N
09132	3 	1	grape, seedless	5	\N	\N
09132	4 	1	grape, with seeds, yields	5.7999999999999998	\N	\N
09132	5 	1	NLEA serving	126	\N	\N
09133	1 	1	cup	245	\N	\N
09134	1 	1	cup	256	\N	\N
09135	1 	1	cup	253	\N	\N
09135	2 	1	fl oz	31.600000000000001	\N	\N
09136	1 	1	can (6 fl oz)	216	\N	\N
09137	1 	1	cup	250	\N	\N
09137	2 	1	fl oz	31.199999999999999	\N	\N
09138	1 	1	cup	140	\N	\N
09139	1 	1	cup	165	\N	\N
09139	2 	1	fruit, without refuse	55	\N	\N
09140	1 	1	cup	244	\N	\N
09140	2 	1	fruit without refuse	6	\N	\N
09143	1 	1	cup	238	\N	\N
09144	1 	1	cup, sliced	165	\N	\N
09145	1 	1	cup	135	\N	\N
09145	2 	3	fruit	9	\N	\N
09148	1 	1	cup	177	\N	\N
09148	2 	1	fruit without skin, large	91	\N	\N
09148	3 	1	fruit without skin, medium	76	\N	\N
09148	4 	1	NLEA serving	148	\N	\N
09149	1 	1	fruit without refuse	19	\N	\N
09150	1 	1	cup, sections	212	\N	\N
09150	2 	1	fruit (2-1/8" dia)	58	\N	\N
09150	3 	1	fruit (2-3/8" dia)	84	\N	\N
09150	4 	1	wedge or slice (1/8 of one 2-1/8" dia lemon)	7	\N	\N
09150	5 	1	NLEA serving	58	\N	\N
09151	1 	1	fruit without seeds	108	\N	\N
09152	1 	1	cup	244	\N	\N
09152	2 	1	fl oz	30.5	\N	\N
09152	3 	1	lemon yields	47	\N	\N
09152	4 	1	wedge yields	5.9000000000000004	\N	\N
09153	1 	1	cup	244	\N	\N
09153	2 	1	tbsp	15	\N	\N
09153	3 	1	fl oz	30.5	\N	\N
09153	4 	1	individual packet	5	\N	\N
09154	1 	1	cup	244	\N	\N
09154	2 	1	fl oz	30.5	\N	\N
09156	1 	1	tbsp	6	\N	\N
09156	2 	1	tsp	2	\N	\N
09159	1 	1	fruit (2" dia)	67	\N	\N
09159	2 	1	NLEA serving	67	\N	\N
09160	1 	1	cup	246	\N	\N
09160	2 	1	fl oz	30.800000000000001	\N	\N
09160	3 	1	lime yields	38	\N	\N
09160	4 	1	wedge yields	5	\N	\N
09161	1 	1	cup	246	\N	\N
09161	2 	1	fl oz	30.800000000000001	\N	\N
09164	1 	1	cup	190	\N	\N
09164	2 	1	fruit without refuse	9.5999999999999996	\N	\N
09165	1 	1	fruit	2.5	\N	\N
09167	1 	1	cup, unthawed	147	\N	\N
09172	1 	1	fruit without refuse	3.2000000000000002	\N	\N
09174	1 	1	cup, cubed	149	\N	\N
09174	2 	1	large	20	\N	\N
09174	3 	1	medium	16	\N	\N
09174	4 	1	small	13.6	\N	\N
09175	1 	1	fruit without refuse	846	\N	\N
09176	1 	1	cup, sliced	165	\N	\N
09176	2 	1	fruit without refuse	207	\N	\N
09177	1 	1	cup, drained	196	\N	\N
09177	2 	1	cup	216	\N	\N
09181	1 	1	cup, balls	177	\N	\N
09181	2 	1	cup, cubes	160	\N	\N
09181	3 	1	cup, diced	156	\N	\N
09181	4 	1	melon, large (about 6-1/2" dia)	814	\N	\N
09181	5 	1	wedge, large (1/8 of large melon)	102	\N	\N
09181	6 	1	melon, medium (about 5" dia)	552	\N	\N
09181	7 	1	wedge, medium (1/8 of medium melon)	69	\N	\N
09181	8 	1	melon, small (about 4-1/4" dia)	441	\N	\N
09181	9 	1	wedge, small (1/8 of small melon)	55	\N	\N
09181	10	10	cantaloupe balls	138	\N	\N
09181	11	1	NLEA serving	134	\N	\N
09183	1 	1	cup, cubes	170	\N	\N
09183	2 	1	melon	1640	\N	\N
09183	3 	0.10000000000000001	fruit	164	\N	\N
09184	1 	1	cup, balls	177	\N	\N
09184	2 	1	cup, diced (approx 20 pieces per cup)	170	\N	\N
09184	3 	1	melon (5-1/4" dia)	1000	\N	\N
09184	4 	1	melon (6" - 7" dia)	1280	\N	\N
09184	5 	1	wedge (1/8 of 5-1/4" dia melon)	125	\N	\N
09184	6 	1	wedge (1/8 of 6" to 7" dia melon)	160	\N	\N
09184	7 	10	honeydew balls	138	\N	\N
09184	8 	1	NLEA serving	134	\N	\N
09185	1 	1	cup, unthawed	173	\N	\N
09187	1 	1	cup	255	\N	\N
09188	1 	1	package (11 oz)	293	\N	\N
09189	1 	1	cup, thawed	250	\N	\N
09189	2 	1	package (10 oz)	284	\N	\N
09190	1 	1	cup	140	\N	\N
09190	2 	10	fruit	15	\N	\N
09191	1 	1	cup slices	138	\N	\N
09191	2 	1	fruit (2-1/2" dia)	136	\N	\N
09191	3 	1	NLEA serving	140	\N	\N
09192	1 	1	cup	140	\N	\N
09192	2 	10	fruit	11	\N	\N
09193	1 	1	tbsp	8.4000000000000004	\N	\N
09193	2 	1	large	4.4000000000000004	\N	\N
09193	3 	1	small	3.2000000000000002	\N	\N
09194	1 	1	jumbo	8.3000000000000007	\N	\N
09194	2 	1	super colossal	15	\N	\N
09200	1 	1	cup, sections	180	\N	\N
09200	2 	1	large (3-1/16" dia)	184	\N	\N
09200	3 	1	small (2-3/8" dia)	96	\N	\N
09200	4 	1	fruit (2-5/8" dia)	131	\N	\N
09201	1 	1	cup sections, without membranes	180	\N	\N
09201	2 	1	fruit (2-5/8" dia)	121	\N	\N
09202	1 	1	cup sections, without membranes	165	\N	\N
09202	2 	1	fruit (2-7/8" dia)	140	\N	\N
09202	3 	1	NLEA serving	154	\N	\N
09203	1 	1	cup sections, without membranes	185	\N	\N
09203	2 	1	fruit (2-5/8" dia)	141	\N	\N
09203	3 	1	fruit (2-11/16" diam)	151	\N	\N
09205	1 	1	cup	170	\N	\N
09205	2 	1	fruit without seeds	159	\N	\N
09206	1 	1	cup	248	\N	\N
09206	2 	1	fl oz	31	\N	\N
09206	3 	1	fruit yields	86	\N	\N
09207	1 	1	cup	249	\N	\N
09207	2 	1	fl oz	31.100000000000001	\N	\N
09207	3 	1	drink box (8.45 fl oz)	263	\N	\N
09209	1 	1	cup	249	\N	\N
09209	2 	1	fl oz	31.100000000000001	\N	\N
09214	1 	1	cup	284	\N	\N
09214	2 	1	fl oz	35.5	\N	\N
09214	3 	1	can (6 fl oz)	213	\N	\N
09215	1 	1	cup	249	\N	\N
09215	2 	1	fl oz	31.100000000000001	\N	\N
09216	1 	1	tbsp	6	\N	\N
09216	2 	1	tsp	2	\N	\N
09217	1 	1	cup	247	\N	\N
09217	2 	1	fl oz	30.899999999999999	\N	\N
09218	1 	1	cup, sections	195	\N	\N
09218	2 	1	large (2-1/2" dia)	98	\N	\N
09218	3 	1	medium (2-3/8" dia)	84	\N	\N
09218	4 	1	small (2-1/4" dia)	70	\N	\N
09218	5 	1	NLEA serving	109	\N	\N
09219	1 	1	cup	249	\N	\N
09220	1 	1	cup	252	\N	\N
09221	1 	1	cup	247	\N	\N
09221	2 	1	fl oz	30.899999999999999	\N	\N
09223	1 	1	cup	249	\N	\N
09223	2 	1	fl oz	31.100000000000001	\N	\N
09224	1 	1	can (6 fl oz)	214	\N	\N
09225	1 	1	cup	241	\N	\N
09225	2 	1	fl oz	30.100000000000001	\N	\N
09226	1 	1	cup, cubes	140	\N	\N
09226	2 	1	cup, mashed	230	\N	\N
09226	3 	1	large (5-3/4" long x 3-1/4" dia)	380	\N	\N
09226	4 	1	medium (5-1/8" long x 3" dia)	304	\N	\N
09226	5 	1	small (4-1/2" long x 2-3/4" dia)	152	\N	\N
09229	1 	1	cup	250	\N	\N
09229	2 	1	fl oz	31.199999999999999	\N	\N
09231	1 	1	cup	236	\N	\N
09231	2 	1	fruit without refuse	18	\N	\N
09232	1 	1	cup	247	\N	\N
09232	2 	1	fl oz	30.899999999999999	\N	\N
09233	1 	1	cup	247	\N	\N
09233	2 	1	fl oz	30.899999999999999	\N	\N
09236	1 	1	cup slices	170	\N	\N
09236	2 	1	large (2-3/4" dia) (approx 2-1/2 per lb)	157	\N	\N
09236	3 	1	medium (2-1/2" dia) (approx 4 per lb)	98	\N	\N
09236	4 	1	small (2" dia) (approx 5 per lb)	79	\N	\N
09236	5 	1	NLEA serving	147	\N	\N
09237	1 	1	cup, halves or slices	244	\N	\N
09237	2 	1	half, with liquid	98	\N	\N
09238	1 	1	cup	250	\N	\N
09238	2 	1	cup, halves or slices	248	\N	\N
09238	3 	1	half, with liquid	98	\N	\N
09239	1 	1	cup, halves or slices	247	\N	\N
09240	1 	1	cup, halves or slices	251	\N	\N
09240	2 	1	half, with liquid	98	\N	\N
09241	1 	1	cup	262	\N	\N
09241	2 	1	half, with liquid	98	\N	\N
09242	1 	1	cup, halves or slices	262	\N	\N
09243	1 	1	cup, whole	242	\N	\N
09244	1 	1	cup	116	\N	\N
09245	1 	1	cup	242	\N	\N
09246	1 	1	cup, halves	160	\N	\N
09246	2 	1	half	13	\N	\N
09247	1 	1	cup	258	\N	\N
09248	1 	1	cup	270	\N	\N
09250	1 	1	cup, thawed	250	\N	\N
09250	2 	10	slices	155	\N	\N
09250	3 	1	package (10 oz)	284	\N	\N
09251	1 	1	cup	249	\N	\N
09251	2 	1	fl oz	31.100000000000001	\N	\N
09252	1 	1	cup slices	165	\N	\N
09252	2 	1	pear, large (approx 2 per lb)	209	\N	\N
09252	3 	1	pear, medium (approx 2-1/2 per lb)	166	\N	\N
09252	4 	1	pear, small (approx 3 per lb)	139	\N	\N
09252	5 	1	NLEA serving	166	\N	\N
09253	1 	1	cup, halves	244	\N	\N
09253	2 	1	half, with liquid	76	\N	\N
09254	1 	1	cup, halves	248	\N	\N
09254	2 	1	half, with liquid	76	\N	\N
09255	1 	1	cup, halves	247	\N	\N
09255	2 	1	half, with liquid	76	\N	\N
09256	1 	1	cup, halves	251	\N	\N
09256	2 	1	half, with liquid	76	\N	\N
09257	1 	1	cup	266	\N	\N
09257	2 	1	half, with liquid	76	\N	\N
09258	1 	1	cup, halves	266	\N	\N
09258	2 	1	half, with liquid	79	\N	\N
09259	1 	1	cup, halves	180	\N	\N
09259	2 	1	half	18	\N	\N
09259	3 	10	halves	175	\N	\N
09260	1 	1	cup, halves	255	\N	\N
09261	1 	1	cup, halves	280	\N	\N
09262	1 	1	cup	250	\N	\N
09262	2 	1	fl oz	31.199999999999999	\N	\N
09263	1 	1	fruit (2-1/2" dia)	168	\N	\N
09264	1 	1	fruit without refuse	34	\N	\N
09265	1 	1	fruit without refuse	25	\N	\N
09266	1 	1	cup, diced	155	\N	\N
09266	2 	1	fruit	472	\N	\N
09266	3 	1	slice (3-1/2" dia x 3/4" thick)	84	\N	\N
09266	4 	1	slice, thin (3-1/2" dia x 1/2" thick)	56	\N	\N
09267	1 	1	cup, crushed, sliced, or chunks	246	\N	\N
09267	2 	1	slice or ring (3" dia) with liquid	47	\N	\N
09268	1 	1	cup, crushed, sliced, or chunks	249	\N	\N
09268	2 	1	slice or ring (3" dia) with liquid	47	\N	\N
09269	1 	1	cup, crushed, sliced, or chunks	252	\N	\N
09269	2 	1	slice or ring (3" dia) with liquid	48	\N	\N
09270	1 	1	cup, crushed, sliced, or chunks	254	\N	\N
09270	2 	1	slice or ring (3" dia) with liquid	49	\N	\N
09271	1 	1	cup, crushed, sliced, or chunks	260	\N	\N
09272	1 	1	cup, chunks	245	\N	\N
09273	1 	1	cup	250	\N	\N
09273	2 	1	fl oz	31.300000000000001	\N	\N
09274	1 	1	can (6 fl oz)	216	\N	\N
09275	1 	1	cup	250	\N	\N
09275	2 	1	fl oz	31.199999999999999	\N	\N
09276	1 	1	cup	173	\N	\N
09276	2 	1	fruit without refuse	7	\N	\N
09277	1 	1	cup, sliced	148	\N	\N
09277	2 	1	medium	179	\N	\N
09278	1 	1	cup, mashed	200	\N	\N
09278	2 	1	cup slices	154	\N	\N
09279	1 	1	cup, sliced	165	\N	\N
09279	2 	1	fruit (2-1/8" dia)	66	\N	\N
09279	3 	1	NLEA serving	151	\N	\N
09281	1 	1	cup, pitted	249	\N	\N
09281	2 	1	plum with liquid	46	\N	\N
09282	1 	1	cup, pitted	252	\N	\N
09282	2 	1	plum with liquid	46	\N	\N
09283	1 	1	cup, pitted	252	\N	\N
09283	2 	1	plum with liquid	46	\N	\N
09284	1 	1	cup, pitted	258	\N	\N
09284	2 	1	plum with liquid	46	\N	\N
09285	1 	1	cup, pitted	261	\N	\N
09286	1 	1	pomegranate (3-3/8" dia)	154	\N	\N
09287	1 	1	cup	149	\N	\N
09287	2 	1	fruit without refuse	103	\N	\N
09288	1 	1	cup	234	\N	\N
09288	2 	5	fruits with liquid	86	\N	\N
09289	1 	1	cup	132	\N	\N
09290	1 	1	cup	280	\N	\N
09291	1 	1	cup, pitted	170	\N	\N
09291	2 	1	prune	8.4000000000000004	\N	\N
09292	1 	1	cup, pitted	248	\N	\N
09293	1 	1	cup, pitted	248	\N	\N
09294	1 	1	cup	256	\N	\N
09294	2 	1	fl oz	32	\N	\N
09295	1 	1	cup, sections	190	\N	\N
09295	2 	1	fruit without refuse	609	\N	\N
09296	1 	1	fruit without refuse	92	\N	\N
09297	1 	1	cup, packed	165	\N	\N
09297	2 	1	cup (not packed)	145	\N	\N
09298	1 	1	cup, packed	165	\N	\N
09298	2 	1	cup (not packed)	145	\N	\N
09298	3 	1	miniature box (.5 oz)	14	\N	\N
09298	4 	1	small box (1.5 oz)	43	\N	\N
09298	5 	50	raisins	26	\N	\N
09299	1 	1	cup, packed	165	\N	\N
09299	2 	1	cup (not packed)	145	\N	\N
09301	1 	1	cup, drained	150	\N	\N
09301	2 	1	cup	214	\N	\N
09301	3 	1	fruit	9	\N	\N
09302	1 	1	cup	123	\N	\N
09302	2 	1	pint as purchased, yields	312	\N	\N
09302	3 	10	raspberries	19	\N	\N
09304	1 	1	cup	256	\N	\N
09306	1 	1	cup, unthawed	250	\N	\N
09306	2 	1	package (10 oz)	284	\N	\N
09307	1 	1	cup, diced	122	\N	\N
09307	2 	1	stalk	51	\N	\N
09309	1 	1	cup, diced	137	\N	\N
09310	1 	1	cup	240	\N	\N
09311	1 	1	cup, without refuse	57	\N	\N
09313	1 	1	cup, pulp	241	\N	\N
09313	2 	1	sapodilla	170	\N	\N
09314	1 	1	fruit without refuse	225	\N	\N
09315	1 	1	cup, pulp	225	\N	\N
09315	2 	1	fruit (7" x 5-1/4" dia)	625	\N	\N
09316	1 	1	cup, halves	152	\N	\N
09316	2 	1	cup, pureed	232	\N	\N
09316	3 	1	cup, sliced	166	\N	\N
09316	4 	1	cup, whole	144	\N	\N
09316	5 	1	extra large (1-5/8" dia)	27	\N	\N
09316	6 	1	large (1-3/8" dia)	18	\N	\N
09316	7 	1	medium (1-1/4" dia)	12	\N	\N
09316	8 	1	pint as purchased, yields	357	\N	\N
09316	9 	1	small (1" dia)	7	\N	\N
09316	10	1	NLEA serving	147	\N	\N
09317	1 	1	cup	254	\N	\N
09318	1 	1	cup, thawed	221	\N	\N
09318	2 	1	cup, unthawed	149	\N	\N
09318	3 	1	berry	10.6	\N	\N
09318	4 	1	package (20 oz)	567	\N	\N
09319	1 	1	cup, thawed	255	\N	\N
09319	2 	1	package (10 oz)	284	\N	\N
09320	1 	1	cup, thawed	255	\N	\N
09320	2 	1	package (10 oz)	284	\N	\N
09321	1 	1	cup, pulp	250	\N	\N
09321	2 	1	fruit (2-7/8" dia)	155	\N	\N
09322	1 	1	cup, pulp	120	\N	\N
09322	2 	1	fruit (3" x 1")	2	\N	\N
09325	1 	1	cup	257	\N	\N
09326	1 	1	cup, balls	154	\N	\N
09326	2 	1	cup, diced	152	\N	\N
09326	3 	1	melon (15" long x 7-1/2" dia)	4518	\N	\N
09326	4 	1	wedge (approx 1/16 of melon)	286	\N	\N
09326	5 	10	watermelon balls	122	\N	\N
09326	6 	1	NLEA serving	280	\N	\N
09328	1 	1	cherry (NLEA serving)	5	\N	\N
09334	1 	1	cup, pureed	243	\N	\N
09334	2 	1	fruit without refuse	50	\N	\N
09340	1 	1	fruit 2-1/4" high x 2-1/2" dia	122	\N	\N
09340	2 	1	fruit 3-3/8" high x 3" diameter	275	\N	\N
09351	1 	1	cup	214	\N	\N
09354	1 	1	cup, chunks	181	\N	\N
09354	2 	1	cup, crushed	195	\N	\N
09354	3 	1	cup, sliced	162	\N	\N
09354	5 	1	spear	26	\N	\N
09357	1 	1	cup, halves	219	\N	\N
09357	2 	1	cup, whole	182	\N	\N
09367	1 	1	cup, pitted	179	\N	\N
09367	2 	1	cup, with pits, yields	184	\N	\N
09370	1 	1	cup	222	\N	\N
09370	2 	1	half,	73	\N	\N
09370	3 	1	slice	12.699999999999999	\N	\N
09374	1 	1	cup	201	\N	\N
09374	2 	1	half,	48	\N	\N
09379	1 	1	cup, with pits, yields	183	\N	\N
09383	1 	1	cup	189	\N	\N
09400	1 	1	cup	248	\N	\N
09400	2 	1	fl oz	31	\N	\N
09401	1 	1	cup	244	\N	\N
09402	1 	1	cup	255	\N	\N
09403	1 	1	cup	251	\N	\N
09403	2 	1	fl oz	31.399999999999999	\N	\N
09404	1 	1	cup	247	\N	\N
09404	2 	1	fruit yields	196	\N	\N
09405	1 	1	fruit without skin, large	91	\N	\N
09405	2 	1	fruit without skin, medium	76	\N	\N
09406	1 	1	cup	249	\N	\N
09406	2 	1	fl oz	31.100000000000001	\N	\N
09407	1 	1	cup	249	\N	\N
09407	2 	1	fl oz	31.100000000000001	\N	\N
09408	1 	1	cup	250	\N	\N
09408	2 	1	fl oz	31.199999999999999	\N	\N
09409	1 	1	cup	250	\N	\N
09409	2 	1	fl oz	31.300000000000001	\N	\N
09410	1 	1	can (6 fl oz)	211	\N	\N
09411	1 	1	cup	239	\N	\N
09411	2 	1	fl oz	29.899999999999999	\N	\N
09420	1 	1	cup, drained	178	\N	\N
09421	1 	1	date, pitted	24	10	1.893
09422	1 	1	cup, chopped or diced	243	\N	\N
09422	2 	1	fruit	602	\N	\N
09427	1 	0.5	cup	114	\N	\N
09428	1 	0.5	cup	114	\N	\N
09429	1 	1	cup, diced	155	\N	\N
09429	2 	1	slice (3-1/2" dia x 3/4" thick)	84	\N	\N
09429	3 	1	NLEA serving	112	\N	\N
09430	1 	1	cup, diced	155	\N	\N
09430	2 	1	slice (3-1/2" dia x 3/4" thick)	84	\N	\N
09430	3 	1	NLEA serving	112	\N	\N
09433	1 	1	fruit	74	32	14.295999999999999
10001	1 	1	oz	28.350000000000001	\N	\N
10001	2 	1	lb	453.60000000000002	\N	\N
10002	1 	1	oz	28.350000000000001	\N	\N
10002	2 	1	lb	453.60000000000002	\N	\N
10003	1 	1	oz	28.350000000000001	\N	\N
10003	2 	1	lb	453.60000000000002	\N	\N
10004	1 	1	oz	28.350000000000001	\N	\N
10004	2 	1	lb	453.60000000000002	\N	\N
10005	1 	1	oz	28.350000000000001	\N	\N
10005	2 	1	lb	453.60000000000002	\N	\N
10006	1 	1	oz	28.350000000000001	\N	\N
10006	2 	4	oz	113	\N	\N
10007	1 	1	oz	28.350000000000001	\N	\N
10007	2 	4	oz	113	\N	\N
10008	1 	1	oz	28.350000000000001	\N	\N
10008	2 	1	lb	453.60000000000002	\N	\N
10009	1 	1	cup, diced	135	\N	\N
10009	2 	3	oz	85	\N	\N
10010	1 	1	oz	28.350000000000001	\N	\N
10010	2 	1	lb	453.60000000000002	\N	\N
10011	1 	1	cup, diced	135	\N	\N
10011	2 	3	oz	85	\N	\N
10012	1 	1	oz	28.350000000000001	\N	\N
10012	2 	1	lb	453.60000000000002	\N	\N
10013	1 	1	cup, diced	135	\N	\N
10013	2 	3	oz	85	\N	\N
10014	1 	1	oz	28.350000000000001	\N	\N
10014	2 	1	lb	453.60000000000002	\N	\N
10015	1 	1	cup, diced	135	\N	\N
10015	2 	3	oz	85	\N	\N
10016	1 	1	oz	28.350000000000001	\N	\N
10016	2 	1	lb	453.60000000000002	\N	\N
10017	1 	1	cup, diced	135	\N	\N
10017	2 	3	oz	85	\N	\N
10018	1 	1	oz	28.350000000000001	\N	\N
10018	2 	1	lb	453.60000000000002	\N	\N
10019	1 	1	cup, diced	135	\N	\N
10019	2 	3	oz	85	\N	\N
10020	1 	1	lb	453.60000000000002	\N	\N
10020	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	117	\N	\N
10021	1 	3	oz	85	\N	\N
10021	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	89	\N	\N
10022	1 	3	oz	85	\N	\N
10022	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	87	\N	\N
10023	1 	3	oz	85	\N	\N
10023	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	89	\N	\N
10024	1 	1	lb	453.60000000000002	\N	\N
10024	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	106	\N	\N
10025	1 	3	oz	85	\N	\N
10025	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	80	\N	\N
10026	1 	3	oz	85	\N	\N
10026	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	79	\N	\N
10027	1 	3	oz	85	\N	\N
10027	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	81	\N	\N
10028	1 	1	lb	453.60000000000002	\N	\N
10028	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	110	\N	\N
10029	1 	3	oz	85	\N	\N
10029	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	83	\N	\N
10030	1 	3	oz	85	\N	\N
10030	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	80	\N	\N
10031	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	265	\N	\N
10031	2 	3	oz	85	\N	\N
10032	1 	1	lb	453.60000000000002	\N	\N
10032	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	82	\N	\N
10033	1 	3	oz	85	\N	\N
10033	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	63	\N	\N
10034	1 	3	oz	85	\N	\N
10034	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	63	\N	\N
10035	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	213	\N	\N
10035	2 	3	oz	85	\N	\N
10036	1 	1	lb	453.60000000000002	\N	\N
10036	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	112	\N	\N
10037	1 	3	oz	85	\N	\N
10037	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	83	\N	\N
10038	1 	3	oz	85	\N	\N
10038	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	82	\N	\N
10039	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	252	\N	\N
10039	2 	3	oz	85	\N	\N
10040	1 	1	lb	453.60000000000002	\N	\N
10040	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	98	\N	\N
10041	1 	3	oz	85	\N	\N
10041	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	74	\N	\N
10042	1 	3	oz	85	\N	\N
10042	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	74	\N	\N
10043	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	231	\N	\N
10043	2 	3	oz	85	\N	\N
10044	1 	1	lb	453.60000000000002	\N	\N
10044	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	98	\N	\N
10045	1 	3	oz	85	\N	\N
10045	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	75	\N	\N
10046	1 	3	oz	85	\N	\N
10046	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	74	\N	\N
10047	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	224	\N	\N
10047	2 	3	oz	85	\N	\N
10048	1 	1	lb	453.60000000000002	\N	\N
10048	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	86	\N	\N
10049	1 	3	oz	85	\N	\N
10049	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	67	\N	\N
10050	1 	3	oz	85	\N	\N
10050	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	67	\N	\N
10051	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	206	\N	\N
10051	2 	3	oz	85	\N	\N
10052	1 	1	lb	453.60000000000002	\N	\N
10052	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	107	\N	\N
10053	1 	3	oz	85	\N	\N
10053	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	80	\N	\N
10054	1 	3	oz	85	\N	\N
10054	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	75	\N	\N
10055	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	231	\N	\N
10055	2 	3	oz	85	\N	\N
10056	1 	1	lb	453.60000000000002	\N	\N
10056	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	94	\N	\N
10057	1 	3	oz	85	\N	\N
10057	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	72	\N	\N
10058	1 	3	oz	85	\N	\N
10058	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	67	\N	\N
10059	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	208	\N	\N
10059	2 	3	oz	85	\N	\N
10060	1 	1	oz	28.350000000000001	\N	\N
10060	2 	1	lb	453.60000000000002	\N	\N
10061	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	333	\N	\N
10061	2 	3	oz	85	\N	\N
10062	1 	1	lb	453.60000000000002	\N	\N
10062	2 	1	oz	28.350000000000001	\N	\N
10063	1 	1	chop boneless (yield from 193g raw meat)	148	12	37.539000000000001
10064	1 	1	chop boneless (yield from 193g raw meat)	138	12	33.834000000000003
10065	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	305	\N	\N
10065	2 	3	oz	85	\N	\N
10066	1 	1	oz	28.350000000000001	\N	\N
10066	2 	1	lb	453.60000000000002	\N	\N
10069	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	281	\N	\N
10069	2 	3	oz	85	\N	\N
10070	1 	1	oz	28.350000000000001	\N	\N
10070	2 	1	lb	453.60000000000002	\N	\N
10071	1 	1	cup, diced	135	\N	\N
10071	2 	3	oz	85	\N	\N
10072	1 	1	oz	28.350000000000001	\N	\N
10072	2 	1	lb	453.60000000000002	\N	\N
10073	1 	1	cup, diced	135	\N	\N
10073	2 	3	oz	85	\N	\N
10074	1 	1	oz	28.350000000000001	\N	\N
10074	2 	1	lb	453.60000000000002	\N	\N
10075	1 	1	cup, diced	135	\N	\N
10075	2 	3	oz	85	\N	\N
10076	1 	1	cup, diced	135	\N	\N
10076	2 	3	oz	85	\N	\N
10077	1 	1	oz	28.350000000000001	\N	\N
10077	2 	1	lb	453.60000000000002	\N	\N
10078	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	198	\N	\N
10078	2 	3	oz	85	\N	\N
10079	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	191	\N	\N
10079	2 	3	oz	85	\N	\N
10080	1 	1	lb	453.60000000000002	\N	\N
10080	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 300 g)	228	\N	\N
10081	1 	3	oz	85	\N	\N
10081	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 300 g)	140	\N	\N
10082	1 	3	oz	85	\N	\N
10082	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 300 g)	169	\N	\N
10083	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	262	\N	\N
10083	2 	3	oz	85	\N	\N
10084	1 	1	lb	453.60000000000002	\N	\N
10084	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 300 g)	198	\N	\N
10085	1 	3	oz	85	\N	\N
10085	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 300 g)	122	\N	\N
10086	1 	3	oz	85	\N	\N
10086	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 300 g)	147	\N	\N
10087	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	238	\N	\N
10087	2 	3	oz	85	\N	\N
10088	1 	1	oz	28.350000000000001	\N	\N
10088	2 	1	lb	453.60000000000002	\N	\N
10089	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	177	\N	\N
10089	2 	3	oz	85	\N	\N
10093	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	231	\N	\N
10093	2 	3	oz	85	\N	\N
10096	1 	1	oz	28.350000000000001	\N	\N
10096	2 	4	oz	113	\N	\N
10097	1 	1	unit, cooked (yield from 1 lb raw meat)	382	\N	\N
10097	2 	3	oz	85	\N	\N
10098	1 	1	oz	28.350000000000001	\N	\N
10099	1 	3	oz	85	\N	\N
10100	1 	1	oz	28.350000000000001	\N	\N
10100	2 	1	ear	113	\N	\N
10101	1 	1	ear (yield after cooking)	111	\N	\N
10101	2 	1	unit, cooked (yield from 1 lb raw meat)	422	\N	\N
10102	1 	1	oz	28.350000000000001	\N	\N
10103	1 	1	oz	28.350000000000001	\N	\N
10103	2 	1	heart	226	\N	\N
10104	1 	1	cup	145	\N	\N
10104	2 	1	heart	129	\N	\N
10105	1 	1	oz	28.350000000000001	\N	\N
10105	2 	4	oz	113	\N	\N
10106	1 	1	oz	28.350000000000001	\N	\N
10106	2 	1	kidney	233	\N	\N
10107	1 	1	cup	140	\N	\N
10107	2 	3	oz	85	\N	\N
10109	1 	1	oz	28.350000000000001	\N	\N
10109	2 	4	oz	113	\N	\N
10110	1 	1	oz	28.350000000000001	\N	\N
10110	2 	4	oz	113	\N	\N
10111	1 	1	unit, cooked (yield from 1 lb raw meat)	354	\N	\N
10111	2 	3	oz	85	\N	\N
10112	1 	1	oz	28.350000000000001	\N	\N
10112	2 	1	lb	453.60000000000002	\N	\N
10113	1 	1	unit, cooked (yield from 1 lb raw meat)	300	\N	\N
10113	2 	3	oz	85	\N	\N
10114	1 	1	oz	28.350000000000001	\N	\N
10114	2 	1	lb	453.60000000000002	\N	\N
10115	1 	1	oz	28.350000000000001	\N	\N
10115	2 	4	oz	113	\N	\N
10116	1 	1	unit, cooked (yield from 1 lb raw meat)	245	\N	\N
10116	2 	3	oz	85	\N	\N
10117	1 	1	oz	28.350000000000001	\N	\N
10117	2 	4	oz	113	\N	\N
10118	1 	1	unit, cooked (yield from 1 lb raw meat)	299	\N	\N
10118	2 	3	oz	85	\N	\N
10119	1 	1	oz	28.350000000000001	\N	\N
10119	2 	4	oz	113	\N	\N
10120	1 	3	oz	85	\N	\N
10120	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	63	\N	\N
10121	1 	1	oz	28.350000000000001	\N	\N
10121	2 	4	oz	113	\N	\N
10122	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	231	\N	\N
10122	2 	3	oz	85	\N	\N
10123	1 	1	thick slice, packed 12/lb	38	\N	\N
10123	2 	3	medium slices (packed 20/lb)	68	\N	\N
10124	1 	1	slice cooked	8	157	\N
10124	2 	1	slice raw	29	157	\N
10128	1 	1	package (12 oz)	340	\N	\N
10128	2 	3	slices	68	\N	\N
10129	1 	1	package (12 oz)	170	\N	\N
10129	2 	3	slices, cooked (raw product packed 15 per 12-oz bag)	34	\N	\N
10130	1 	1	package (6 oz)	170	\N	\N
10130	2 	2	slices (6 per 6-oz pkg.)	57	\N	\N
10131	1 	1	package (6 oz) yields	139	\N	\N
10131	2 	2	slices (6 per 6-oz pkg.)	47	\N	\N
10132	1 	1	oz	28.350000000000001	\N	\N
10132	2 	1	lb	453.60000000000002	\N	\N
10134	1 	1	cup	140	\N	\N
10134	2 	3	oz	85	\N	\N
10136	1 	1	cup	140	\N	\N
10136	2 	3	oz	85	\N	\N
10137	1 	1	cup	140	\N	\N
10137	2 	1	oz	28.350000000000001	\N	\N
10138	1 	1	cup	140	\N	\N
10138	2 	3	oz	85	\N	\N
10139	1 	1	cup	140	\N	\N
10139	2 	1	oz	28.350000000000001	\N	\N
10140	1 	1	cup	140	\N	\N
10140	2 	3	oz	85	\N	\N
10141	1 	1	oz	28.350000000000001	\N	\N
10141	2 	4	oz	113	\N	\N
10142	1 	1	oz	28.350000000000001	\N	\N
10142	2 	4	oz	113	\N	\N
10146	1 	1	oz	28.350000000000001	\N	\N
10146	2 	1	patty	65	\N	\N
10147	1 	1	patty, cooked	60	\N	\N
10147	2 	1	unit, cooked (yield from 1 lb raw meat)	413	\N	\N
10149	1 	1	oz	28.350000000000001	\N	\N
10149	2 	1	slice	57	\N	\N
10150	1 	1	cup	140	\N	\N
10150	2 	1	oz	28.350000000000001	\N	\N
10151	1 	1	cup	140	\N	\N
10151	2 	3	oz	85	\N	\N
10152	1 	1	cup	140	\N	\N
10152	2 	1	oz	28.350000000000001	\N	\N
10153	1 	1	cup	140	\N	\N
10153	2 	3	oz	85	\N	\N
10165	1 	1	oz	28.350000000000001	\N	\N
10165	2 	8	oz	227	\N	\N
10166	1 	1	oz	28.350000000000001	\N	\N
10166	2 	3	oz	85	\N	\N
10167	1 	1	oz	28.350000000000001	\N	\N
10167	2 	3	oz	85	\N	\N
10168	1 	1	cup	140	\N	\N
10168	2 	3	oz	85	\N	\N
10169	1 	1	cup	140	\N	\N
10169	2 	3	oz	85	\N	\N
10170	1 	1	oz	28.350000000000001	\N	\N
10170	2 	4	oz	113	\N	\N
10171	1 	1	piece, cooked (yield from 1 lb unheated product)	376	\N	\N
10171	2 	3	oz	85	\N	\N
10173	1 	3	oz	85	\N	\N
10174	1 	1	oz	28.350000000000001	\N	\N
10174	2 	4	oz	113	\N	\N
10175	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	275	\N	\N
10175	2 	3	oz	85	\N	\N
10176	1 	3	oz	85	\N	\N
10176	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	69	\N	\N
10177	1 	3	oz	85	\N	\N
10177	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	64	\N	\N
10178	1 	3	oz	85	\N	\N
10178	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	83	\N	\N
10179	1 	3	oz	85	\N	\N
10179	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	78	\N	\N
10180	1 	3	oz	85	\N	\N
10180	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 151 g)	73	\N	\N
10181	1 	3	oz	85	\N	\N
10181	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 113 g)	63	\N	\N
10182	1 	1	cup	140	\N	\N
10182	2 	1	slice (6-1/4" x 4" x 1/16") (1 oz)	28	\N	\N
10183	1 	1	cup	140	\N	\N
10183	2 	3	oz	85	\N	\N
10184	1 	1	cup	140	\N	\N
10184	2 	1	oz	28.350000000000001	\N	\N
10185	1 	1	cup	140	\N	\N
10185	2 	3	oz	85	\N	\N
10186	1 	3	oz	85	\N	\N
10186	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 113 g)	69	\N	\N
10187	1 	1	oz	28.350000000000001	\N	\N
10187	2 	1	lb	453.60000000000002	\N	\N
10188	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	247	\N	\N
10188	2 	3	oz	85	\N	\N
10192	1 	1	oz	28.350000000000001	\N	\N
10192	2 	1	lb	453.60000000000002	\N	\N
10193	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	219	\N	\N
10193	2 	3	oz	85	\N	\N
10194	1 	1	lb	453.60000000000002	\N	\N
10194	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 113 g)	101	\N	\N
10195	1 	3	oz	85	\N	\N
10195	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 113 g)	81	\N	\N
10196	1 	3	oz	85	\N	\N
10196	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 113 g)	80	\N	\N
10197	1 	3	oz	85	\N	\N
10197	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 113 g)	75	\N	\N
10198	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	317	\N	\N
10198	2 	3	oz	85	\N	\N
10199	1 	1	lb	453.60000000000002	\N	\N
10199	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 113 g)	88	\N	\N
10200	1 	3	oz	85	\N	\N
10200	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 113 g)	72	\N	\N
10201	1 	3	oz	85	\N	\N
10201	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 113 g)	71	\N	\N
10202	1 	3	oz	85	\N	\N
10202	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 113 g)	66	\N	\N
10203	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	283	\N	\N
10203	2 	3	oz	85	\N	\N
10204	1 	1	oz	28.350000000000001	\N	\N
10204	2 	1	lb	453.60000000000002	\N	\N
10205	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	235	\N	\N
10205	2 	3	oz	85	\N	\N
10206	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	241	\N	\N
10206	2 	3	oz	85	\N	\N
10207	1 	1	oz	28.350000000000001	\N	\N
10207	2 	1	lb	453.60000000000002	\N	\N
10208	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	198	\N	\N
10208	2 	3	oz	85	\N	\N
10209	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	193	\N	\N
10209	2 	3	oz	85	\N	\N
10210	1 	1	lb	453.60000000000002	\N	\N
10210	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 113 g)	104	\N	\N
10211	1 	3	oz	85	\N	\N
10211	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 113 g)	82	\N	\N
10212	1 	3	oz	85	\N	\N
10212	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 113 g)	74	\N	\N
10213	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	315	\N	\N
10213	2 	3	oz	85	\N	\N
10214	1 	1	lb	453.60000000000002	\N	\N
10214	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 113 g)	101	\N	\N
10215	1 	3	oz	85	\N	\N
10215	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 113 g)	80	\N	\N
10216	1 	3	oz	85	\N	\N
10216	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 113 g)	71	\N	\N
10217	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	308	\N	\N
10217	2 	3	oz	85	\N	\N
10218	1 	1	oz	28.350000000000001	\N	\N
10218	2 	1	lb	453.60000000000002	\N	\N
10219	1 	1	oz	28.350000000000001	\N	\N
10219	2 	4	oz	113	\N	\N
10220	1 	1	unit, cooked (yield from 1 lb raw meat)	313	\N	\N
10220	2 	3	oz	85	\N	\N
10221	1 	3	oz	85	\N	\N
10221	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 113 g)	76	\N	\N
10222	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	340	\N	\N
10222	2 	3	oz	85	\N	\N
10223	1 	3	oz	85	\N	\N
10223	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 113 g)	73	\N	\N
10224	1 	1	oz	28.350000000000001	\N	\N
10224	2 	1	lb	453.60000000000002	\N	\N
10225	1 	1	oz	28.350000000000001	\N	\N
10225	2 	1	lb	453.60000000000002	\N	\N
10226	1 	1	oz	28.350000000000001	\N	\N
10226	2 	1	lb	453.60000000000002	\N	\N
10227	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	261	\N	\N
10227	2 	3	oz	85	\N	\N
10228	1 	1	oz	28.350000000000001	\N	\N
10228	2 	1	lb	453.60000000000002	\N	\N
10229	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	236	\N	\N
10229	2 	3	oz	85	\N	\N
10851	1 	1	serving	84	\N	\N
10852	1 	4	oz	112	\N	\N
10853	1 	4	oz	112	\N	\N
10854	1 	1	oz	28	\N	\N
10854	2 	1	serving	112	\N	\N
10854	3 	4	oz	112	\N	\N
10855	1 	1	oz	28.350000000000001	\N	\N
10855	2 	1	serving	112	\N	\N
10855	3 	4	oz	112	\N	\N
10856	1 	1	oz	28	\N	\N
10856	2 	1	serving	112	\N	\N
10856	3 	4	oz	112	\N	\N
10857	1 	1	serving	56	\N	\N
10859	1 	1	chop boneless (yield from 189g raw meat)	150	12	\N
10860	1 	1	slice cooked	8.0999999999999996	77	\N
10860	2 	1	slice raw	26	77	\N
10861	1 	1	slice raw	26	120	\N
10861	2 	1	slice cooked	7.5	120	\N
10862	1 	1	slice cooked	7.9000000000000004	80	\N
10862	2 	1	slice raw	26	80	\N
11001	1 	1	cup	33	\N	\N
11001	2 	1	tbsp	3	\N	\N
11003	1 	1	cup	28	\N	\N
11003	2 	1	leaf	14	\N	\N
11004	1 	1	cup	132	\N	\N
11005	1 	1	large	25	\N	\N
11005	2 	1	medium	12	\N	\N
11006	1 	1	medium	12	\N	\N
11007	1 	1	artichoke, medium	128	\N	\N
11007	2 	1	artichoke, large	162	\N	\N
11008	1 	1	artichoke, medium	120	\N	\N
11008	2 	0.5	cup hearts	84	\N	\N
11009	1 	1	package (9 oz)	255	\N	\N
11010	1 	1	cup	168	\N	\N
11010	2 	1	package (9 oz), yields	240	\N	\N
11010	3 	0.33300000000000002	package (9 oz) yields	80	\N	\N
11011	1 	1	cup	134	\N	\N
11011	2 	1	spear, small (5" long or less)	12	\N	\N
11011	3 	1	spear, medium (5-1/4" to 7" long)	16	\N	\N
11011	4 	1	spear, large (7-1/4" to 8-1/2")	20	\N	\N
11011	5 	1	spear, extra large (8-3/4" to 10" long)	24	\N	\N
11011	6 	1	spear tip (2" long or less)	3.5	\N	\N
11012	1 	0.5	cup	90	\N	\N
11012	2 	4	spears (1/2" base)	60	\N	\N
11013	1 	0.5	cup	122	\N	\N
11013	2 	1	can (300 x 407)	411	\N	\N
11015	1 	1	cup	242	\N	\N
11015	2 	1	spear (about 5" long)	18	\N	\N
11015	3 	1	can (300 x 407)	248	\N	\N
11018	1 	1	package (10 oz)	284	\N	\N
11018	2 	4	spears	58	\N	\N
11019	1 	1	cup	180	\N	\N
11019	2 	1	package (10 oz) yields	293	\N	\N
11019	3 	4	spears	60	\N	\N
11022	1 	1	leaf	4	\N	\N
11022	2 	0.5	cup	24	\N	\N
11023	1 	1	cup	58	\N	\N
11024	1 	1	cup (1/2" pieces)	93	\N	\N
11024	2 	1	balsam-pear	124	\N	\N
11025	1 	1	cup (1/2" pieces)	124	\N	\N
11025	2 	0.5	cup (1/2" pieces)	62	\N	\N
11026	1 	1	cup (1/2" slices)	151	\N	\N
11026	2 	0.5	cup (1/2" pieces)	76	\N	\N
11027	1 	1	cup (1/2" slices)	120	\N	\N
11027	2 	1	shoot	144	\N	\N
11028	1 	1	cup (1/8" slices)	131	\N	\N
11028	2 	1	can (303 x 406)	262	\N	\N
11029	1 	1	cup	184	\N	\N
11031	1 	1	cup	156	\N	\N
11032	1 	1	cup	170	\N	\N
11033	1 	0.5	cup	124	\N	\N
11033	2 	1	can (303 x 406)	454	\N	\N
11037	1 	0.5	cup	80	\N	\N
11037	2 	1	package (10 oz)	284	\N	\N
11038	1 	1	package (10 oz) yields	311	\N	\N
11038	2 	0.5	cup	85	\N	\N
11039	1 	0.5	cup	82	\N	\N
11039	2 	1	package (10 oz)	284	\N	\N
11040	1 	1	package (10 oz) yields	311	\N	\N
11040	2 	0.5	cup	90	\N	\N
11043	1 	1	cup	104	\N	\N
11043	2 	1	package (12 oz)	340	\N	\N
11044	1 	1	cup	124	\N	\N
11045	1 	1	cup	124	\N	\N
11046	1 	1	cup	104	\N	\N
11048	1 	1	package (10 oz)	284	\N	\N
11048	2 	0.33300000000000002	package (10 oz)	94	\N	\N
11049	1 	1	package (10 oz) yields	284	\N	\N
11049	2 	0.33300000000000002	package (10 oz) yields	94	\N	\N
11050	1 	1	cup	245	\N	\N
11052	1 	1	cup	110	\N	\N
11052	2 	10	beans (4" long)	55	\N	\N
11053	1 	1	cup	125	\N	\N
11054	1 	0.5	cup	120	\N	\N
11054	2 	1	can (303 x 406)	439	\N	\N
11056	1 	1	cup	135	\N	\N
11056	2 	10	beans	62	\N	\N
11056	3 	1	can (303 x 406)	262	\N	\N
11058	1 	0.5	cup	114	\N	\N
11058	2 	1	can (303 x 406)	439	\N	\N
11060	1 	1	cup	124	\N	\N
11060	2 	1	package (10 oz)	284	\N	\N
11061	1 	1	cup	135	\N	\N
11080	1 	1	cup	136	\N	\N
11080	2 	1	beet (2" dia)	82	\N	\N
11081	1 	0.5	cup slices	85	\N	\N
11081	2 	2	beets (2" dia, sphere)	100	\N	\N
11082	1 	1	cup	246	\N	\N
11084	1 	1	cup, diced	157	\N	\N
11084	2 	1	cup, shredded	195	\N	\N
11084	3 	1	cup slices	170	\N	\N
11084	4 	1	cup, whole	163	\N	\N
11084	5 	1	slice	8	\N	\N
11084	6 	1	beet	24	\N	\N
11084	7 	1	can (303 x 406)	294	\N	\N
11086	1 	1	cup	38	\N	\N
11086	2 	1	leaf	32	\N	\N
11086	3 	0.5	cup (1" pieces)	19	\N	\N
11087	1 	1	cup (1" pieces)	144	\N	\N
11088	1 	1	cup	109	\N	\N
11088	2 	1	broadbean	8	\N	\N
11090	1 	1	cup chopped	91	9	6.1639999999999997
11090	2 	1	bunch	608	\N	\N
11090	3 	1	spear (about 5" long)	31	\N	\N
11090	4 	1	stalk	151	\N	\N
11090	5 	1	NLEA serving	148	\N	\N
11091	1 	1	stalk, large (11"-12" long)	280	\N	\N
11091	2 	1	stalk, medium (7-1/2" - 8" long)	180	\N	\N
11091	3 	1	stalk, small (5" long)	140	\N	\N
11091	4 	1	spear (about 5" long)	37	\N	\N
11091	5 	0.5	cup, chopped	78	\N	\N
11091	6 	1	NLEA serving	87	\N	\N
11092	1 	1	cup	156	\N	\N
11092	2 	1	package (10 oz)	284	\N	\N
11093	1 	1	cup	184	\N	\N
11094	1 	1	package (10 oz)	284	\N	\N
11094	2 	1	package (2 lb)	907	\N	\N
11095	1 	1	package (10 oz) yields	250	\N	\N
11095	2 	0.5	cup	92	\N	\N
11097	1 	1	bunch cooked	437	\N	30.620999999999999
11097	2 	1	NLEA serving	85	\N	\N
11098	1 	1	cup	88	\N	\N
11098	2 	1	sprout	19	\N	\N
11099	1 	1	sprout	21	\N	\N
11099	2 	0.5	cup	78	\N	\N
11100	1 	1	package (10 oz)	284	\N	\N
11100	2 	1	package (2 lb)	907	\N	\N
11101	1 	1	cup	155	\N	\N
11104	1 	1	cup (1" pieces)	118	\N	\N
11104	2 	1	root	156	\N	\N
11105	1 	1	cup (1" pieces)	125	\N	\N
11105	2 	1	root	166	\N	\N
11106	1 	1	cup	94	\N	\N
11106	2 	1	petiole	5	\N	\N
11108	1 	1	cup, chopped	124	\N	\N
11108	2 	3	stalks	45	\N	\N
11109	1 	1	cup, chopped	89	\N	\N
11109	2 	1	cup, shredded	70	\N	\N
11109	3 	1	head, large (about 7" dia)	1248	\N	\N
11109	4 	1	leaf, large	33	\N	\N
11109	5 	1	head, medium (about 5-3/4" dia)	908	\N	\N
11109	6 	1	leaf, medium	23	\N	\N
11109	7 	1	head, small (about 4-1/2" dia)	714	\N	\N
11109	8 	1	leaf	15	\N	\N
11110	1 	1	head	1262	\N	\N
11110	2 	0.5	cup, shredded	75	\N	\N
11112	1 	1	cup, chopped	89	\N	\N
11112	2 	1	cup, shredded	70	\N	\N
11112	3 	1	head, large (about 5-1/2" dia)	1134	\N	\N
11112	4 	1	leaf	23	\N	\N
11112	5 	1	head, medium (about 5" dia)	839	\N	\N
11112	6 	1	head, small (4" dia)	567	\N	\N
11113	1 	1	leaf	22	\N	\N
11113	2 	0.5	cup, shredded	75	\N	\N
11114	1 	1	cup, shredded	70	\N	\N
11115	1 	1	cup, shredded	145	\N	\N
11116	1 	1	cup, shredded	70	\N	\N
11116	2 	1	head	840	\N	\N
11116	3 	1	leaf	14	\N	\N
11117	1 	1	cup, shredded	170	\N	\N
11119	1 	1	cup, shredded	76	\N	\N
11120	1 	1	cup, shredded	119	\N	\N
11120	2 	1	leaf	14	\N	\N
11122	1 	1	cup, shredded	178	\N	\N
11124	1 	1	cup, chopped	128	\N	\N
11124	2 	1	cup, grated	110	\N	\N
11124	3 	1	cup, strips or slices	122	\N	\N
11124	4 	1	large (7-1/4" to 8-1/2" long)	72	\N	\N
11124	5 	1	strip, large (3" long)	7	\N	\N
11124	6 	1	medium	61	\N	\N
11124	7 	1	strip, medium	4	\N	\N
11124	8 	1	slice	3	\N	\N
11124	9 	1	small (5-1/2" long)	50	\N	\N
11124	10	1	strip, thin	2	\N	\N
11124	11	1	carrot (7-1/2")	72	\N	\N
11125	1 	1	tbsp	9.6999999999999993	\N	\N
11125	2 	0.5	cup slices	78	\N	\N
11125	3 	1	carrot	46	\N	\N
11126	1 	0.5	cup slices	123	\N	\N
11126	2 	1	can (303 x 406)	454	\N	\N
11128	1 	1	cup, mashed	228	\N	\N
11128	2 	1	cup, sliced	146	\N	\N
11128	3 	1	slice	2.7999999999999998	\N	\N
11128	4 	1	can (303 x 406)	284	\N	\N
11130	1 	1	package (10 oz)	284	\N	\N
11130	2 	0.5	cup slices	64	\N	\N
11131	1 	1	cup, sliced	146	\N	\N
11134	1 	1	cup	206	\N	\N
11134	2 	1	root	408	\N	\N
11135	1 	1	cup	100	\N	\N
11135	2 	1	floweret	13	\N	\N
11135	3 	1	head, large (6-7" dia)	840	\N	\N
11135	4 	1	head, medium (5-6" dia)	575	\N	\N
11135	5 	1	head, small (4" dia)	265	\N	\N
11136	1 	0.5	cup (1" pieces)	62	\N	\N
11136	2 	3	flowerets	54	\N	\N
11137	1 	1	package (10 oz)	284	\N	\N
11137	2 	0.5	cup (1" pieces)	66	\N	\N
11138	1 	1	cup (1" pieces)	180	\N	\N
11141	1 	1	cup	156	\N	\N
11142	1 	1	cup pieces	155	\N	\N
11143	1 	1	cup chopped	101	12	6.5839999999999996
11143	2 	1	NLEA serving	110	\N	\N
11143	3 	1	tbsp	7.5	\N	\N
11143	4 	1	stalk large (11"-12" long)	62	12	26.617999999999999
11143	5 	1	stalk, medium (7-1/2" - 8" long)	40	\N	\N
11143	6 	1	stalk, small (5" long)	17	\N	\N
11143	7 	1	strip (4" long)	4	\N	\N
11144	1 	1	cup, diced	150	\N	\N
11144	2 	2	stalks	75	\N	\N
11145	1 	1	leaf	8	\N	\N
11147	1 	1	cup	36	\N	\N
11147	2 	1	leaf	48	\N	\N
11148	1 	1	cup, chopped	175	\N	\N
11149	1 	1	cup (1" pieces)	132	\N	\N
11149	2 	1	chayote (5-3/4")	203	\N	\N
11150	1 	1	cup (1" pieces)	160	\N	\N
11151	1 	1	head	53	\N	\N
11151	2 	0.5	cup	45	\N	\N
11152	1 	1	cup, chopped	29	\N	\N
11154	1 	1	root	60	\N	\N
11154	2 	0.5	cup (1" pieces)	45	\N	\N
11156	1 	1	tbsp chopped	3	\N	\N
11156	2 	1	tsp chopped	1	\N	\N
11157	1 	1	cup (1" pieces)	25	\N	\N
11157	2 	1	stem (8-3/4" long)	14	\N	\N
11158	1 	1	cup (1" pieces)	100	\N	\N
11159	1 	1	tbsp	8	\N	\N
11159	2 	0.5	cup	60	\N	\N
11161	1 	1	cup, chopped	36	\N	\N
11162	1 	1	cup, chopped	190	\N	\N
11163	1 	1	package (10 oz)	284	\N	\N
11163	2 	1	package (3 lb)	1361	\N	\N
11164	1 	1	cup, chopped	170	\N	\N
11165	1 	0.25	cup	4	\N	\N
11165	2 	9	sprigs	20	\N	\N
11167	1 	1	ear, small (5-1/2" to 6-1/2" long)	73	\N	\N
11167	2 	1	ear, medium (6-3/4" to 7-1/2" long)	90	\N	\N
11167	3 	1	ear, large (7-3/4" to 9" long)	143	\N	\N
11167	4 	1	cup	154	\N	\N
11168	1 	1	ear, small (5-1/2" to 6-1/2" long)	89	\N	\N
11168	2 	1	ear, medium (6-3/4" to 7-1/2" long)	103	\N	\N
11168	3 	1	ear, large (7-3/4" to 9" long)	118	\N	\N
11168	4 	1	cup cut	164	\N	\N
11168	5 	1	baby ear	8	\N	\N
11170	1 	0.5	cup	128	\N	\N
11170	2 	1	can (303 x 406)	482	\N	\N
11172	1 	1	cup	164	\N	\N
11172	2 	1	can (12 oz) yields	211	\N	\N
11172	3 	1	can (303 x 406)	298	\N	\N
11174	1 	1	cup	256	\N	\N
11174	2 	1	can (303 x 406)	482	\N	\N
11176	1 	0.5	cup	105	\N	\N
11176	2 	1	can, 15 oz (303 x 406)	425	\N	\N
11176	3 	1	can (303 x 406)	340	\N	\N
11178	1 	0.5	cup	82	\N	\N
11178	2 	1	package (10 oz)	284	\N	\N
11179	1 	1	package (10 oz) yields	284	\N	\N
11179	2 	0.5	cup	82	\N	\N
11180	1 	1	ear, yields	125	\N	\N
11180	2 	0.5	cup kernels	82	\N	\N
11181	1 	1	ear, yields	63	\N	\N
11181	2 	0.5	cup kernels	82	\N	\N
11184	1 	1	cup	227	\N	\N
11190	1 	1	cup	56	\N	\N
11191	1 	1	cup	145	\N	\N
11192	1 	1	cup	165	\N	\N
11195	1 	1	cup	160	\N	\N
11195	2 	1	package (10 oz)	284	\N	\N
11196	1 	1	cup	170	\N	\N
11197	1 	1	cup	94	\N	\N
11197	2 	1	pod	12	\N	\N
11198	1 	1	cup	95	\N	\N
11199	1 	1	cup slices	91	\N	\N
11199	2 	1	pod	12	\N	\N
11200	1 	1	cup slices	104	\N	\N
11200	2 	1	pod	14	\N	\N
11201	1 	1	cup, chopped	36	\N	\N
11201	2 	1	leaf	3	\N	\N
11202	1 	1	cup, chopped	53	\N	\N
11203	1 	1	cup	50	\N	\N
11203	2 	1	sprig	1	\N	\N
11204	1 	1	cup	135	\N	\N
11204	2 	0.5	cup	68	\N	\N
11205	1 	0.5	cup slices	52	\N	\N
11205	2 	1	cucumber (8-1/4")	301	\N	\N
11206	1 	1	cup, pared, chopped	133	\N	\N
11206	2 	1	cup, sliced	119	\N	\N
11206	3 	1	large (8-1/4" long)	280	\N	\N
11206	4 	1	medium	201	\N	\N
11206	5 	1	slice	7	\N	\N
11206	6 	1	small (6-3/8" long)	158	\N	\N
11206	7 	1	stick (4" long)	9	\N	\N
11207	1 	1	cup, chopped	55	\N	\N
11208	1 	1	cup, chopped	105	\N	\N
11209	1 	1	cup, cubes	82	\N	\N
11209	2 	1	eggplant, peeled (yield from 1-1/4 lb)	458	\N	\N
11209	3 	1	eggplant, unpeeled (approx 1-1/4 lb)	548	\N	\N
11210	1 	1	cup (1" cubes)	99	\N	\N
11213	1 	1	head	513	\N	\N
11213	2 	0.5	cup, chopped	25	\N	\N
11215	1 	1	cup	136	\N	\N
11215	2 	1	tsp	2.7999999999999998	\N	\N
11215	3 	1	clove	3	\N	\N
11215	4 	3	cloves	9	\N	\N
11216	1 	1	tsp	2	\N	\N
11216	2 	0.25	cup slices (1" dia)	24	\N	\N
11216	3 	5	slices (1" dia)	11	\N	\N
11218	1 	0.5	cup (1" pieces)	58	\N	\N
11218	2 	1	gourd	771	\N	\N
11219	1 	1	cup (1" cubes)	146	\N	\N
11220	1 	1	cup (1" pieces)	95	\N	\N
11220	2 	1	gourd	178	\N	\N
11221	1 	1	cup (1" pieces)	178	\N	\N
11221	2 	0.5	cup (1" slices)	89	\N	\N
11222	1 	1	cup, chopped	21	\N	\N
11223	1 	1	cup, chopped	42	\N	\N
11224	1 	1	cup	80	\N	\N
11225	1 	1	cup	87	\N	\N
11226	1 	1	cup slices	150	\N	\N
11228	1 	1	cup slices	99	\N	\N
11228	2 	1	piece	6	\N	\N
11230	1 	1	cup	24	\N	\N
11231	1 	1	cup	28	\N	\N
11232	1 	1	cup	87	\N	\N
11233	1 	1	cup, chopped	67	\N	\N
11234	1 	1	cup, chopped	130	\N	\N
11235	1 	1	package (10 oz)	284	\N	\N
11235	2 	0.33300000000000002	package (10 oz)	94	\N	\N
11236	1 	1	cup, chopped	130	\N	\N
11236	2 	0.5	cup, chopped or diced	65	\N	\N
11237	1 	1	strip	6.2999999999999998	\N	\N
11237	2 	0.5	cup	27	\N	\N
11241	1 	1	cup	135	\N	\N
11241	2 	1	slice	16	\N	\N
11242	1 	1	cup, sliced	165	\N	\N
11245	1 	1	cup, chopped	180	\N	\N
11246	1 	1	cup	89	\N	\N
11246	2 	1	leek	89	\N	\N
11246	3 	1	slice	6	\N	\N
11247	1 	1	leek	124	\N	\N
11247	2 	0.25	cup, chopped or diced	26	\N	\N
11248	1 	1	cup	77	\N	\N
11250	1 	1	cup, shredded or chopped	55	\N	\N
11250	2 	1	leaf small	5	\N	\N
11250	3 	1	leaf, medium medium	7.5	\N	\N
11250	4 	1	leaf, large large	15	\N	\N
11250	5 	1	head (5" dia)	163	\N	\N
11250	6 	1	NLEA serving	85	\N	\N
11251	1 	1	cup shredded	47	4	5.6050000000000004
11251	2 	1	leaf inner	6	23	4.1310000000000002
11251	3 	1	leaf outer	28	22	8.5419999999999998
11251	4 	1	head	626	16	121.754
11251	5 	1	NLEA serving	85	\N	\N
11252	1 	1	cup, shredded or chopped	55	\N	\N
11252	2 	1	leaf, small	5	\N	\N
11252	3 	1	leaf, medium	8	\N	\N
11252	4 	1	leaf, large	15	\N	\N
11252	5 	1	head, large	780	16	224.357
11252	6 	1	head, medium (6" dia)	539	\N	\N
11252	7 	1	head, small	324	\N	\N
11252	8 	1	NLEA serving	89	\N	\N
11253	1 	1	cup shredded	36	\N	9.3450000000000006
11253	2 	1	head	360	\N	174.52699999999999
11253	3 	1	leaf inner	4.7999999999999998	\N	4.0199999999999996
11253	4 	1	leaf outer	24	\N	8.6449999999999996
11254	1 	10	slices (2-1/2" dia)	81	\N	\N
11254	2 	1	root (9-1/2" long)	115	\N	\N
11255	1 	0.5	cup	60	\N	\N
11255	2 	10	slices (2-1/2" dia)	89	\N	\N
11257	1 	1	leaf outer	17	\N	6.1459999999999999
11257	2 	1	leaf inner	2.6000000000000001	\N	1.47
11257	3 	1	cup shredded	28	\N	2.4540000000000002
11257	4 	1	head	309	\N	69.182000000000002
11257	5 	1	NLEA serving	85	\N	\N
11258	1 	0.5	cup, cubes	68	\N	\N
11258	2 	1	yam	420	\N	\N
11259	1 	1	cup, cubes	145	\N	\N
11260	1 	1	cup, pieces or slices	70	\N	\N
11260	2 	1	cup, whole	96	\N	\N
11260	3 	1	large	23	\N	\N
11260	4 	1	medium	18	\N	\N
11260	5 	1	slice	6	\N	\N
11260	6 	1	small	10	\N	\N
11260	7 	0.5	cup pieces	35	\N	\N
11261	1 	1	cup pieces	156	\N	\N
11261	2 	1	tbsp	9.8000000000000007	\N	\N
11261	3 	1	mushroom	12	\N	\N
11261	4 	0.5	cup pieces	78	\N	\N
11263	1 	1	cup sliced	108	24	17.751999999999999
11264	1 	1	cup	156	\N	\N
11264	2 	1	can	132	\N	\N
11264	3 	1	large	16	\N	\N
11264	4 	1	medium	12	\N	\N
11264	5 	1	small	7	\N	\N
11264	6 	10	slices	40	\N	\N
11264	7 	8	caps	47	\N	\N
11264	8 	0.5	cup pieces	78	\N	\N
11265	1 	1	cup diced	86	2	\N
11265	2 	1	piece whole	84	20	26.751000000000001
11266	1 	1	piece	14	\N	\N
11268	1 	1	mushroom	3.6000000000000001	\N	\N
11268	2 	4	mushrooms	15	\N	\N
11269	1 	1	cup pieces	145	\N	\N
11269	2 	4	mushrooms	72	\N	\N
11270	1 	1	cup, chopped	56	\N	\N
11271	1 	1	cup, chopped	140	\N	\N
11272	1 	1	cup, chopped	146	\N	\N
11272	2 	1	package (10 oz)	284	\N	\N
11273	1 	1	cup, chopped	150	\N	\N
11273	2 	1	package (10 oz) yields	212	\N	\N
11274	1 	1	cup, chopped	150	\N	\N
11275	1 	1	cup, chopped	180	\N	\N
11276	1 	1	cup, chopped	56	\N	\N
11277	1 	1	cup, chopped	180	\N	\N
11278	1 	1	cup	100	\N	\N
11278	2 	8	pods (3" long)	95	\N	\N
11279	1 	0.5	cup slices	80	\N	\N
11279	2 	8	pods (3" long)	85	\N	\N
11280	1 	1	package (10 oz)	284	\N	\N
11280	2 	1	package (3 lb)	1361	\N	\N
11281	1 	1	package (10 oz) yields	255	\N	\N
11281	2 	0.5	cup slices	92	\N	\N
11282	1 	1	cup, chopped	160	\N	\N
11282	2 	1	cup, sliced	115	\N	\N
11282	3 	1	tbsp chopped	10	\N	\N
11282	4 	1	large	150	\N	\N
11282	5 	1	slice, large (1/4" thick)	38	\N	\N
11282	6 	1	medium (2-1/2" dia)	110	\N	\N
11282	7 	1	slice, medium (1/8" thick)	14	\N	\N
11282	8 	1	small	70	\N	\N
11282	9 	1	slice, thin	9	\N	\N
11282	10	10	rings	60	\N	\N
11283	1 	1	cup	210	\N	\N
11283	2 	1	tbsp chopped	15	\N	\N
11283	3 	1	large	128	\N	\N
11283	4 	1	slice, large (1/4" thick)	32	\N	\N
11283	5 	1	medium	94	\N	\N
11283	6 	1	slice, medium (1/8" thick)	12	\N	\N
11283	7 	1	small	60	\N	\N
11283	8 	1	slice, thin	8	\N	\N
11284	1 	1	tbsp	5	\N	\N
11284	2 	0.25	cup	14	\N	\N
11285	1 	1	onion	63	\N	\N
11285	2 	0.5	cup, chopped or diced	112	\N	\N
11286	1 	1	cup chopped	87	4	8.4849999999999994
11287	1 	1	package (10 oz)	284	\N	\N
11288	1 	1	tbsp chopped	15	\N	\N
11288	2 	0.5	cup, chopped or diced	105	\N	\N
11289	1 	1	package (10 oz)	284	\N	\N
11290	1 	1	cup	210	\N	\N
11291	1 	1	cup, chopped	100	\N	\N
11291	2 	1	tbsp chopped	6	\N	\N
11291	3 	1	large	25	\N	\N
11291	4 	1	medium (4-1/8" long)	15	\N	\N
11291	5 	1	small (3" long)	5	\N	\N
11292	1 	1	tbsp	6	\N	\N
11292	2 	1	stalk	12	\N	\N
11294	2 	1	NLEA serving	148	\N	\N
11295	1 	1	package (16 oz)	454	\N	\N
11295	2 	1	package (9 oz)	255	\N	\N
11296	1 	1	cup	48	\N	\N
11296	2 	10	rings, large (3-4" dia)	71	\N	\N
11296	3 	10	rings, medium (2-3" dia)	60	\N	\N
11296	4 	10	rings, small (1-2" dia)	48	\N	\N
11297	1 	1	cup	60	\N	\N
11297	2 	1	tbsp	3.7999999999999998	\N	\N
11297	3 	10	sprigs	10	\N	\N
11298	1 	1	cup slices	133	\N	\N
11299	1 	0.5	cup slices	78	\N	\N
11299	2 	1	parsnip (9" long)	160	\N	\N
11300	1 	1	cup, chopped	98	\N	\N
11300	2 	1	cup, whole	63	\N	\N
11300	3 	10	pea pods	34	\N	\N
11301	1 	1	cup	160	\N	\N
11302	1 	0.5	cup	72	\N	\N
11302	2 	1	package (10 oz)	284	\N	\N
11303	1 	1	cup	160	\N	\N
11303	2 	1	package (10 oz) yields	253	\N	\N
11303	3 	0.5	cup	80	\N	\N
11304	1 	1	cup	145	\N	\N
11305	1 	1	cup	160	\N	\N
11306	1 	0.5	cup	124	\N	\N
11306	2 	1	can (303 x 406)	482	\N	\N
11308	1 	1	cup	170	\N	\N
11308	2 	1	can (303 x 406)	313	\N	\N
11310	1 	1	cup	227	\N	\N
11310	2 	0.5	cup	114	\N	\N
11312	1 	0.5	cup	72	\N	\N
11312	2 	1	package (10 oz)	284	\N	\N
11313	1 	1	package (10 oz) yields	253	\N	\N
11313	2 	0.5	cup	80	\N	\N
11316	1 	1	cup	120	\N	\N
11318	1 	1	cup	255	\N	\N
11322	1 	0.5	cup	70	\N	\N
11322	2 	1	package (10 oz)	284	\N	\N
11323	1 	1	package (10 oz) yields	278	\N	\N
11323	2 	0.5	cup	80	\N	\N
11324	1 	1	cup	120	\N	\N
11326	1 	0.5	cup	69	\N	\N
11326	2 	1	package (10 oz)	284	\N	\N
11327	1 	1	cup	180	\N	\N
11329	1 	1	pepper	73	\N	\N
11329	2 	0.5	cup, chopped or diced	68	\N	\N
11333	1 	1	cup, chopped	149	\N	\N
11333	2 	1	cup, sliced	92	\N	\N
11333	3 	1	tbsp	9.3000000000000007	\N	\N
11333	4 	1	large (2-1/4 per lb, approx 3-3/4" long, 3" dia)	164	\N	\N
11333	5 	1	medium (approx 2-3/4" long, 2-1/2" dia)	119	\N	\N
11333	6 	1	ring (3" dia, 1/4" thick)	10	\N	\N
11333	7 	1	small	74	\N	\N
11333	8 	10	strips	27	\N	\N
11334	1 	1	cup, strips	135	\N	\N
11334	2 	1	tbsp	11.6	\N	\N
11334	3 	0.5	cup, chopped	68	\N	\N
11335	1 	1	cup, halves	140	\N	\N
11337	1 	1	package (10 oz)	284	\N	\N
11344	1 	1	cup	154	\N	\N
11344	2 	10	seeds	4	\N	\N
11345	1 	1	cup	153	\N	\N
11349	1 	1	cup	240	\N	\N
11350	1 	1	cup	160	\N	\N
11351	1 	1	cup	165	\N	\N
11351	2 	1	tbsp	10	\N	\N
11352	1 	1	Potato large (3" to 4-1/4" dia)	369	\N	\N
11352	2 	1	Potato medium (2-1/4" to 3-1/4" dia)	213	\N	\N
11352	3 	1	Potato small (1-3/4" to 2-1/2" dia)	170	\N	\N
11352	4 	0.5	cup, diced	75	\N	\N
11353	1 	1	potato small (1-3/4" to 2-1/4" dia)	170	\N	\N
11353	2 	1	Potato medium (2-1/4" to 3-1/4" dia)	213	\N	\N
11353	3 	1	Potato large (3" to 4-1/4" dia)	369	\N	\N
11353	4 	0.5	cup, diced	75	\N	\N
11354	1 	1	potato large (3" to 4-1/4" dia)	369	\N	\N
11354	2 	1	potato medium (2-1/4" to 3-1/4" dia)	213	\N	\N
11354	3 	1	potato small (1-3/4 to 2-1/2" dia)	170	\N	\N
11354	4 	0.5	cup, diced	75	\N	\N
11355	1 	1	potato large (3" to 4-1/4" dia)	369	\N	\N
11355	2 	1	potato medium (2-1/4" to 3-1/4" dia)	213	\N	\N
11355	3 	1	potato small (1-3/4" to 2-1/4" dia)	170	\N	\N
11355	4 	0.5	cup diced	75	\N	\N
11356	1 	1	potato large (3" to 4-1/4" dia)	299	\N	\N
11356	2 	1	potato medium (2-1/4" to 3-1/4" dia)	173	\N	\N
11356	3 	1	potato small (1-3/4" to 2-1/2" dia)	138	\N	\N
11357	1 	1	potato large (3" to 4-1/4" dia)	299	\N	\N
11357	2 	1	potato medium (2-1/4" to 3-1/4" dia)	173	\N	\N
11357	3 	1	potato small (1-3/4" to 2-1/2" dia)	138	\N	\N
11358	1 	1	potato large (3" to 4-1/4" dia)	299	\N	\N
11358	2 	1	potato medium (2-1/4" to 3-1/4" dia)	173	\N	\N
11358	3 	1	potato small (1-3/4" to 2-1/2" dia)	138	\N	\N
11362	1 	1	skin	38	\N	\N
11363	1 	0.5	cup	61	\N	\N
11363	2 	1	potato (2-1/3" x 4-3/4")	156	\N	\N
11364	1 	1	skin	58	\N	\N
11365	1 	0.5	cup	78	\N	\N
11365	2 	1	potato (2-1/2" dia, sphere)	136	\N	\N
11366	1 	1	skin	34	\N	\N
11367	1 	1	large (3" to 4-1/4" dia.)	300	\N	\N
11367	2 	1	medium (2-1/4" to 3-1/4" dia.)	167	\N	\N
11367	3 	1	small (1-3/4" to 2-1/2" dia.)	125	\N	\N
11367	4 	0.5	cup	78	\N	\N
11368	1 	0.5	cup	78	\N	\N
11368	2 	1	potato (2-1/3" x 4-3/4")	156	\N	\N
11369	1 	1	skin	58	\N	\N
11370	1 	1	cup	156	\N	\N
11371	1 	1	cup	210	\N	\N
11372	1 	1	cup	245	\N	\N
11373	1 	1	cup	245	\N	\N
11374	1 	1	cup, whole	300	\N	\N
11374	2 	1	can (303 x 406)	454	\N	\N
11376	1 	1	cup	180	\N	\N
11376	2 	1	potato	35	\N	\N
11378	1 	1	cup	48	\N	\N
11379	1 	1	cup	210	\N	\N
11380	1 	1	cup	200	\N	\N
11381	1 	1	cup	210	\N	\N
11382	1 	1	cup	200	\N	\N
11383	1 	1	cup	210	\N	\N
11384	1 	1	package (5.5 oz)	156	\N	\N
11384	2 	0.16700000000000001	package (5.5 oz)	26	\N	\N
11385	1 	0.16700000000000001	package (5.5 oz) yields	137	\N	\N
11385	2 	1	package yield, 5.5 oz	822	\N	\N
11386	1 	1	package (5.5 oz)	156	\N	\N
11386	2 	0.16700000000000001	package (5.5 oz)	26	\N	\N
11387	1 	1	cup (unprepared)	245	\N	\N
11387	2 	0.16700000000000001	package (5.5 oz) yields	137	\N	\N
11387	3 	1	package yield, 5.5 oz	822	\N	\N
11390	1 	0.5	cup	105	\N	\N
11390	2 	1	package (12 oz)	340	\N	\N
11391	1 	1	patty, oval (approx 3" x 1-1/2" x 1/2")	29	\N	\N
11391	2 	0.5	cup	78	\N	\N
11391	3 	1	package yield, 12 oz	205	\N	\N
11392	1 	1	package (6 oz)	170	\N	\N
11394	1 	10	strip	30	6	3.9969999999999999
11395	1 	10	strip	21	6	4.1799999999999997
11398	1 	1	cup	128	\N	\N
11399	1 	1	cup	128	\N	\N
11399	2 	1	puff	7	\N	\N
11399	3 	10	Crispy Crowns	60	\N	\N
11399	4 	10	pieces	84	6	1.1220000000000001
11400	1 	1	cup	182	\N	\N
11402	1 	10	strip	89	18	53.024000000000001
11402	2 	1	package (9 oz)	255	\N	\N
11403	1 	10	strips	50	\N	\N
11403	2 	1	package (9 oz), yields	198	\N	\N
11406	1 	10	strips	65	\N	\N
11406	2 	1	package (9 oz)	255	\N	\N
11407	1 	10	strips	50	\N	\N
11407	2 	1	package (9 oz), yields	198	\N	\N
11408	1 	10	strips	65	\N	\N
11408	2 	1	package (9 oz)	255	\N	\N
11409	1 	10	strips	50	\N	\N
11409	2 	1	package (9 oz), yields	198	\N	\N
11411	1 	10	strip	153	6	16.262
11412	1 	10	strip	133	6	17.484999999999999
11413	1 	1	cup	160	\N	\N
11414	1 	1	cup	250	\N	\N
11416	1 	1	cup	33	\N	\N
11416	2 	1	flower	2	\N	\N
11417	1 	1	cup	134	\N	\N
11418	1 	1	cup	39	\N	\N
11419	1 	1	cup	71	\N	\N
11422	1 	1	cup (1" cubes)	116	\N	\N
11423	1 	1	cup, mashed	245	\N	\N
11424	1 	1	cup	245	\N	\N
11426	1 	1	cup	270	\N	\N
11427	1 	1	cup	43	\N	\N
11427	2 	1	plant	3	\N	\N
11428	1 	1	cup	115	\N	\N
11428	2 	1	squash	431	\N	\N
11429	1 	1	cup slices	116	\N	\N
11429	2 	1	large (1" to 1-1/4" dia)	9	\N	\N
11429	3 	1	medium (3/4" to 1" dia)	4.5	\N	\N
11429	4 	1	slice	1	\N	\N
11429	5 	1	small	2	\N	\N
11429	6 	0.5	cup slices	58	\N	\N
11430	1 	1	radish (7" long)	338	\N	\N
11431	1 	1	cup, sliced	147	\N	\N
11432	1 	1	cup	116	\N	\N
11435	1 	1	cup, cubes	140	\N	\N
11435	2 	1	large	772	\N	\N
11435	3 	1	medium	386	\N	\N
11435	4 	1	small	192	\N	\N
11436	1 	1	cup, cubes	170	\N	\N
11436	2 	1	cup, mashed	240	\N	\N
11437	1 	1	cup slices	133	\N	\N
11438	1 	1	cup, sliced	135	\N	\N
11439	1 	1	cup	142	\N	\N
11439	2 	1	cup, undrained	236	\N	\N
11442	1 	2	tbsp (1/8 cup)	10	\N	\N
11444	1 	2	tbsp (1/8 cup)	10	\N	\N
11445	1 	2	tbsp (1/8 cup)	10	\N	\N
11446	1 	10	sheets	26	\N	\N
11446	2 	2	tbsp (1/8 cup)	10	\N	\N
11447	1 	1	flower	3	\N	\N
11447	2 	1	cup flowers	20	\N	\N
11448	1 	1	cup	104	\N	\N
11450	1 	1	cup	256	\N	\N
11451	1 	1	cup	180	\N	\N
11452	1 	0.5	cup	35	\N	\N
11452	2 	10	sprouts	10	\N	\N
11453	1 	1	cup	94	\N	\N
11457	1 	1	cup	30	\N	\N
11457	2 	1	bunch	340	\N	\N
11457	3 	1	leaf	10	\N	\N
11457	4 	1	package (10 oz)	284	\N	\N
11458	1 	1	cup	180	\N	\N
11459	1 	1	cup	234	\N	\N
11461	1 	1	cup	214	\N	\N
11463	1 	1	cup	156	\N	\N
11463	2 	1	package (10 oz)	284	\N	\N
11464	1 	1	package (10 oz) yields	220	\N	\N
11464	2 	0.5	cup	95	\N	\N
11467	1 	1	cup, sliced	130	\N	\N
11468	1 	1	cup, sliced	180	\N	\N
11468	2 	0.5	cup slices	90	\N	\N
11471	1 	1	cup, diced	210	\N	\N
11471	2 	1	cup, mashed	240	\N	\N
11471	3 	1	cup slices	216	\N	\N
11471	4 	1	slice	8	\N	\N
11471	5 	1	can (303 x 406)	241	\N	\N
11473	1 	1	cup slices	130	\N	\N
11474	1 	1	cup slices	192	\N	\N
11475	1 	1	cup slices	130	\N	\N
11476	1 	1	cup, mashed	240	\N	\N
11476	2 	1	cup, sliced	180	\N	\N
11477	1 	1	cup, chopped	124	\N	\N
11477	2 	1	cup, sliced	113	\N	\N
11477	3 	1	large	323	\N	\N
11477	4 	1	medium	196	\N	\N
11477	5 	1	slice	9.9000000000000004	\N	\N
11477	6 	1	small	118	\N	\N
11478	1 	1	cup, sliced	180	\N	\N
11478	2 	0.5	cup, mashed	120	\N	\N
11479	1 	1	package (10 oz)	284	\N	\N
11479	2 	1	package (3 lb)	1361	\N	\N
11480	1 	1	cup	223	\N	\N
11481	1 	1	cup	227	\N	\N
11482	1 	1	cup, cubes	140	\N	\N
11482	2 	1	squash (4 inch dia)	431	\N	\N
11483	1 	1	cup, cubes	205	\N	\N
11484	1 	1	cup, mashed	245	\N	\N
11485	1 	1	cup, cubes	140	\N	\N
11486	1 	1	cup, cubes	205	\N	\N
11487	1 	1	package (12 oz)	340	\N	\N
11487	2 	1	package (4 lb)	1814	\N	\N
11488	1 	1	cup, mashed	240	\N	\N
11489	1 	1	cup, cubes	116	\N	\N
11490	1 	1	cup, cubes	205	\N	\N
11491	1 	1	cup, mashed	236	\N	\N
11492	1 	1	cup, cubes	101	\N	\N
11493	1 	1	cup	155	\N	\N
11496	1 	1	cup	192	\N	\N
11497	1 	1	cup	266	\N	\N
11499	1 	1	cup	255	\N	\N
11501	1 	1	cup	156	\N	\N
11501	2 	1	package (10 oz)	284	\N	\N
11502	1 	1	cup	170	\N	\N
11503	1 	1	cup, chopped	56	\N	\N
11503	2 	1	shoot	13	\N	\N
11504	1 	1	cup, chopped	98	\N	\N
11505	1 	1	cup, chopped	35	\N	\N
11505	2 	1	leaf (12-1/4" long)	16	\N	\N
11506	1 	1	cup	64	\N	\N
11507	1 	1	cup, cubes	133	\N	\N
11507	2 	1	sweetpotato, 5" long	130	\N	\N
11508	1 	1	cup	200	\N	\N
11508	2 	1	large	180	\N	\N
11508	3 	1	medium (2" dia, 5" long, raw)	114	\N	\N
11508	4 	1	small	60	\N	\N
11510	1 	1	cup, mashed	328	\N	\N
11510	2 	1	medium	151	\N	\N
11512	1 	1	cup, mashed	255	\N	\N
11512	2 	1	cup pieces	200	\N	\N
11514	1 	1	cup	255	\N	\N
11514	2 	1	can (404 x 307)	496	\N	\N
11516	1 	1	cup, cubes	176	\N	\N
11517	1 	1	cup, cubes	176	\N	\N
11518	1 	1	cup, sliced	104	\N	\N
11519	1 	1	cup, sliced	132	\N	\N
11520	1 	1	cup	28	\N	\N
11520	2 	1	leaf (11" x 6-1/2")	10	\N	\N
11521	1 	1	cup	145	\N	\N
11522	1 	0.5	cup slices	43	\N	\N
11522	2 	1	shoot	83	\N	\N
11523	1 	1	cup slices	140	\N	\N
11525	1 	1	cup slices	125	\N	\N
11526	1 	1	cup slices	137	\N	\N
11527	1 	1	cup	180	\N	\N
11527	2 	1	large	182	\N	\N
11527	3 	1	medium	123	\N	\N
11527	4 	1	slice or wedge	20	\N	\N
11527	5 	1	small	91	\N	\N
11529	1 	1	cup cherry tomatoes	149	\N	\N
11529	2 	1	cup, chopped or sliced	180	\N	\N
11529	3 	1	Italian tomato	62	\N	\N
11529	4 	1	cherry	17	\N	\N
11529	5 	1	large whole (3" dia)	182	\N	\N
11529	6 	1	medium whole (2-3/5" dia)	123	\N	\N
11529	7 	1	slice, medium (1/4" thick)	20	\N	\N
11529	8 	1	plum tomato	62	\N	\N
11529	9 	1	small whole (2-2/5" dia)	91	\N	\N
11529	10	1	slice, thick/large (1/2" thick)	27	\N	\N
11529	11	1	wedge (1/4 of medium tomato)	31	\N	\N
11529	12	1	slice, thin/small	15	\N	\N
11529	13	1	NLEA serving	148	\N	\N
11530	1 	1	cup	240	\N	\N
11530	2 	2	medium	246	\N	\N
11530	3 	1	NLEA serving	121	\N	\N
11531	1 	1	cup	240	\N	\N
11531	2 	1	tbsp	15	\N	\N
11531	3 	1	can	190	\N	\N
11531	4 	1	large	164	\N	\N
11531	5 	1	medium	111	\N	\N
11531	6 	1	small	82	\N	\N
11533	1 	1	cup	255	\N	\N
11535	1 	1	cup	261	\N	\N
11537	1 	1	cup	241	\N	\N
11540	1 	1	cup	243	\N	\N
11540	2 	6	fl oz	182	\N	\N
11546	1 	1	cup	262	\N	\N
11546	2 	1	tbsp	16	\N	\N
11546	3 	1	can (6 oz)	170	\N	\N
11547	1 	1	cup	250	\N	\N
11547	2 	1	can (29 oz) (401 x 411)	822	\N	\N
11549	1 	1	cup	245	\N	\N
11551	1 	1	cup	245	\N	\N
11553	1 	1	cup	245	\N	\N
11555	1 	0.5	cup	122	\N	\N
11555	2 	1	can, 15 oz (303 x 406)	425	\N	\N
11557	1 	1	cup	250	\N	\N
11557	2 	1	can, 15 oz (303 x 406)	411	\N	\N
11559	1 	1	cup	244	\N	\N
11559	2 	1	can, 15 oz (303 x 406)	425	\N	\N
11563	1 	0.5	cup, chopped	71	\N	\N
11563	2 	1	frond (6-1/2" long)	31	\N	\N
11564	1 	1	cup, cubes	130	\N	\N
11564	2 	1	large	183	\N	\N
11564	3 	1	medium	122	\N	\N
11564	4 	1	slice	15	\N	\N
11564	5 	1	small	61	\N	\N
11564	6 	0.5	cup, cubes	65	\N	\N
11565	1 	1	cup, cubes	156	\N	\N
11565	2 	1	cup, mashed	230	\N	\N
11566	1 	1	package, mashed (10 oz)	284	\N	\N
11566	2 	0.33300000000000002	package, mashed (10 oz)	94	\N	\N
11567	1 	1	cup	156	\N	\N
11568	1 	1	cup, chopped	55	\N	\N
11569	1 	1	cup, chopped	144	\N	\N
11570	1 	0.5	cup	117	\N	\N
11570	2 	1	can, 15 oz (303 x 406)	425	\N	\N
11574	1 	0.5	cup, chopped or diced	82	\N	\N
11574	2 	1	package (10 oz)	284	\N	\N
11575	1 	1	cup	164	\N	\N
11575	2 	1	package (10 oz) yields	220	\N	\N
11576	1 	1	package (10 oz)	284	\N	\N
11576	2 	1	package (3 lb)	1361	\N	\N
11577	1 	1	cup	163	\N	\N
11577	2 	0.5	cup	86	\N	\N
11578	1 	1	cup	242	\N	\N
11578	2 	6	fl oz	182	\N	\N
11579	1 	1	cup	245	\N	\N
11581	1 	1	cup	163	\N	\N
11583	1 	1	package (10 oz)	284	\N	\N
11583	2 	1	pack (2-1/2 lb)	1134	\N	\N
11584	1 	1	package (10 oz) yields	275	\N	\N
11584	2 	0.5	cup	91	\N	\N
11588	1 	0.5	cup slices	62	\N	\N
11588	2 	4	waterchestnuts	36	\N	\N
11590	1 	0.5	cup slices	70	\N	\N
11590	2 	4	waterchestnuts	28	\N	\N
11591	1 	1	cup, chopped	34	\N	\N
11591	2 	1	sprig	2.5	\N	\N
11591	3 	10	sprigs	25	\N	\N
11593	1 	1	cup, cubes	132	\N	\N
11593	2 	1	waxgourd	5700	\N	\N
11594	1 	1	cup, cubes	175	\N	\N
11595	1 	1	cup slices	44	\N	\N
11595	2 	1	pod	16	\N	\N
11596	1 	1	cup	62	\N	\N
11601	1 	1	cup, cubes	150	\N	\N
11602	1 	1	cup, cubes	136	\N	\N
11602	2 	0.5	cup, cubes	68	\N	\N
11603	1 	1	cup slices	120	\N	\N
11603	2 	1	cup	130	\N	\N
11603	3 	1	large	1200	\N	\N
11603	4 	1	medium	659	\N	\N
11603	5 	1	slice	6	\N	\N
11603	6 	1	small	365	\N	\N
11605	1 	1	cup slices	246	\N	\N
11609	1 	1	cup slices	227	\N	\N
11613	1 	1	cup (1" pieces)	89	\N	\N
11615	1 	1	tbsp	0.20000000000000001	\N	\N
11615	2 	0.25	cup	0.80000000000000004	\N	\N
11616	1 	1	cup, chopped	133	\N	\N
11618	1 	1	cup	100	\N	\N
11620	1 	1	cup slices	100	\N	\N
11620	2 	1	pod (15-1/3" long)	11	\N	\N
11621	1 	1	cup, sliced	118	\N	\N
11622	1 	1	cup, chopped	67	\N	\N
11623	1 	1	cup, chopped	130	\N	\N
11624	1 	1	tbsp	0.20000000000000001	\N	\N
11624	2 	0.25	cup	0.80000000000000004	\N	\N
11625	1 	1	tbsp	0.40000000000000002	\N	\N
11625	2 	0.25	cup	1.3999999999999999	\N	\N
11626	1 	1	cup	125	\N	\N
11632	1 	1	cup, chopped	136	\N	\N
11632	2 	1	cup, sliced	104	\N	\N
11632	3 	1	pepper	22	\N	\N
11634	1 	1	tbsp	0.40000000000000002	\N	\N
11634	2 	0.25	cup	1.6000000000000001	\N	\N
11637	1 	0.5	cup slices	50	\N	\N
11637	2 	1	radish (7" long)	17	\N	\N
11640	1 	1	tbsp	0.90000000000000002	\N	\N
11640	2 	0.25	cup	3.6000000000000001	\N	\N
11641	1 	1	cup, sliced	113	\N	\N
11641	2 	1	large	323	\N	\N
11641	3 	1	medium	196	\N	\N
11641	4 	1	slice	9.9000000000000004	\N	\N
11641	5 	1	small	118	\N	\N
11642	1 	1	cup, sliced	180	\N	\N
11643	1 	1	cup, cubes	116	\N	\N
11644	1 	1	cup, cubes	205	\N	\N
11645	1 	1	cup	228	\N	\N
11645	2 	1	can (404 x 307)	638	\N	\N
11647	1 	1	cup	196	\N	\N
11649	1 	1	cup	244	\N	\N
11649	2 	1	can, 15 oz (303 x 406)	425	\N	\N
11655	1 	1	cup	236	\N	\N
11655	2 	1	fl oz	29.5	\N	\N
11656	1 	1	cup	250	\N	\N
11656	2 	0.66700000000000004	cup (#6 scoop)	167	\N	\N
11657	1 	1	cup	210	\N	\N
11658	1 	1	cup	136	\N	\N
11658	2 	1	recipe yield	813	\N	\N
11659	1 	1	piece (2-1/2" x 2" dia)	105	\N	\N
11660	1 	1	cup	101	\N	\N
11660	2 	1	recipe yield	604	\N	\N
11667	1 	1	cup	15	\N	\N
11669	1 	2	tbsp (1/8 cup)	10	\N	\N
11670	1 	1	pepper	45	\N	\N
11670	2 	0.5	cup, chopped or diced	75	\N	\N
11671	1 	1	cup	194	\N	\N
11671	2 	1	recipe yield	1162	\N	\N
11672	1 	1	small 2-3/4 in. diam., 5/8 in. thick.	22	\N	\N
11672	2 	1	medium 3-1/4 in. x 3-5/8 in., 5/8 in. thick.	37	\N	\N
11674	1 	1	potato large (3" to 4-1/4" dia)	299	3	0
11674	2 	1	potato medium (2-1/4" to 3-1/4" dia.)	173	3	0
11674	3 	1	potato small (1-3/4" to 2-1/2" dia.)	138	3	0
11674	4 	1	NLEA serving	148	\N	\N
11675	1 	1	potato (2-3/4" dia by 4-3/4" long)	202	\N	\N
11676	1 	1	cup	38	\N	\N
11677	1 	1	tbsp chopped	10	\N	\N
11683	1 	1	cup	74	\N	\N
11695	1 	1	cup, chopped	158	\N	\N
11695	2 	1	tomato	111	\N	\N
11696	1 	1	cup, chopped	139	\N	\N
11696	2 	1	tomato	212	\N	\N
11697	1 	1	cup, sliced	120	\N	\N
11697	2 	1	root	33	\N	\N
11698	1 	1	cup, chopped	51	\N	\N
11698	2 	1	leaf	18	\N	\N
11700	1 	1	cup	132	\N	\N
11701	1 	1	corm, medium	12	\N	\N
11702	1 	1	artichoke, medium	120	\N	\N
11702	2 	0.5	cup hearts	84	\N	\N
11703	1 	1	cup	168	\N	\N
11703	2 	1	package (9 oz), yields	240	\N	\N
11703	3 	0.33300000000000002	package (9 oz) yields	80	\N	\N
11705	1 	0.5	cup	90	\N	\N
11705	2 	4	spears (1/2" base)	60	\N	\N
11707	1 	0.5	cup	122	\N	\N
11707	2 	1	can (300 x 407)	411	\N	\N
11709	1 	1	cup	180	\N	\N
11709	2 	1	package (10 oz) yields	293	\N	\N
11709	3 	4	spears	60	\N	\N
11710	1 	1	cup	58	\N	\N
11711	1 	1	cup (1/2" pieces)	124	\N	\N
11712	1 	1	cup (1/2" slices)	120	\N	\N
11712	2 	1	shoot	144	\N	\N
11714	1 	1	cup	170	\N	\N
11715	1 	0.5	cup	124	\N	\N
11715	2 	1	can (303 x 406)	454	\N	\N
11716	1 	1	package (10 oz) yields	311	\N	\N
11716	2 	0.5	cup	90	\N	\N
11717	1 	1	package (10 oz) yields	311	\N	\N
11717	2 	0.5	cup	85	\N	\N
11718	1 	1	cup	124	\N	\N
11720	1 	1	package (10 oz) yields	284	\N	\N
11720	2 	0.33300000000000002	package (10 oz) yields	94	\N	\N
11722	1 	1	cup	110	\N	\N
11723	1 	1	cup	125	\N	\N
11724	1 	1	cup	125	\N	\N
11725	1 	1	cup	125	\N	\N
11726	1 	0.5	cup	120	\N	\N
11726	2 	1	can (303 x 406)	439	\N	\N
11727	1 	0.5	cup	120	\N	\N
11727	2 	1	can (303 x 406)	439	\N	\N
11728	1 	0.5	cup	120	\N	\N
11728	2 	1	can (303 x 406)	439	\N	\N
11729	1 	1	cup	135	\N	\N
11729	2 	10	beans	62	\N	\N
11729	3 	1	can (303 x 406)	262	\N	\N
11730	1 	1	cup	124	\N	\N
11730	2 	1	package (10 oz)	284	\N	\N
11731	1 	1	cup	135	\N	\N
11732	1 	1	cup	135	\N	\N
11733	1 	1	cup	135	\N	\N
11734	1 	0.5	cup slices	85	\N	\N
11734	2 	2	beets (2" dia, sphere)	100	\N	\N
11735	1 	1	cup	246	\N	\N
11736	1 	1	cup (1" pieces)	144	\N	\N
11740	1 	1	cup flowerets	71	\N	\N
11740	2 	1	floweret	11	\N	\N
11741	1 	1	stalk	114	\N	\N
11742	1 	1	stalk, large (11"-12" long)	280	\N	\N
11742	2 	1	stalk, medium (7-1/2" - 8" long)	180	\N	\N
11742	3 	1	stalk, small (5" long)	140	\N	\N
11742	4 	1	spear (about 5" long)	37	\N	\N
11742	5 	0.5	cup, chopped	78	\N	\N
11742	6 	1	NLEA serving	87	\N	\N
11743	1 	1	cup	184	\N	\N
11744	1 	1	package (10 oz) yields	250	\N	\N
11744	2 	0.5	cup	92	\N	\N
11745	1 	1	sprout	21	\N	\N
11745	2 	0.5	cup	78	\N	\N
11746	1 	1	cup	155	\N	\N
11747	1 	1	cup (1" pieces)	125	\N	\N
11747	2 	1	root	166	\N	\N
11749	1 	1	head	908	\N	\N
11749	2 	0.5	cup, shredded	35	\N	\N
11750	1 	1	head	908	\N	\N
11750	2 	0.5	cup, shredded	35	\N	\N
11751	1 	1	head	1262	\N	\N
11751	2 	0.5	cup, shredded	75	\N	\N
11752	1 	1	leaf	22	\N	\N
11752	2 	0.5	cup, shredded	75	\N	\N
11753	1 	1	cup, shredded	145	\N	\N
11754	1 	1	cup, shredded	170	\N	\N
11755	1 	1	cup, shredded	119	\N	\N
11755	2 	1	leaf	14	\N	\N
11757	1 	1	tbsp	9.6999999999999993	\N	\N
11757	2 	0.5	cup slices	78	\N	\N
11757	3 	1	carrot	46	\N	\N
11758	1 	0.5	cup slices	123	\N	\N
11758	2 	1	can (303 x 406)	454	\N	\N
11759	1 	1	cup, mashed	228	\N	\N
11759	2 	1	cup, sliced	146	\N	\N
11759	3 	1	slice	2.7999999999999998	\N	\N
11759	4 	1	can (303 x 406)	284	\N	\N
11760	1 	1	cup slices	146	\N	\N
11761	1 	0.5	cup (1" pieces)	62	\N	\N
11761	2 	3	flowerets	54	\N	\N
11762	1 	1	cup (1" pieces)	180	\N	\N
11763	1 	1	cup pieces	155	\N	\N
11764	1 	1	cup, diced	150	\N	\N
11765	1 	1	cup, chopped	175	\N	\N
11766	1 	1	cup (1" pieces)	160	\N	\N
11767	1 	1	cup (1" pieces)	100	\N	\N
11767	2 	1	tbsp	3	\N	\N
11768	1 	1	cup, chopped	190	\N	\N
11769	1 	1	cup, chopped	170	\N	\N
11770	1 	1	ear, small (5-1/2" to 6-1/2" long)	89	\N	\N
11770	2 	1	ear, medium (6-3/4" to 7-1/2" long)	103	\N	\N
11770	3 	1	ear, large (7-3/4" to 9" long)	118	\N	\N
11770	4 	1	cup	164	\N	\N
11771	1 	0.5	cup	128	\N	\N
11771	2 	1	can (303 x 406)	482	\N	\N
11772	1 	1	cup	256	\N	\N
11772	2 	1	can (303 x 406)	482	\N	\N
11773	1 	0.5	cup	105	\N	\N
11773	2 	1	can (303 x 406)	340	\N	\N
11774	1 	1	package (10 oz) yields	284	\N	\N
11774	2 	0.5	cup	82	\N	\N
11775	1 	1	ear, yields	63	\N	\N
11775	2 	0.5	cup kernels	82	\N	\N
11777	1 	1	cup	165	\N	\N
11778	1 	1	cup	170	\N	\N
11779	1 	1	cup	95	\N	\N
11780	1 	1	cup, chopped	53	\N	\N
11781	1 	1	cup	135	\N	\N
11782	1 	1	cup, chopped	105	\N	\N
11783	1 	1	cup (1" cubes)	99	\N	\N
11784	1 	1	cup (1" cubes)	146	\N	\N
11785	1 	1	cup (1" pieces)	178	\N	\N
11785	2 	0.5	cup (1" slices)	89	\N	\N
11786	1 	1	cup, chopped	42	\N	\N
11787	1 	1	cup slices	118	\N	\N
11788	1 	1	cup	87	\N	\N
11789	1 	1	cup	87	\N	\N
11790	1 	1	cup, chopped	130	\N	\N
11791	1 	1	cup, chopped	130	\N	\N
11792	1 	1	cup, chopped	130	\N	\N
11793	1 	1	cup slices	165	\N	\N
11794	1 	1	cup, chopped	180	\N	\N
11795	1 	1	leek	124	\N	\N
11795	2 	0.25	cup, chopped	26	\N	\N
11796	1 	0.5	cup	60	\N	\N
11796	2 	10	slices (2-1/2" dia)	89	\N	\N
11797	1 	1	cup pieces	156	\N	\N
11797	2 	1	tbsp	9.8000000000000007	\N	\N
11797	3 	1	mushroom	12	\N	\N
11797	4 	0.5	cup pieces	78	\N	\N
11798	1 	1	cup pieces	145	\N	\N
11798	2 	4	mushrooms	72	\N	\N
11799	1 	1	cup, chopped	140	\N	\N
11800	1 	1	package (10 oz) yields	212	\N	\N
11800	2 	0.5	cup, chopped or diced	75	\N	\N
11801	1 	1	cup, chopped	180	\N	\N
11802	1 	1	cup, chopped	180	\N	\N
11803	1 	0.5	cup slices	80	\N	\N
11803	2 	8	pods (3" long)	85	\N	\N
11804	1 	1	package (10 oz) yields	255	\N	\N
11804	2 	0.5	cup slices	92	\N	\N
11805	1 	1	cup	210	\N	\N
11805	2 	1	tbsp chopped	15	\N	\N
11805	3 	1	large	128	\N	\N
11805	4 	1	slice large (1/4" thick)	32	\N	\N
11805	5 	1	medium	94	\N	\N
11805	6 	1	slice medium (1/8" thick)	12	\N	\N
11805	7 	1	small	60	\N	\N
11805	8 	1	slice thin	8	\N	\N
11806	1 	1	tbsp chopped	15	\N	\N
11806	2 	0.5	cup, chopped or diced	105	\N	\N
11807	1 	1	cup	210	\N	\N
11808	1 	0.5	cup slices	78	\N	\N
11808	2 	1	parsnip (9" long)	160	\N	\N
11809	1 	1	cup	160	\N	\N
11810	1 	1	cup	160	\N	\N
11810	2 	1	package (10 oz) yields	253	\N	\N
11811	1 	1	cup	160	\N	\N
11812	1 	0.5	cup	124	\N	\N
11812	2 	1	can (303 x 406)	482	\N	\N
11813	1 	0.5	cup	85	\N	\N
11813	2 	1	can (303 x 406)	313	\N	\N
11814	1 	1	package (10 oz) yields	253	\N	\N
11814	2 	0.5	cup	80	\N	\N
11816	1 	1	cup	255	\N	\N
11817	1 	1	package (10 oz) yields	278	\N	\N
11817	2 	0.5	cup	80	\N	\N
11818	1 	1	cup	180	\N	\N
11819	1 	1	pepper	45	\N	\N
11819	2 	0.5	cup, chopped or diced	75	\N	\N
11820	1 	1	pepper	73	\N	\N
11820	2 	0.5	cup, chopped or diced	68	\N	\N
11821	1 	1	cup, chopped	149	\N	\N
11821	2 	1	cup, sliced	92	\N	\N
11821	3 	1	tbsp	9.3000000000000007	\N	\N
11821	4 	1	large (2-1/4 per lb, approx 3-3/4" long, 3" dia)	164	\N	\N
11821	5 	1	medium (approx 2-3/4" long, 2-1/2" dia)	119	\N	\N
11821	6 	1	ring (3" dia, 1/4" thick)	10	\N	\N
11821	7 	1	small	74	\N	\N
11822	1 	1	tbsp	11.6	\N	\N
11822	2 	1	pepper	73	\N	\N
11822	3 	0.5	cup, chopped	92	\N	\N
11823	1 	1	cup, strips	135	\N	\N
11823	2 	1	tbsp	11.6	\N	\N
11823	3 	0.5	cup, chopped	68	\N	\N
11824	1 	1	tbsp	12	\N	\N
11824	2 	1	pepper	73	\N	\N
11824	3 	0.5	cup, chopped	92	\N	\N
11826	1 	1	cup	153	\N	\N
11827	1 	1	cup	165	\N	\N
11828	1 	1	potato large (3" to 4-1/4" dia)	299	3	0
11828	2 	1	potato medium (2-1/4" to 3-1/4" dia)	173	3	0
11828	3 	1	potato small (1-3/4" to 2-1/2" dia)	138	3	0
11828	4 	0.5	cup	61	\N	\N
11828	5 	1	NLEA serving	148	\N	\N
11829	1 	0.5	cup	61	\N	\N
11829	2 	1	potato (2-1/3" x 4-3/4")	156	\N	\N
11830	1 	1	skin	58	\N	\N
11831	1 	0.5	cup	78	\N	\N
11831	2 	1	potato (2-1/2" dia, sphere)	136	\N	\N
11832	1 	1	skin	34	\N	\N
11833	1 	1	large (3" to 4-1/4" dia.)	300	\N	\N
11833	2 	1	medium (2-1/4" to 2-1/4" dia.)	167	\N	\N
11833	3 	1	small (1-3/4" to 2-1/2" dia.)	125	\N	\N
11833	4 	0.5	cup	78	\N	\N
11834	1 	1	potato (2-1/3" x 4-3/4")	202	\N	\N
11835	1 	0.5	cup	78	\N	\N
11835	2 	1	potato (2-1/3" x 4-3/4")	156	\N	\N
11836	1 	1	skin	58	\N	\N
11840	1 	10	strips	50	\N	\N
11840	2 	1	package (9 oz) yields	198	\N	\N
11841	1 	10	strip	74	18	48.340000000000003
11842	1 	10	strips	65	\N	\N
11842	2 	1	package (9 oz)	255	\N	\N
11843	1 	1	cup	245	\N	\N
11844	1 	1	cup	245	\N	\N
11845	1 	1	cup, mashed	245	\N	\N
11846	1 	1	cup	245	\N	\N
11847	1 	1	cup	134	\N	\N
11848	1 	1	cup	71	\N	\N
11849	1 	1	cup	115	\N	\N
11850	1 	1	cup slices	147	\N	\N
11851	1 	0.5	cup, mashed	120	\N	\N
11852	1 	1	cup slices	135	\N	\N
11853	1 	1	cup	180	\N	\N
11854	1 	1	cup	180	\N	\N
11855	1 	1	cup	234	\N	\N
11856	1 	1	package (10 oz) yields	220	\N	\N
11856	2 	0.5	cup	95	\N	\N
11857	1 	1	cup slices	180	\N	\N
11858	1 	1	cup slices	180	\N	\N
11859	1 	1	cup slices	192	\N	\N
11860	1 	0.5	cup slices	90	\N	\N
11860	2 	0.5	cup, mashed	120	\N	\N
11861	1 	0.5	cup slices	90	\N	\N
11861	2 	0.5	cup, mashed	120	\N	\N
11862	1 	1	cup	223	\N	\N
11863	1 	1	cup, cubes	205	\N	\N
11864	1 	1	cup, cubes	205	\N	\N
11865	1 	1	cup, mashed	245	\N	\N
11866	1 	1	cup, cubes	205	\N	\N
11867	1 	1	cup, mashed	240	\N	\N
11868	1 	1	cup, cubes	205	\N	\N
11869	1 	1	cup, mashed	236	\N	\N
11870	1 	1	cup	155	\N	\N
11871	1 	1	cup	192	\N	\N
11872	1 	1	cup	170	\N	\N
11873	1 	1	cup, chopped	98	\N	\N
11874	1 	1	cup	64	\N	\N
11875	1 	1	medium (2" dia, 5" long, raw)	114	\N	\N
11875	2 	0.5	cup, mashed	100	\N	\N
11876	1 	1	cup, mashed	328	\N	\N
11876	2 	1	medium	151	\N	\N
11877	1 	1	cup, cubes	176	\N	\N
11878	1 	1	cup slices	132	\N	\N
11879	1 	1	cup	145	\N	\N
11880	1 	1	cup slices	140	\N	\N
11881	1 	1	cup slices	137	\N	\N
11884	1 	1	cup	240	\N	\N
11884	2 	0.5	cup	120	\N	\N
11884	3 	1	NLEA serving	121	\N	\N
11885	1 	1	cup	240	\N	\N
11885	2 	1	tbsp	15	\N	\N
11885	3 	1	can	190	\N	\N
11885	4 	1	large	164	\N	\N
11885	5 	1	medium	111	\N	\N
11885	6 	1	small	82	\N	\N
11885	7 	0.5	cup	120	\N	\N
11886	1 	1	cup	243	\N	\N
11886	2 	1	fl oz	30.399999999999999	\N	\N
11886	3 	6	fl oz	182	\N	\N
11887	1 	0.5	cup	131	\N	\N
11887	2 	1	can (6 oz)	170	\N	\N
11888	1 	1	cup	250	\N	\N
11888	2 	1	can (29 oz) (401 x 411)	822	\N	\N
11889	1 	1	cup, cubes	156	\N	\N
11889	2 	1	cup, mashed	230	\N	\N
11890	1 	1	cup	156	\N	\N
11891	1 	1	cup, chopped	144	\N	\N
11892	1 	1	package (10 oz) yields	220	\N	\N
11892	2 	0.5	cup	82	\N	\N
11893	1 	1	cup	163	\N	\N
11894	1 	1	package (10 oz) yields	275	\N	\N
11894	2 	0.5	cup	91	\N	\N
11895	1 	1	cup, cubes	175	\N	\N
11896	1 	1	cup	62	\N	\N
11896	2 	0.5	cup	31	\N	\N
11897	1 	1	cup, cubes	136	\N	\N
11897	2 	0.5	cup, cubes	68	\N	\N
11899	1 	1	cup slices	104	\N	\N
11899	2 	1	pod	14	\N	\N
11900	1 	1	ear, small (5-1/2" to 6-1/2" long)	73	\N	\N
11900	2 	1	ear, medium (6-3/4" to 7-1/2" long)	90	\N	\N
11900	3 	1	ear, large (7-3/4" to 9" long)	143	\N	\N
11900	4 	1	cup	154	\N	\N
11901	1 	1	ear, small (5-1/2" to 6-1/2" long)	89	\N	\N
11901	2 	1	ear, medium (6-3/4" to 7-1/2" long)	103	\N	\N
11901	3 	1	ear, large (7-3/4" to 9" long)	118	\N	\N
11901	4 	1	cup cut	164	\N	\N
11902	1 	1	ear, small (5-1/2" to 6-1/2" long)	89	\N	\N
11902	2 	1	ear, medium (6-3/4" to 7-1/2" long)	103	\N	\N
11902	3 	1	ear, large (7-3/4" to 9" long)	118	\N	\N
11902	4 	1	cup cut	164	\N	\N
11903	1 	0.5	cup	128	\N	\N
11903	2 	1	can (303 x 406)	482	\N	\N
11904	1 	0.5	cup	128	\N	\N
11904	2 	1	can (303 x 406)	482	\N	\N
11905	1 	1	cup	164	\N	\N
11905	2 	1	can (303 x 406)	298	\N	\N
11906	1 	1	cup	256	\N	\N
11906	2 	1	can (303 x 406)	482	\N	\N
11907	1 	0.5	cup	128	\N	\N
11907	2 	1	can (303 x 406)	482	\N	\N
11908	1 	0.5	cup	105	\N	\N
11908	2 	1	can (303 x 406)	340	\N	\N
11909	1 	0.5	cup	105	\N	\N
11909	2 	1	can (303 x 406)	340	\N	\N
11910	1 	0.5	cup	82	\N	\N
11910	2 	1	package (10 oz)	284	\N	\N
11911	1 	1	package (10 oz) yields	284	\N	\N
11911	2 	0.5	cup	82	\N	\N
11912	1 	1	package (10 oz) yields	284	\N	\N
11912	2 	0.5	cup	82	\N	\N
11913	1 	1	ear, yields	125	\N	\N
11913	2 	0.5	cup kernels	82	\N	\N
11914	1 	1	ear, yields	63	\N	\N
11914	2 	0.5	cup kernels	82	\N	\N
11915	1 	1	ear, yields	63	\N	\N
11915	2 	0.5	cup kernels	82	\N	\N
11916	1 	1	cup, halves	140	\N	\N
11916	2 	0.5	cup, halves	70	\N	\N
11917	1 	1	package (10 oz)	284	\N	\N
11917	2 	0.10000000000000001	package (10 oz)	28	\N	\N
11922	1 	1	cup	104	\N	\N
11923	1 	1	cup	94	\N	\N
11927	1 	1	cup, cubes	145	\N	\N
11928	1 	1	frond (6-1/2" long)	31	\N	\N
11928	2 	0.5	cup, chopped or diced	71	\N	\N
11929	1 	1	cup	210	\N	\N
11930	1 	1	cup	210	\N	\N
11931	1 	1	tbsp	0.40000000000000002	\N	\N
11931	2 	0.25	cup	1.6000000000000001	\N	\N
11932	1 	1	cup	135	\N	\N
11932	2 	10	beans	62	\N	\N
11932	3 	1	can (303 x 406)	262	\N	\N
11933	1 	0.5	cup	68	\N	\N
11933	2 	1	can (303 x 406)	262	\N	\N
11934	1 	1	cup	210	\N	\N
11935	1 	1	cup	240	\N	\N
11935	2 	1	tbsp	15	\N	\N
11935	3 	1	packet	6	\N	\N
11937	1 	1	cup, chopped or diced	143	\N	\N
11937	2 	1	cup (about 23 slices)	155	\N	\N
11937	3 	1	large (4" long)	135	\N	\N
11937	4 	1	medium (3-3/4" long)	65	\N	\N
11937	5 	1	slice	7	\N	\N
11937	6 	1	small	37	\N	\N
11937	7 	1	spear	30	\N	\N
11940	1 	1	cup, chopped	160	\N	\N
11940	2 	1	cup, sliced	170	\N	\N
11940	3 	1	large Gherkin (3" long)	35	\N	\N
11940	4 	1	Gherkin (2-3/4" long)	25	\N	\N
11940	5 	1	midget Gherkin (2-1/8" long)	6	\N	\N
11940	6 	1	slice	7	\N	\N
11940	7 	1	small Gherkin (2-1/2" long)	15	\N	\N
11940	8 	1	spear Gherkin	20	\N	\N
11941	1 	1	cup	155	\N	\N
11941	2 	1	large (4" long)	135	\N	\N
11941	3 	1	medium (3-3/4" long)	65	\N	\N
11941	4 	1	slice	7	\N	\N
11941	5 	1	small	37	\N	\N
11941	6 	1	spear	30	\N	\N
11942	1 	1	cup	170	\N	\N
11942	2 	1	slice	8	\N	\N
11943	1 	1	cup	192	\N	\N
11943	2 	1	tbsp	12	\N	\N
11943	3 	1	slice	1	\N	\N
11943	4 	1	pimiento, whole	66	\N	\N
11944	1 	1	tbsp	15	\N	\N
11944	2 	0.5	cup	122	\N	\N
11945	1 	1	cup	245	\N	\N
11945	2 	1	tbsp	15	\N	\N
11945	3 	1	packet (2/3 tbsp)	10	\N	\N
11946	1 	1	cup, chopped or diced	143	\N	\N
11946	2 	1	cup (about 23 slices)	155	\N	\N
11946	3 	1	large (4" long)	135	\N	\N
11946	4 	1	medium (3-3/4" long)	65	\N	\N
11946	5 	1	slice	6	\N	\N
11946	6 	1	small	37	\N	\N
11946	7 	1	spear	30	\N	\N
11947	1 	1	medium	65	\N	\N
11947	2 	1	slice	6	\N	\N
11948	1 	1	cup, chopped or diced	160	\N	\N
11948	2 	1	cup, sliced	170	\N	\N
11948	3 	1	large	35	\N	\N
11948	4 	1	medium	35	\N	\N
11948	5 	1	slice	6	\N	\N
11948	6 	1	small	15	\N	\N
11949	1 	1	cup	240	\N	\N
11949	2 	1	tbsp	15	\N	\N
11949	3 	1	packet	6	\N	\N
11950	1 	1	piece whole	1.1000000000000001	20	0.52100000000000002
11950	2 	1	cup whole	43	2	\N
11951	1 	1	pepper, large (3-3/4" long, 3" dia)	186	\N	\N
11951	2 	10	strips	52	\N	\N
11952	1 	1	cup, shredded	40	\N	\N
11952	2 	1	leaf	8	\N	\N
11953	1 	1	large	16	\N	\N
11953	2 	1	medium	11	\N	\N
11954	1 	1	medium	34	\N	\N
11954	2 	0.5	cup, chopped or diced	66	\N	\N
11955	1 	1	cup	54	\N	\N
11955	2 	1	piece	2	\N	\N
11956	1 	1	cup	110	\N	\N
11956	2 	1	piece	3	\N	\N
11957	1 	1	cup, sliced	87	\N	\N
11957	2 	1	bulb	234	\N	\N
11958	1 	1	tbsp	15	\N	\N
11958	2 	0.5	cup	122	\N	\N
11959	1 	1	leaf	2	\N	\N
11959	2 	0.5	cup	10	\N	\N
11960	1 	1	large	15	\N	\N
11960	2 	1	medium	10	\N	\N
11960	3 	1	NLEA serving	85	\N	\N
11961	1 	1	cup	146	\N	\N
11961	2 	1	piece	33	\N	\N
11962	1 	1	cup	37	\N	\N
11962	2 	1	pepper	0.5	\N	\N
11963	1 	1	cup, sliced	86	\N	\N
11964	1 	1	cup	149	\N	\N
11964	2 	1	pad	29	\N	\N
11965	1 	1	cup	64	\N	\N
11965	2 	1	floweret	25	\N	\N
11965	3 	1	head, large (6-7" dia)	511	\N	\N
11965	4 	1	head, medium (5-6" dia)	431	\N	\N
11965	5 	1	head, small (4" dia)	325	\N	\N
11967	1 	0.20000000000000001	head	90	\N	\N
11968	1 	0.5	cup (1" pieces)	62	\N	\N
11969	1 	1	cup	88	\N	\N
11970	1 	1	cup	109	\N	\N
11972	1 	1	cup	67	\N	\N
11972	2 	1	tbsp	4.7999999999999998	\N	\N
11973	1 	1	cup	126	\N	\N
11973	2 	1	pod	6.0999999999999996	\N	\N
11974	1 	1	cup	14	\N	\N
11974	2 	1	leaf	3	\N	\N
11975	1 	1	leaf	4	\N	\N
11976	1 	1	cup	124	\N	\N
11976	2 	1	small (4" long)	33	\N	\N
11976	3 	1	medium (4-1/2" long)	46	\N	\N
11976	4 	1	large (5" long)	75	\N	\N
11977	1 	1	cup, chopped	105	\N	\N
11977	2 	1	pepper	6.0999999999999996	\N	\N
11978	1 	1	pepper	17	\N	\N
11979	1 	1	cup, sliced	90	\N	\N
11979	2 	1	pepper	14	\N	\N
11980	1 	1	cup	139	\N	\N
11981	1 	1	pepper	27	\N	\N
11982	1 	1	pepper	7	\N	\N
11983	1 	1	cup	245	\N	\N
11984	1 	1	tbsp	0.80000000000000004	\N	\N
11984	2 	1	sprig	2	\N	\N
11985	1 	1	cup, chopped	23	\N	\N
11985	2 	1	plant	22	\N	\N
11986	1 	1	cup	44	\N	\N
11986	2 	1	bunch	17	\N	\N
11987	1 	1	large	148	\N	\N
11987	2 	1	small	15	\N	\N
11988	1 	1	cup	28	\N	\N
11988	2 	1	piece	4.5	\N	\N
11989	1 	1	cup	182	\N	\N
11989	2 	1	piece	5.5	\N	\N
11990	1 	1	cup, sliced	130	\N	\N
11990	2 	1	root	169	\N	\N
11991	1 	1	cup, sliced	135	\N	\N
11991	2 	1	root	305	\N	\N
12001	1 	1	oz	28.350000000000001	\N	\N
12003	1 	1	oz	28.350000000000001	\N	\N
12004	1 	1	oz (8-14 seeds)	28.350000000000001	\N	\N
12005	1 	1	cup	160	\N	\N
12005	2 	1	oz	28.350000000000001	\N	\N
12006	1 	1	oz	28.350000000000001	\N	\N
12007	1 	1	cup	94	\N	\N
12007	2 	1	tbsp	5	\N	\N
12008	1 	1	oz	28.350000000000001	\N	\N
12011	1 	1	oz	28.350000000000001	\N	\N
12013	1 	1	cup	32	\N	\N
12013	2 	1	oz (42 medium seeds)	28.350000000000001	\N	\N
12014	1 	1	cup	138	\N	\N
12014	2 	1	oz hulled (142 seeds)	28.350000000000001	\N	\N
12016	1 	1	cup	227	\N	\N
12016	2 	1	oz	28.350000000000001	\N	\N
12021	1 	1	oz	28.350000000000001	\N	\N
12022	1 	1	oz	28.350000000000001	\N	\N
12023	1 	1	cup	144	\N	\N
12023	2 	1	tbsp	9	\N	\N
12024	1 	1	oz	28.350000000000001	\N	\N
12029	1 	1	cup	128	\N	\N
12029	2 	1	oz	28.350000000000001	\N	\N
12032	1 	1	oz	28.350000000000001	\N	\N
12033	1 	1	oz	28.350000000000001	\N	\N
12034	1 	1	oz	28.350000000000001	\N	\N
12036	1 	1	cup, with hulls, edible yield	46	\N	\N
12036	2 	1	cup	144	\N	\N
12037	1 	1	cup, hulled	128	\N	\N
12037	2 	1	oz	28.350000000000001	\N	\N
12038	1 	1	cup	135	\N	\N
12038	2 	1	oz	28.350000000000001	\N	\N
12039	1 	1	cup	134	\N	\N
12039	2 	1	oz	28.350000000000001	\N	\N
12040	1 	1	tbsp	16	\N	\N
12040	2 	1	oz	28.350000000000001	\N	\N
12041	1 	1	cup	64	\N	\N
12041	2 	1	tbsp	4	\N	\N
12058	1 	1	oz	28.350000000000001	\N	\N
12059	1 	1	oz	28.350000000000001	\N	\N
12060	1 	1	oz	28.350000000000001	\N	\N
12061	1 	1	cup, ground	95	\N	\N
12061	2 	1	cup, sliced	92	4	32.082000000000001
12061	3 	1	cup, slivered	108	\N	\N
12061	4 	1	cup, whole	143	23	6.0979999999999999
12061	5 	1	oz (23 whole kernels)	28.350000000000001	\N	\N
12061	6 	1	almond	1.2	\N	\N
12062	1 	1	cup whole kernels	145	\N	\N
12062	2 	1	tbsp	9.0999999999999996	\N	\N
12062	3 	1	oz	28.350000000000001	\N	\N
12063	1 	1	cup whole kernels	138	\N	\N
12063	2 	1	oz (22 whole kernels)	28.350000000000001	\N	\N
12065	1 	1	cup whole kernels	157	\N	\N
12065	2 	1	oz (22 whole kernels)	28.350000000000001	\N	\N
12071	1 	1	cup, firmly packed	227	\N	\N
12071	2 	1	oz	28.350000000000001	\N	\N
12077	1 	1	oz	28.350000000000001	\N	\N
12078	1 	1	cup shelled (32 kernels)	140	\N	\N
12078	2 	1	oz (6-8 kernels)	28.350000000000001	\N	\N
12084	1 	1	cup	120	\N	\N
12084	2 	1	oz	28.350000000000001	\N	\N
12084	3 	1	nutmeat	3	\N	\N
12085	1 	1	cup, halves and whole	137	\N	\N
12085	2 	1	tbsp	8.5999999999999996	\N	\N
12085	3 	1	oz	28.350000000000001	\N	\N
12086	1 	1	cup, whole	129	24	6.8289999999999997
12086	2 	1	cup, halves and pieces	129	21	5.867
12086	3 	1	oz (18 kernels)	28.350000000000001	\N	\N
12087	1 	1	oz	28.350000000000001	\N	\N
12088	1 	1	tbsp	16	\N	\N
12088	2 	1	oz	28.350000000000001	\N	\N
12093	1 	1	oz	28.350000000000001	\N	\N
12094	1 	1	oz	28.350000000000001	\N	\N
12095	1 	1	oz	28.350000000000001	\N	\N
12096	1 	1	oz	28.350000000000001	\N	\N
12097	1 	1	cup	145	\N	\N
12097	2 	1	oz	28.350000000000001	\N	\N
12098	1 	1	oz	28.350000000000001	\N	\N
12099	1 	1	oz	28.350000000000001	\N	\N
12100	1 	1	oz	28.350000000000001	\N	\N
12101	1 	1	oz	28.350000000000001	\N	\N
12104	1 	1	cup, shredded	80	\N	\N
12104	2 	1	medium	397	\N	\N
12104	3 	1	piece (2" x 2" x 1/2")	45	\N	\N
12108	1 	1	oz	28.350000000000001	\N	\N
12109	1 	1	cup	74	\N	\N
12109	2 	1	oz	28.350000000000001	\N	\N
12110	1 	1	cup	77	\N	\N
12110	2 	4	oz	114	\N	\N
12114	1 	1	oz	28.350000000000001	\N	\N
12115	1 	1	cup	240	\N	\N
12115	2 	1	tbsp	15	\N	\N
12116	1 	1	cup	296	\N	\N
12116	2 	1	tbsp	19	\N	\N
12117	1 	1	cup	240	\N	\N
12117	2 	1	tbsp	15	\N	\N
12118	1 	1	cup	226	\N	\N
12118	2 	1	tbsp	15	\N	\N
12119	1 	1	cup	240	\N	\N
12119	2 	1	tbsp	15	\N	\N
12119	3 	1	coconut yields	206	\N	\N
12120	1 	1	cup, chopped	115	\N	\N
12120	2 	1	cup, ground	75	\N	\N
12120	3 	1	cup, whole	135	\N	\N
12120	4 	1	oz (21 whole kernels)	28.350000000000001	\N	\N
12120	5 	10	nuts	14	\N	\N
12121	1 	1	oz	28.350000000000001	\N	\N
12122	1 	1	oz	28.350000000000001	\N	\N
12127	1 	1	oz	28.350000000000001	\N	\N
12128	1 	1	oz	28.350000000000001	\N	\N
12129	1 	1	cup (78 kernels)	155	\N	\N
12129	2 	1	oz (14 kernels)	28.350000000000001	\N	\N
12130	1 	1	cup	120	\N	\N
12130	2 	1	oz	28.350000000000001	\N	\N
12130	3 	1	nut	3	\N	\N
12131	1 	1	cup, whole or halves	134	\N	\N
12131	2 	1	oz (10-12 kernels)	28.350000000000001	\N	\N
12132	1 	1	cup, whole or halves	134	\N	\N
12132	2 	1	oz (10-12 kernels)	28.350000000000001	\N	\N
12135	1 	1	cup	137	\N	\N
12135	2 	1	oz	28.350000000000001	\N	\N
12137	1 	1	cup	142	\N	\N
12137	2 	1	tbsp	8.9000000000000004	\N	\N
12137	3 	1	oz	28.350000000000001	\N	\N
12138	1 	1	cup	144	\N	\N
12138	2 	1	oz	28.350000000000001	\N	\N
12140	1 	1	oz	28.350000000000001	\N	\N
12142	1 	1	cup, chopped	109	24	6.1799999999999997
12142	2 	1	cup, halves	99	18	4.1920000000000002
12142	3 	1	oz (20 halves)	28.350000000000001	\N	\N
12143	1 	1	oz	28.350000000000001	\N	\N
12144	1 	1	cup	110	\N	\N
12144	2 	1	oz (15 halves)	28.350000000000001	\N	\N
12145	1 	1	cup	120	\N	\N
12145	2 	1	oz (15 kernels)	28.350000000000001	\N	\N
12147	1 	1	cup	135	24	4.617
12147	2 	1	oz (167 kernels)	28.350000000000001	\N	\N
12147	3 	10	nuts	1.7	\N	\N
12149	1 	1	oz	28.350000000000001	\N	\N
12149	2 	10	nuts	1	\N	\N
12151	1 	1	cup	123	\N	\N
12151	2 	1	oz (49 kernels)	28.350000000000001	\N	\N
12151	3 	1	kernel	0.69999999999999996	\N	\N
12152	1 	1	cup	123	24	8.4700000000000006
12152	2 	1	oz (49 kernels)	28.350000000000001	\N	\N
12152	3 	1	kernel	0.69999999999999996	80	0.14299999999999999
12154	1 	1	cup, chopped	125	\N	\N
12154	2 	1	tbsp	7.7999999999999998	\N	\N
12154	3 	1	oz	28.350000000000001	\N	\N
12155	1 	1	cup, chopped	117	12	\N
12155	2 	1	cup, ground	80	\N	\N
12155	3 	1	cup, in shell, edible yield (7 nuts)	28	\N	\N
12155	4 	1	cup shelled (50 halves)	100	\N	\N
12155	5 	1	cup pieces or chips	120	\N	\N
12155	6 	1	oz (14 halves)	28.350000000000001	\N	\N
12158	1 	1	oz	28.350000000000001	\N	\N
12160	1 	1	cup	149	\N	\N
12160	2 	1	tbsp	10	\N	\N
12163	1 	1	cup	64	\N	\N
12163	2 	1	oz (85 seeds)	28.350000000000001	\N	\N
12166	1 	1	tbsp	15	\N	\N
12166	2 	1	oz	28.350000000000001	\N	\N
12167	1 	1	cup	143	\N	\N
12167	2 	1	oz (3 kernels)	28.350000000000001	\N	\N
12167	3 	10	kernels	84	\N	\N
12169	1 	1	tbsp	16	\N	\N
12170	1 	1	oz	28.350000000000001	\N	\N
12171	1 	1	tbsp	14	\N	\N
12171	2 	1	oz	28.350000000000001	\N	\N
12174	1 	1	cup	108	\N	\N
12174	2 	1	oz	28.350000000000001	\N	\N
12175	1 	1	cup	155	\N	\N
12175	2 	1	oz	28.350000000000001	\N	\N
12176	1 	1	cup	240	\N	\N
12176	2 	1	tbsp	15	\N	\N
12177	1 	1	oz	28.350000000000001	\N	\N
12179	1 	1	cup, shredded	93	\N	\N
12179	2 	1	package (7 oz)	199	\N	\N
12193	1 	1	cup	74	\N	\N
12193	2 	1	oz	28.350000000000001	\N	\N
12195	1 	1	cup	250	\N	\N
12195	2 	1	tbsp	16	\N	\N
12198	1 	1	tbsp	15	\N	\N
12198	2 	1	oz	28.350000000000001	\N	\N
12199	1 	1	oz	28.350000000000001	\N	\N
12200	1 	1	oz	28.350000000000001	\N	\N
12201	1 	1	cup	150	\N	\N
12201	2 	1	tbsp	8	\N	\N
12201	3 	1	tsp	2.7000000000000002	\N	\N
12202	1 	1	oz	28.350000000000001	\N	\N
12203	1 	1	oz	28.350000000000001	\N	\N
12204	1 	1	oz	28.350000000000001	\N	\N
12205	1 	1	oz	28.350000000000001	\N	\N
12206	1 	1	cup whole kernels	144	\N	\N
12206	2 	1	oz	28.350000000000001	\N	\N
12220	1 	1	cup, whole	168	9	\N
12220	2 	1	tbsp, whole	10.300000000000001	6	\N
12220	3 	1	tbsp, ground	7	6	\N
12220	4 	1	tsp, whole	3.3999999999999999	\N	\N
12220	5 	1	tsp, ground	2.5	\N	\N
12516	1 	1	cup	227	\N	\N
12516	2 	1	oz	28.350000000000001	\N	\N
12529	1 	1	cup	128	\N	\N
12529	2 	1	oz	28.350000000000001	\N	\N
12537	1 	1	cup	128	\N	\N
12537	2 	1	oz	28.350000000000001	\N	\N
12538	1 	1	cup	135	\N	\N
12538	2 	1	oz	28.350000000000001	\N	\N
12539	1 	1	cup	134	\N	\N
12539	2 	1	oz	28.350000000000001	\N	\N
12540	1 	1	tbsp	16	\N	\N
12540	2 	1	oz	28.350000000000001	\N	\N
12563	1 	1	cup whole kernels	138	\N	\N
12563	2 	1	oz (22 whole kernels)	28.350000000000001	\N	\N
12565	1 	1	cup whole kernels	157	\N	\N
12565	2 	1	oz (22 whole kernels)	28.350000000000001	\N	\N
12585	1 	1	cup, halves and whole	137	\N	\N
12585	2 	1	oz	28.350000000000001	\N	\N
12586	1 	1	cup, whole	129	24	6.8289999999999997
12586	2 	1	cup, halves and pieces	129	21	5.867
12586	3 	1	oz (18 kernels)	28.350000000000001	\N	\N
12588	1 	1	tbsp	16	\N	\N
12588	2 	1	oz	28.350000000000001	\N	\N
12632	1 	1	cup, whole or halves	134	\N	\N
12632	2 	1	oz (10-12 kernels)	28.350000000000001	\N	\N
12635	1 	1	cup	137	\N	\N
12635	2 	1	oz	28.350000000000001	\N	\N
12637	1 	1	cup	142	\N	\N
12637	2 	1	oz	28.350000000000001	\N	\N
12637	3 	10	nuts, assorted	14	\N	\N
12638	1 	1	cup	144	\N	\N
12638	2 	1	oz	28.350000000000001	\N	\N
12643	1 	1	oz	28.350000000000001	\N	\N
12644	1 	1	cup	110	\N	\N
12644	2 	1	oz (15 halves)	28.350000000000001	\N	\N
12652	1 	1	cup	123	24	8.4700000000000006
12652	2 	1	oz (49 kernels)	28.350000000000001	\N	\N
12652	3 	1	kernel	0.69999999999999996	80	0.14299999999999999
12663	1 	1	cup	64	\N	\N
12663	2 	1	oz (85 seeds)	28.350000000000001	\N	\N
12695	1 	1	cup	250	\N	\N
12695	2 	1	tbsp	16	\N	\N
12698	1 	1	tbsp	15	\N	\N
13001	1 	1	oz	28.350000000000001	\N	\N
13001	2 	1	lb	453.60000000000002	\N	\N
13002	1 	1	oz	28.350000000000001	\N	\N
13002	2 	1	lb	453.60000000000002	\N	\N
13003	1 	1	oz	28.350000000000001	\N	\N
13003	2 	1	lb	453.60000000000002	\N	\N
13004	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	285	\N	\N
13004	2 	3	oz	85	\N	\N
13005	1 	1	oz	28.350000000000001	\N	\N
13005	2 	1	lb	453.60000000000002	\N	\N
13006	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	283	\N	\N
13006	2 	3	oz	85	\N	\N
13007	1 	1	oz	28.350000000000001	\N	\N
13007	2 	1	lb	453.60000000000002	\N	\N
13008	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	283	\N	\N
13008	2 	3	oz	85	\N	\N
13009	1 	1	oz	28.350000000000001	\N	\N
13009	2 	1	lb	453.60000000000002	\N	\N
13010	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	289	\N	\N
13010	2 	3	oz	85	\N	\N
13011	1 	1	oz	28.350000000000001	\N	\N
13011	2 	1	lb	453.60000000000002	\N	\N
13013	1 	1	oz	28.350000000000001	\N	\N
13013	2 	1	lb	453.60000000000002	\N	\N
13014	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	226	\N	\N
13014	2 	3	oz	85	\N	\N
13015	1 	1	oz	28.350000000000001	\N	\N
13015	2 	1	lb	453.60000000000002	\N	\N
13016	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	232	\N	\N
13016	2 	3	oz	85	\N	\N
13017	1 	1	oz	28.350000000000001	\N	\N
13017	2 	1	lb	453.60000000000002	\N	\N
13018	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	236	\N	\N
13018	2 	3	oz	85	\N	\N
13019	1 	1	oz	28.350000000000001	\N	\N
13019	2 	4	oz	113	\N	\N
13020	1 	1	oz	28.350000000000001	\N	\N
13020	2 	3	oz	85	\N	\N
13021	1 	1	oz	28.350000000000001	\N	\N
13021	2 	1	lb	453.60000000000002	\N	\N
13022	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	330	\N	\N
13022	2 	3	oz	85	\N	\N
13023	1 	1	oz	28.350000000000001	\N	\N
13023	2 	1	lb	453.60000000000002	\N	\N
13024	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	232	\N	\N
13024	2 	3	oz	85	\N	\N
13029	1 	1	oz	28.350000000000001	\N	\N
13029	2 	1	lb	453.60000000000002	\N	\N
13030	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	328	\N	\N
13030	2 	3	oz	85	\N	\N
13031	1 	1	oz	28.350000000000001	\N	\N
13031	2 	1	lb	453.60000000000002	\N	\N
13032	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	215	\N	\N
13032	2 	3	oz	85	\N	\N
13039	1 	1	lb	453.60000000000002	2	\N
13039	2 	1	oz	28.350000000000001	2	\N
13049	1 	1	oz	28.350000000000001	\N	\N
13049	2 	1	lb	453.60000000000002	\N	\N
13051	1 	1	oz	28.350000000000001	\N	\N
13051	2 	1	lb	453.60000000000002	\N	\N
13052	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	248	\N	\N
13052	2 	3	oz	85	\N	\N
13053	1 	1	oz	28.350000000000001	\N	\N
13053	2 	1	lb	453.60000000000002	\N	\N
13054	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	248	\N	\N
13054	2 	3	oz	85	\N	\N
13055	1 	1	steak	350	10	\N
13057	1 	1	oz	28.350000000000001	\N	\N
13057	2 	1	lb	453.60000000000002	\N	\N
13058	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	193	\N	\N
13058	2 	3	oz	85	\N	\N
13059	1 	1	oz	28.350000000000001	\N	\N
13059	2 	1	lb	453.60000000000002	\N	\N
13060	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	187	\N	\N
13060	2 	3	oz	85	\N	\N
13061	1 	1	oz	28.350000000000001	\N	\N
13061	2 	1	lb	453.60000000000002	\N	\N
13062	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	200	\N	\N
13062	2 	3	oz	85	\N	\N
13065	1 	1	oz	28.350000000000001	\N	\N
13065	2 	4	oz	113	\N	\N
13067	1 	1	steak (yield from 483 g raw meat)	387	10	\N
13068	1 	1	oz	28.350000000000001	\N	\N
13068	2 	1	lb	453.60000000000002	\N	\N
13069	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	246	\N	\N
13069	2 	3	oz	85	\N	\N
13070	1 	1	steak	387	10	\N
13071	1 	1	oz	28.350000000000001	\N	\N
13071	2 	1	lb	453.60000000000002	\N	\N
13072	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	269	\N	\N
13072	2 	3	oz	85	\N	\N
13073	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	290	\N	\N
13073	2 	3	oz	85	\N	\N
13074	1 	1	oz	28.350000000000001	\N	\N
13074	2 	1	lb	453.60000000000002	\N	\N
13075	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	269	\N	\N
13075	2 	3	oz	85	\N	\N
13076	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	290	\N	\N
13076	2 	3	oz	85	\N	\N
13077	1 	1	oz	28.350000000000001	\N	\N
13077	2 	1	lb	453.60000000000002	\N	\N
13078	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	265	\N	\N
13078	2 	3	oz	85	\N	\N
13079	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	290	\N	\N
13079	2 	3	oz	85	\N	\N
13080	1 	1	oz	28.350000000000001	\N	\N
13080	2 	1	lb	453.60000000000002	\N	\N
13081	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	276	\N	\N
13081	2 	3	oz	85	\N	\N
13082	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	279	\N	\N
13082	2 	3	oz	85	\N	\N
13083	1 	1	oz	28.350000000000001	\N	\N
13083	2 	1	lb	453.60000000000002	\N	\N
13084	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	197	\N	\N
13084	2 	3	oz	85	\N	\N
13085	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	206	\N	\N
13085	2 	3	oz	85	\N	\N
13086	1 	1	oz	28.350000000000001	\N	\N
13086	2 	1	lb	453.60000000000002	\N	\N
13087	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	194	\N	\N
13087	2 	3	oz	85	\N	\N
13088	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	203	\N	\N
13088	2 	3	oz	85	\N	\N
13089	1 	1	oz	28.350000000000001	\N	\N
13089	2 	1	lb	453.60000000000002	\N	\N
13090	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	201	\N	\N
13090	2 	3	oz	85	\N	\N
13091	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	213	\N	\N
13091	2 	3	oz	85	\N	\N
13092	1 	1	oz	28.350000000000001	\N	\N
13092	2 	1	lb	453.60000000000002	\N	\N
13093	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	197	\N	\N
13093	2 	3	oz	85	\N	\N
13094	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	197	\N	\N
13094	2 	3	oz	85	\N	\N
13095	1 	1	oz	28.350000000000001	\N	\N
13095	2 	1	lb	453.60000000000002	\N	\N
13096	1 	1	steak (yield from 297 g raw meat)	236	10	\N
13097	1 	1	oz	28.350000000000001	\N	\N
13097	2 	1	lb	453.60000000000002	\N	\N
13098	1 	1	steak (yield from 297g raw meat)	236	10	\N
13098	2 	3	oz	85	\N	\N
13099	1 	1	oz	28.350000000000001	\N	\N
13099	2 	1	lb	453.60000000000002	\N	\N
13100	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	269	\N	\N
13100	2 	3	oz	85	\N	\N
13102	1 	1	oz	28.350000000000001	\N	\N
13102	2 	1	lb	453.60000000000002	\N	\N
13103	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	269	\N	\N
13103	2 	3	oz	85	\N	\N
13104	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	297	\N	\N
13104	2 	3	oz	85	\N	\N
13105	1 	1	oz	28.350000000000001	\N	\N
13105	2 	1	lb	453.60000000000002	\N	\N
13106	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	269	\N	\N
13106	2 	3	oz	85	\N	\N
13107	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	293	\N	\N
13107	2 	3	oz	85	\N	\N
13108	1 	1	oz	28.350000000000001	\N	\N
13108	2 	1	lb	453.60000000000002	\N	\N
13109	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	279	\N	\N
13109	2 	3	oz	85	\N	\N
13110	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	283	\N	\N
13110	2 	3	oz	85	\N	\N
13111	1 	1	oz	28.350000000000001	\N	\N
13111	2 	1	lb	453.60000000000002	\N	\N
13112	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	197	\N	\N
13112	2 	3	oz	85	\N	\N
13113	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	210	\N	\N
13113	2 	3	oz	85	\N	\N
13114	1 	1	oz	28.350000000000001	\N	\N
13114	2 	1	lb	453.60000000000002	\N	\N
13115	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	191	\N	\N
13115	2 	3	oz	85	\N	\N
13116	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	203	\N	\N
13116	2 	3	oz	85	\N	\N
13117	1 	1	oz	28.350000000000001	\N	\N
13117	2 	1	lb	453.60000000000002	\N	\N
13118	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	204	\N	\N
13118	2 	3	oz	85	\N	\N
13119	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	217	\N	\N
13119	2 	3	oz	85	\N	\N
13120	1 	1	oz	28.350000000000001	\N	\N
13120	2 	1	lb	453.60000000000002	\N	\N
13121	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	194	\N	\N
13121	2 	3	oz	85	\N	\N
13122	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	196	\N	\N
13122	2 	3	oz	85	\N	\N
13125	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	283	\N	\N
13125	2 	3	oz	85	\N	\N
13128	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	279	\N	\N
13128	2 	3	oz	85	\N	\N
13131	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	286	\N	\N
13131	2 	3	oz	85	\N	\N
13132	1 	1	oz	28.350000000000001	\N	\N
13132	2 	1	lb	453.60000000000002	\N	\N
13133	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	272	\N	\N
13133	2 	3	oz	85	\N	\N
13134	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	276	\N	\N
13134	2 	3	oz	85	\N	\N
13137	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	203	\N	\N
13137	2 	3	oz	85	\N	\N
13140	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	196	\N	\N
13140	2 	3	oz	85	\N	\N
13143	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	210	\N	\N
13143	2 	3	oz	85	\N	\N
13144	1 	1	oz	28.350000000000001	\N	\N
13144	2 	1	lb	453.60000000000002	\N	\N
13145	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	208	\N	\N
13145	2 	3	oz	85	\N	\N
13146	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	192	\N	\N
13146	2 	3	oz	85	\N	\N
13147	1 	1	oz	28.350000000000001	\N	\N
13147	2 	1	lb	453.60000000000002	\N	\N
13148	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	225	\N	\N
13148	2 	3	oz	85	\N	\N
13149	1 	1	oz	28.350000000000001	\N	\N
13149	2 	1	lb	453.60000000000002	\N	\N
13150	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	121	\N	\N
13150	2 	3	oz	85	\N	\N
13151	1 	1	oz	28.350000000000001	\N	\N
13151	2 	1	lb	453.60000000000002	\N	\N
13152	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	313	\N	\N
13152	2 	3	oz	85	\N	\N
13153	1 	1	oz	28.350000000000001	\N	\N
13153	2 	1	lb	453.60000000000002	\N	\N
13154	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	313	\N	\N
13154	2 	3	oz	85	\N	\N
13155	1 	1	oz	28.350000000000001	\N	\N
13155	2 	1	lb	453.60000000000002	\N	\N
13156	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	285	\N	\N
13156	2 	3	oz	85	\N	\N
13157	1 	1	oz	28.350000000000001	\N	\N
13157	2 	1	lb	453.60000000000002	\N	\N
13158	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	282	\N	\N
13158	2 	3	oz	85	\N	\N
13191	1 	1	oz	28.350000000000001	\N	\N
13191	2 	1	lb	453.60000000000002	\N	\N
13192	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	323	\N	\N
13192	2 	3	oz	85	\N	\N
13193	1 	1	oz	28.350000000000001	\N	\N
13193	2 	1	lb	453.60000000000002	\N	\N
13194	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	320	\N	\N
13194	2 	3	oz	85	\N	\N
13195	1 	1	oz	28.350000000000001	\N	\N
13195	2 	1	lb	453.60000000000002	\N	\N
13196	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	323	\N	\N
13196	2 	3	oz	85	\N	\N
13197	1 	1	oz	28.350000000000001	\N	\N
13197	2 	1	lb	453.60000000000002	\N	\N
13198	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	327	\N	\N
13198	2 	3	oz	85	\N	\N
13199	1 	1	oz	28.350000000000001	\N	\N
13199	2 	1	lb	453.60000000000002	\N	\N
13200	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	290	\N	\N
13200	2 	3	oz	85	\N	\N
13201	1 	1	oz	28.350000000000001	\N	\N
13201	2 	1	lb	453.60000000000002	\N	\N
13202	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	282	\N	\N
13202	2 	3	oz	85	\N	\N
13203	1 	1	oz	28.350000000000001	\N	\N
13203	2 	1	lb	453.60000000000002	\N	\N
13204	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	293	\N	\N
13204	2 	3	oz	85	\N	\N
13205	1 	1	oz	28.350000000000001	\N	\N
13205	2 	1	lb	453.60000000000002	\N	\N
13206	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	286	\N	\N
13206	2 	3	oz	85	\N	\N
13211	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	283	\N	\N
13211	2 	3	oz	85	\N	\N
13214	1 	1	oz	28.350000000000001	\N	\N
13214	2 	1	lb	453.60000000000002	\N	\N
13215	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	329	\N	\N
13215	2 	3	oz	85	\N	\N
13220	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	252	\N	\N
13220	2 	3	oz	85	\N	\N
13223	1 	1	oz	28.350000000000001	\N	\N
13223	2 	1	lb	453.60000000000002	\N	\N
13224	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	319	\N	\N
13224	2 	3	oz	85	\N	\N
13225	1 	1	oz	28.350000000000001	\N	\N
13225	2 	3	oz	85	\N	\N
13226	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	194	\N	\N
13226	2 	3	oz	85	\N	\N
13227	1 	1	oz	28.350000000000001	\N	\N
13227	2 	1	lb	453.60000000000002	\N	\N
13228	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	170	\N	\N
13228	2 	3	oz	85	\N	\N
13229	1 	1	lb	453.60000000000002	\N	\N
13229	2 	1	oz	28.350000000000001	\N	\N
13230	1 	3	oz ( 1serving )	85	\N	\N
13230	2 	1	lb	453.60000000000002	\N	\N
13231	1 	1	lb	453.60000000000002	\N	\N
13231	2 	1	oz	28.350000000000001	\N	\N
13232	1 	3	oz	85	\N	\N
13232	2 	1	serving	85	\N	\N
13232	3 	1	piece, cooked, excluding refuse	206	1	\N
13233	1 	1	lb	453.60000000000002	\N	\N
13233	2 	1	oz	28.350000000000001	\N	\N
13234	1 	3	oz ( 1 serving )	85	\N	\N
13234	2 	1	lb	453.60000000000002	\N	\N
13235	1 	1	lb	453.60000000000002	\N	\N
13235	2 	1	oz	28.350000000000001	\N	\N
13236	1 	3	oz	85	\N	\N
13236	2 	1	serving	85	\N	\N
13236	3 	1	piece, cooked, excluding refuse	201	1	\N
13239	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	330	\N	\N
13239	2 	3	oz	85	\N	\N
13242	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	329	\N	\N
13242	2 	3	oz	85	\N	\N
13245	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	331	\N	\N
13245	2 	3	oz	85	\N	\N
13246	1 	1	oz	28.350000000000001	\N	\N
13246	2 	1	lb	453.60000000000002	\N	\N
13247	1 	3	oz	85	\N	\N
13247	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 174 g)	120	\N	\N
13248	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	326	\N	\N
13248	2 	3	oz	85	\N	\N
13251	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	251	\N	\N
13251	2 	3	oz	85	\N	\N
13254	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	250	\N	\N
13254	2 	3	oz	85	\N	\N
13257	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	251	\N	\N
13257	2 	3	oz	85	\N	\N
13258	1 	1	oz	28.350000000000001	\N	\N
13258	2 	1	lb	453.60000000000002	\N	\N
13259	1 	3	oz	85	\N	\N
13259	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 174 g)	98	\N	\N
13260	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	250	\N	\N
13260	2 	3	oz	85	\N	\N
13261	1 	1	lb	453.60000000000002	\N	\N
13261	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 261 g)	238	\N	\N
13267	1 	1	lb	453.60000000000002	\N	\N
13267	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 261 g)	247	\N	\N
13268	1 	3	oz	85	\N	\N
13268	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 261 g)	180	\N	\N
13275	1 	1	oz	28.350000000000001	\N	\N
13275	2 	1	lb	453.60000000000002	\N	\N
13276	1 	3	oz	85	\N	\N
13276	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 261 g)	147	\N	\N
13281	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	307	\N	\N
13281	2 	3	oz	85	\N	\N
13290	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	247	\N	\N
13290	2 	3	oz	85	\N	\N
13316	1 	3	oz	85	\N	\N
13316	2 	4	oz	113	\N	\N
13317	1 	1	unit, cooked (yield from 1 lb raw meat)	313	\N	\N
13317	2 	3	oz	85	\N	\N
13318	1 	1	oz	28.350000000000001	\N	\N
13318	2 	4	oz	113	\N	\N
13319	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	351	\N	\N
13319	2 	3	oz	85	\N	\N
13320	1 	1	piece, cooked, excluding refuse	391	1	\N
13320	2 	3	oz	85	\N	\N
13321	1 	1	oz	28.350000000000001	\N	\N
13321	2 	4	oz	113	\N	\N
13322	1 	3	oz	85	\N	\N
13323	1 	1	oz	28.350000000000001	\N	\N
13323	2 	4	oz	113	\N	\N
13324	1 	3	oz	85	\N	\N
13326	1 	1	slice	68	14	12.558
13326	2 	1	ckd pr g	340	14	87.337000000000003
13326	3 	1	raw pr g	497	14	137.161
13327	1 	1	slice	81	15	\N
13327	2 	1	ckd pr g	335	15	65.488
13327	3 	1	raw pr g	461	15	93.384
13328	1 	1	oz	28.350000000000001	\N	\N
13328	2 	4	oz	113	\N	\N
13329	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	303	\N	\N
13329	2 	3	oz	85	\N	\N
13330	1 	1	oz	28.350000000000001	\N	\N
13330	2 	8	oz	227	\N	\N
13331	1 	1	oz	28.350000000000001	\N	\N
13331	2 	4	oz	113	\N	\N
13332	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	222	\N	\N
13332	2 	3	oz	85	\N	\N
13333	1 	1	oz	28.350000000000001	\N	\N
13333	2 	4	oz	113	\N	\N
13334	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	308	\N	\N
13334	2 	3	oz	85	\N	\N
13335	1 	1	oz	28.350000000000001	\N	\N
13335	2 	4	oz	113	\N	\N
13337	1 	1	oz	28.350000000000001	\N	\N
13337	2 	4	oz	113	\N	\N
13338	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	381	\N	\N
13338	2 	3	oz	85	\N	\N
13339	1 	1	oz	28.350000000000001	\N	\N
13339	2 	4	oz	113	\N	\N
13340	1 	3	oz	85	\N	\N
13341	1 	1	oz	28.350000000000001	\N	\N
13341	2 	4	oz	113	\N	\N
13342	1 	1	package	396	\N	\N
13342	2 	1	serving	56	\N	\N
13342	3 	1	steak	56	\N	\N
13344	1 	3	slices	68	\N	\N
13344	2 	1	package (net weight, 12 oz)	340	\N	\N
13345	1 	3	slices	34	\N	\N
13345	2 	1	package, cooked (yield from 12 oz raw product)	170	\N	\N
13346	1 	1	oz	28.350000000000001	\N	\N
13346	2 	1	lb	453.60000000000002	\N	\N
13347	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	320	\N	\N
13347	2 	3	oz	85	\N	\N
13348	1 	1	slice (3/4 oz)	21	\N	\N
13348	2 	1	oz	28.350000000000001	\N	\N
13350	1 	1	serving 10 slices	28	\N	\N
13353	1 	1	slice (1 oz) (4" x 4" x 3/32" thick)	28	\N	\N
13355	1 	1	slice (1 oz)	28	\N	\N
13355	2 	1	package, 2.5 oz	71	1	\N
13357	1 	1	sausage	43	\N	\N
13357	2 	1	oz	28.350000000000001	\N	\N
13358	1 	1	slice (1 oz)	28	\N	\N
13360	1 	1	oz	28.350000000000001	\N	\N
13360	2 	5	slices	21	\N	\N
13361	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	279	\N	\N
13361	2 	3	oz	85	\N	\N
13362	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	279	\N	\N
13362	2 	3	oz	85	\N	\N
13363	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	279	\N	\N
13363	2 	3	oz	85	\N	\N
13364	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	242	\N	\N
13364	2 	3	oz	85	\N	\N
13365	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	240	\N	\N
13365	2 	3	oz	85	\N	\N
13366	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	244	\N	\N
13366	2 	3	oz	85	\N	\N
13367	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	314	\N	\N
13367	2 	3	oz	85	\N	\N
13368	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	264	\N	\N
13368	2 	3	oz	85	\N	\N
13369	1 	1	steak (Yield from 418 g raw meat)	270	20	\N
13370	1 	1	steak (yield from 418g raw meat)	270	20	\N
13370	2 	3	oz	85	\N	\N
13371	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	314	\N	\N
13371	2 	3	oz	85	\N	\N
13372	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	232	\N	\N
13372	2 	3	oz	85	\N	\N
13373	1 	1	roast (yield from 1601 g raw meat)	1166	20	\N
13373	2 	3	oz	85	\N	\N
13375	1 	1	roast (yield from 1675 g raw meat)	1236	10	\N
13377	1 	1	roast (yield from 1528g raw meat)	1095	10	\N
13377	2 	3	oz	85	\N	\N
13378	1 	1	roast (yield from 1675 g raw meat)	1236	10	\N
13378	2 	3	oz	85	\N	\N
13380	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	238	\N	\N
13380	2 	3	oz	85	\N	\N
13381	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	235	\N	\N
13381	2 	3	oz	85	\N	\N
13382	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	191	\N	\N
13382	2 	3	oz	85	\N	\N
13383	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	191	\N	\N
13383	2 	3	oz	85	\N	\N
13384	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	194	\N	\N
13384	2 	3	oz	85	\N	\N
13386	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	290	\N	\N
13386	2 	3	oz	85	\N	\N
13387	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	286	\N	\N
13387	2 	3	oz	85	\N	\N
13388	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	214	\N	\N
13388	2 	3	oz	85	\N	\N
13389	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	207	\N	\N
13389	2 	3	oz	85	\N	\N
13390	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	217	\N	\N
13390	2 	3	oz	85	\N	\N
13391	1 	1	steak (yield from 233 g raw meat)	233	20	\N
13391	2 	3	oz	85	\N	\N
13392	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	272	\N	\N
13392	2 	3	oz	85	\N	\N
13393	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	265	\N	\N
13393	2 	3	oz	85	\N	\N
13394	1 	1	steak (yield from 296 g raw meat)	233	20	\N
13394	2 	3	oz	85	\N	\N
13395	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	220	\N	\N
13395	2 	3	oz	85	\N	\N
13396	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	220	\N	\N
13396	2 	3	oz	85	\N	\N
13398	1 	1	steak (yield from 290 g raw meat)	185	20	\N
13398	2 	3	oz	85	\N	\N
13399	1 	1	roast (yield from 600 g raw meat)	489	20	\N
13401	1 	1	steak (yield from 299 g raw meat)	191	10	\N
13402	1 	1	roast (yield from 627 g raw meat)	515	10	\N
13404	1 	1	steak (yield from 281 g raw meat)	179	10	\N
13405	1 	1	roast (yield from 572 g raw meat)	464	10	\N
13407	1 	1	steak (yield from 290 g raw meat)	185	20	\N
13407	2 	3	oz	85	\N	\N
13408	1 	1	roast (yield from 600 g raw meat)	489	20	\N
13408	2 	3	oz	85	\N	\N
13410	1 	1	steak (yield from 299 g raw meat)	191	10	\N
13410	2 	3	oz	85	\N	\N
13411	1 	1	roast (yield from 627 g raw meat)	515	10	\N
13411	2 	3	oz	85	\N	\N
13413	1 	1	steak (yield from 281 g raw meat)	179	10	\N
13413	2 	3	oz	85	\N	\N
13414	1 	1	roast (yield from 572 g raw meat)	464	10	\N
13414	2 	3	oz	85	\N	\N
13415	1 	1	roast (yield from 436 g raw meat)	346	20	\N
13415	2 	3	oz	85	\N	\N
13416	1 	1	roast (yield from 445 g raw meat)	355	10	\N
13417	1 	1	roast (yield from 426 g raw meat)	337	10	\N
13418	1 	1	roast (yield from 436 g raw meat)	346	20	\N
13418	2 	3	oz	85	\N	\N
13419	1 	1	roast (yield from 445 g raw meat)	355	10	\N
13419	2 	3	oz	85	\N	\N
13420	1 	1	roast (yield from 426 g raw meat)	337	10	\N
13420	2 	3	oz	85	\N	\N
13421	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	330	\N	\N
13421	2 	3	oz	85	\N	\N
13422	1 	1	roast (yield from 1405 g raw meat)	1138	10	\N
13423	1 	1	roast (yield from 1388 g raw meat)	1141	10	\N
13424	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	320	\N	\N
13424	2 	3	oz	85	\N	\N
13424	3 	1	roast	1139	20	\N
13425	1 	1	roast (yield from 1405 g raw meat)	1138	10	\N
13426	1 	1	roast (yield from 1388 g raw meat)	1141	10	\N
13427	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	286	\N	\N
13427	2 	3	oz	85	\N	\N
13428	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	267	\N	\N
13428	2 	3	oz	85	\N	\N
13429	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	289	\N	\N
13429	2 	3	oz	85	\N	\N
13430	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	267	\N	\N
13430	2 	3	oz	85	\N	\N
13431	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	286	\N	\N
13431	2 	3	oz	85	\N	\N
13432	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	267	\N	\N
13432	2 	3	oz	85	\N	\N
13433	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	259	\N	\N
13433	2 	3	oz	85	\N	\N
13434	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	261	\N	\N
13434	2 	3	oz	85	\N	\N
13435	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	260	\N	\N
13435	2 	3	oz	85	\N	\N
13436	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	261	\N	\N
13436	2 	3	oz	85	\N	\N
13437	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	262	\N	\N
13437	2 	3	oz	85	\N	\N
13438	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	261	\N	\N
13438	2 	3	oz	85	\N	\N
13439	1 	3	oz	85	\N	\N
13439	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 135 g)	93	\N	\N
13440	1 	1	steak (yield from 161 g raw meat)	126	10	\N
13441	1 	1	steak (yield from 136 g raw meat)	108	10	\N
13442	1 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 135 g)	87	\N	\N
13442	2 	3	oz	85	\N	\N
13443	1 	1	steak (yield from 161 g raw meat)	126	10	\N
13443	2 	3	oz	85	\N	\N
13444	1 	1	steak (yield from 136 g raw meat)	108	10	\N
13444	2 	3	oz	85	\N	\N
13445	1 	3	oz	85	\N	\N
13445	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 223 g)	155	\N	\N
13446	1 	1	steak (yield from 203 g raw meat)	164	10	\N
13446	2 	3	oz	85	\N	\N
13447	1 	1	steak (yield from 186 g raw meat)	150	10	\N
13448	1 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 223 g)	150	\N	\N
13448	2 	3	oz	85	\N	\N
13449	1 	1	steak (yield from 203 g raw meat)	164	10	\N
13449	2 	3	oz	85	\N	\N
13450	1 	1	steak (yield from 186 g raw meat)	150	10	\N
13450	2 	3	oz	85	\N	\N
13451	1 	1	steak (yield from 518 g raw meat)	384	20	\N
13451	2 	3	oz	85	\N	\N
13452	1 	1	steak (yield from 532 g raw meat)	393	10	\N
13453	1 	1	steak (yield from 505 g raw meat)	375	10	\N
13454	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	292	\N	\N
13454	2 	3	oz	85	\N	\N
13455	1 	1	steak (yield from 532 g raw meat)	393	10	\N
13455	2 	3	oz	85	\N	\N
13456	1 	1	steak (yield from 505 g raw meat)	375	10	\N
13456	2 	3	oz	85	\N	\N
13457	1 	1	lb	453.60000000000002	\N	\N
13457	2 	1	oz	28.350000000000001	\N	\N
13458	1 	3	oz ( 1 serving )	85	\N	\N
13458	2 	1	lb	453.60000000000002	\N	\N
13459	1 	3	oz ( 1 serving )	85	\N	\N
13459	2 	1	lb	453.60000000000002	\N	\N
13460	1 	3	oz ( 1 serving )	85	\N	\N
13460	2 	1	lb	453.60000000000002	\N	\N
13461	1 	1	oz	28.350000000000001	\N	\N
13461	2 	1	lb	453.60000000000002	\N	\N
13462	1 	3	oz ( 1 serving )	85	\N	\N
13462	2 	1	lb	453.60000000000002	\N	\N
13463	1 	3	oz ( 1serving )	85	\N	\N
13463	2 	1	lb	453.60000000000002	\N	\N
13464	1 	1	lb	453.60000000000002	\N	\N
13464	2 	1	oz	28.350000000000001	\N	\N
13465	1 	3	oz ( 1 serving )	85	\N	\N
13465	2 	1	lb	453.60000000000002	\N	\N
13466	1 	3	oz ( 1 serving )	85	\N	\N
13466	2 	1	lb	453.60000000000002	\N	\N
13467	1 	3	oz	85	\N	\N
13467	2 	1	serving	85	\N	\N
13467	3 	1	piece, cooked, excluding refuse	266	1	\N
13468	1 	1	lb	453.60000000000002	\N	\N
13468	2 	1	oz	28.350000000000001	\N	\N
13469	1 	3	oz	85	\N	\N
13469	2 	1	serving	85	\N	\N
13469	3 	1	piece, cooked, excluding refuse	219	1	\N
13470	1 	3	oz	85	\N	\N
13470	2 	1	serving	85	\N	\N
13470	3 	1	piece, cooked, excluding refuse	256	1	\N
13471	1 	1	oz	28.350000000000001	\N	\N
13471	2 	1	lb	453.60000000000002	\N	\N
13472	1 	3	oz ( 1 serving )	85	\N	\N
13472	2 	1	lb	453.60000000000002	\N	\N
13473	1 	3	oz ( 1 serving )	85	\N	\N
13473	2 	1	lb	453.60000000000002	\N	\N
13474	1 	3	oz ( 1 serving )	85	\N	\N
13474	2 	1	lb	453.60000000000002	\N	\N
13475	1 	1	lb	453.60000000000002	\N	\N
13475	2 	1	oz	28.350000000000001	\N	\N
13476	1 	3	oz ( 1 serving )	85	\N	\N
13476	2 	1	lb	453.60000000000002	\N	\N
13477	1 	3	oz ( 1 serving )	85	\N	\N
13477	2 	1	lb	453.60000000000002	\N	\N
13478	1 	1	lb	453.60000000000002	\N	\N
13478	2 	1	oz	28.350000000000001	\N	\N
13479	1 	3	oz ( 1 serving )	85	\N	\N
13479	2 	1	lb	453.60000000000002	\N	\N
13480	1 	3	oz ( 1 serving )	85	\N	\N
13480	2 	1	lb	453.60000000000002	\N	\N
13481	1 	3	oz	85	\N	\N
13481	2 	1	serving	85	\N	\N
13481	3 	1	piece, cooked, excluding refuse	271	1	\N
13482	1 	1	lb	453.60000000000002	\N	\N
13482	2 	1	oz	28.350000000000001	\N	\N
13483	1 	3	oz	85	\N	\N
13483	2 	1	serving	85	\N	\N
13483	3 	1	piece, cooked, excluding refuse	242	1	\N
13484	1 	3	oz	85	\N	\N
13484	2 	1	serving	85	\N	\N
13484	3 	1	piece, cooked, excluding refuse	264	1	\N
13494	1 	1	serving (3 oz )	85	1	\N
13494	2 	1	portion (yield from 1/2 lb raw meat )	139	18	4.9470000000000001
13495	1 	1	serving ( 3 oz )	85	1	\N
13495	2 	1	loaf ( yield from 1 lb raw meat )	284	6	4.0140000000000002
13496	1 	1	serving (3 oz)	85	1	\N
13496	2 	1	patty (yield from 1/4 lb raw meat)	77	18	\N
13497	1 	1	serving (3 oz)	85	1	\N
13497	2 	1	patty (yield from 1/4 lb raw meat)	70	42	2.9460000000000002
13498	1 	1	ounce	28	1	\N
13498	2 	1	lb	453.60000000000002	1	\N
13498	3 	1	serving (4 oz)	113	\N	\N
13509	1 	1	oz	28.350000000000001	\N	\N
13509	2 	1	lb	453.60000000000002	\N	\N
13510	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	279	\N	\N
13510	2 	3	oz	85	\N	\N
13517	1 	1	oz	28.350000000000001	\N	\N
13517	2 	1	lb	453.60000000000002	\N	\N
13518	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	179	\N	\N
13518	2 	3	oz	85	\N	\N
13539	1 	1	oz	28.350000000000001	\N	\N
13539	2 	1	lb	453.60000000000002	\N	\N
13540	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	277	\N	\N
13540	2 	3	oz	85	\N	\N
13547	1 	1	oz	28.350000000000001	\N	\N
13547	2 	1	lb	453.60000000000002	\N	\N
13548	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	191	\N	\N
13548	2 	3	oz	85	\N	\N
13555	1 	1	oz	28.350000000000001	\N	\N
13555	2 	1	lb	453.60000000000002	\N	\N
13556	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	247	\N	\N
13556	2 	3	oz	85	\N	\N
13563	1 	1	oz	28.350000000000001	\N	\N
13563	2 	1	lb	453.60000000000002	\N	\N
13564	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	179	\N	\N
13564	2 	3	oz	85	\N	\N
13565	1 	1	steak	191	6	31.975999999999999
13566	1 	1	medallion	40	6	2.4740000000000002
13567	1 	1	medallion	30	6	2.2149999999999999
13567	2 	1	serving (3 oz)	85	\N	\N
13568	1 	1	medallion	44	3	0.091999999999999998
13569	1 	1	medallion	34	4	1.5029999999999999
13569	2 	1	serving (3 oz)	85	\N	\N
13580	1 	1	oz	28.350000000000001	\N	\N
13580	2 	1	lb	453.60000000000002	\N	\N
13581	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	294	\N	\N
13581	2 	3	oz	85	\N	\N
13582	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	280	\N	\N
13582	2 	3	oz	85	\N	\N
13593	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	201	\N	\N
13593	2 	3	oz	85	\N	\N
13594	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	184	\N	\N
13594	2 	3	oz	85	\N	\N
13608	1 	1	oz	28.350000000000001	\N	\N
13608	2 	1	lb	453.60000000000002	\N	\N
13609	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	298	\N	\N
13609	2 	3	oz	85	\N	\N
13610	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	279	\N	\N
13610	2 	3	oz	85	\N	\N
13621	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	196	\N	\N
13621	2 	3	oz	85	\N	\N
13622	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	192	\N	\N
13622	2 	3	oz	85	\N	\N
13632	1 	1	oz	28.350000000000001	\N	\N
13632	2 	1	lb	453.60000000000002	\N	\N
13633	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	286	\N	\N
13633	2 	3	oz	85	\N	\N
13634	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	272	\N	\N
13634	2 	3	oz	85	\N	\N
13645	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	215	\N	\N
13645	2 	3	oz	85	\N	\N
13646	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	188	\N	\N
13646	2 	3	oz	85	\N	\N
13665	1 	1	oz	28.350000000000001	\N	\N
13665	2 	1	lb	453.60000000000002	\N	\N
13666	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	287	\N	\N
13666	2 	3	oz	85	\N	\N
13673	1 	1	oz	28.350000000000001	\N	\N
13673	2 	1	lb	453.60000000000002	\N	\N
13674	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	250	\N	\N
13674	2 	3	oz	85	\N	\N
13681	1 	1	oz	28.350000000000001	\N	\N
13681	2 	1	lb	453.60000000000002	\N	\N
13682	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	355	\N	\N
13682	2 	3	oz	85	\N	\N
13689	1 	1	oz	28.350000000000001	\N	\N
13689	2 	1	lb	453.60000000000002	\N	\N
13690	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	317	\N	\N
13690	2 	3	oz	85	\N	\N
13697	1 	1	oz	28.350000000000001	\N	\N
13697	2 	1	lb	453.60000000000002	\N	\N
13698	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	328	\N	\N
13698	2 	3	oz	85	\N	\N
13706	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	278	\N	\N
13706	2 	3	oz	85	\N	\N
13714	1 	1	oz	28.350000000000001	\N	\N
13714	2 	1	lb	453.60000000000002	\N	\N
13715	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	331	\N	\N
13715	2 	3	oz	85	\N	\N
13724	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	315	\N	\N
13724	2 	3	oz	85	\N	\N
13746	1 	1	lb	453.60000000000002	\N	\N
13746	2 	1	steak	156	\N	\N
13747	1 	3	oz	85	\N	\N
13747	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 162 g)	114	\N	\N
13748	1 	3	oz	85	\N	\N
13748	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 162 g)	116	\N	\N
13759	1 	3	oz	85	\N	\N
13759	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 162 g)	92	\N	\N
13760	1 	3	oz	85	\N	\N
13760	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 162 g)	88	\N	\N
13767	1 	1	lb	453.60000000000002	\N	\N
13767	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 320 g)	304	\N	\N
13768	1 	3	oz	85	\N	\N
13768	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 320 g)	228	\N	\N
13776	1 	3	oz	85	\N	\N
13776	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 320 g)	179	\N	\N
13795	1 	1	oz	28.350000000000001	\N	\N
13795	2 	1	lb	453.60000000000002	\N	\N
13796	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	285	\N	\N
13796	2 	3	oz	85	\N	\N
13797	1 	1	oz	28.350000000000001	\N	\N
13797	2 	1	lb	453.60000000000002	\N	\N
13798	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	285	\N	\N
13798	2 	3	oz	85	\N	\N
13799	1 	1	oz	28.350000000000001	\N	\N
13799	2 	1	lb	453.60000000000002	\N	\N
13800	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	286	\N	\N
13800	2 	3	oz	85	\N	\N
13801	1 	1	oz	28.350000000000001	\N	\N
13801	2 	1	lb	453.60000000000002	\N	\N
13802	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	296	\N	\N
13802	2 	3	oz	85	\N	\N
13803	1 	1	oz	28.350000000000001	\N	\N
13803	2 	1	lb	453.60000000000002	\N	\N
13804	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	329	\N	\N
13804	2 	3	oz	85	\N	\N
13805	1 	1	steak	452	20	\N
13805	2 	1	oz	28.350000000000001	\N	\N
13805	3 	4	oz	113	\N	\N
13806	1 	1	steak (yield from raw steak weighing 550 g)	380	20	\N
13806	2 	3	oz	85	\N	\N
13807	1 	1	oz	28.350000000000001	\N	\N
13807	2 	1	lb	453.60000000000002	\N	\N
13808	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	332	\N	\N
13808	2 	3	oz	85	\N	\N
13809	1 	1	oz	28.350000000000001	\N	\N
13809	2 	1	lb	453.60000000000002	\N	\N
13810	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	258	\N	\N
13810	2 	3	oz	85	\N	\N
13811	1 	1	roast	1801	10	\N
13811	2 	1	oz	28.350000000000001	\N	\N
13811	3 	1	lb	453.60000000000002	\N	\N
13812	2 	3	oz	85	\N	\N
13813	1 	1	roast	1783	10	\N
13813	2 	1	oz	28.350000000000001	\N	\N
13813	3 	1	lb	453.60000000000002	\N	\N
13814	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	257	\N	\N
13814	2 	3	oz	85	\N	\N
13815	1 	1	oz	28.350000000000001	\N	\N
13815	2 	1	lb	453.60000000000002	\N	\N
13816	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	247	\N	\N
13816	2 	3	oz	85	\N	\N
13817	1 	1	oz	28.350000000000001	\N	\N
13817	2 	1	lb	453.60000000000002	\N	\N
13818	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	247	\N	\N
13818	2 	3	oz	85	\N	\N
13819	1 	1	oz	28.350000000000001	\N	\N
13819	2 	1	lb	453.60000000000002	\N	\N
13820	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	247	\N	\N
13820	2 	3	oz	85	\N	\N
13824	1 	1	oz	28.350000000000001	\N	\N
13824	2 	1	lb	453.60000000000002	\N	\N
13825	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	267	\N	\N
13825	2 	3	oz	85	\N	\N
13826	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	289	\N	\N
13826	2 	3	oz	85	\N	\N
13827	1 	1	oz	28.350000000000001	\N	\N
13827	2 	1	lb	453.60000000000002	\N	\N
13828	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	267	\N	\N
13828	2 	3	oz	85	\N	\N
13829	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	289	\N	\N
13829	2 	3	oz	85	\N	\N
13830	1 	1	oz	28.350000000000001	\N	\N
13830	2 	1	lb	453.60000000000002	\N	\N
13831	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	264	\N	\N
13831	2 	3	oz	85	\N	\N
13832	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	289	\N	\N
13832	2 	3	oz	85	\N	\N
13833	1 	1	oz	28.350000000000001	\N	\N
13833	2 	1	lb	453.60000000000002	\N	\N
13834	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	274	\N	\N
13834	2 	3	oz	85	\N	\N
13835	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	278	\N	\N
13835	2 	3	oz	85	\N	\N
13838	1 	1	oz	28.350000000000001	\N	\N
13838	2 	1	lb	453.60000000000002	\N	\N
13839	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	267	\N	\N
13839	2 	3	oz	85	\N	\N
13840	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	292	\N	\N
13840	2 	3	oz	85	\N	\N
13841	1 	1	oz	28.350000000000001	\N	\N
13841	2 	1	lb	453.60000000000002	\N	\N
13842	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	267	\N	\N
13842	2 	3	oz	85	\N	\N
13843	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	296	\N	\N
13843	2 	3	oz	85	\N	\N
13844	1 	1	oz	28.350000000000001	\N	\N
13844	2 	1	lb	453.60000000000002	\N	\N
13845	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	267	\N	\N
13845	2 	3	oz	85	\N	\N
13846	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	292	\N	\N
13846	2 	3	oz	85	\N	\N
13847	1 	1	oz	28.350000000000001	\N	\N
13847	2 	1	lb	453.60000000000002	\N	\N
13848	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	278	\N	\N
13848	2 	3	oz	85	\N	\N
13849	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	281	\N	\N
13849	2 	3	oz	85	\N	\N
13850	1 	1	oz	28.350000000000001	\N	\N
13850	2 	1	lb	453.60000000000002	\N	\N
13851	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	268	\N	\N
13851	2 	3	oz	85	\N	\N
13852	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	282	\N	\N
13852	2 	3	oz	85	\N	\N
13853	1 	1	oz	28.350000000000001	\N	\N
13853	2 	1	lb	453.60000000000002	\N	\N
13854	1 	1	steak (yield from 320 g raw meat)	256	10	\N
13854	2 	3	oz	85	\N	\N
13855	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	278	\N	\N
13855	2 	3	oz	85	\N	\N
13856	1 	1	steak	335	10	\N
13856	2 	1	oz	28.350000000000001	\N	\N
13856	3 	1	lb	453.60000000000002	\N	\N
13857	1 	1	steak (yield from 1 raw steak weighing 321g)	245	10	\N
13857	2 	3	oz	85	\N	\N
13858	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	285	\N	\N
13858	2 	3	oz	85	\N	\N
13859	1 	1	oz	28.350000000000001	\N	\N
13859	2 	1	lb	453.60000000000002	\N	\N
13860	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	268	\N	\N
13860	2 	3	oz	85	\N	\N
13861	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	276	\N	\N
13861	2 	3	oz	85	\N	\N
13864	1 	1	oz	28.350000000000001	\N	\N
13864	2 	1	lb	453.60000000000002	\N	\N
13865	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	313	\N	\N
13865	2 	3	oz	85	\N	\N
13866	1 	1	oz	28.350000000000001	\N	\N
13866	2 	1	lb	453.60000000000002	\N	\N
13867	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	313	\N	\N
13867	2 	3	oz	85	\N	\N
13868	1 	1	oz	28.350000000000001	\N	\N
13868	2 	1	lb	453.60000000000002	\N	\N
13869	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	281	\N	\N
13869	2 	3	oz	85	\N	\N
13870	1 	1	roast (yield frm 1 raw roast weighing 776g)	632	20	\N
13870	2 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	338	\N	\N
13870	3 	3	oz	85	\N	\N
13871	1 	1	oz	28.350000000000001	\N	\N
13871	2 	1	lb	453.60000000000002	\N	\N
13872	1 	1	steak (yield from 341 g raw meat)	227	10	\N
13872	3 	3	oz	85	\N	\N
13873	1 	1	roast (yield from raw roast weighing 766g)	627	10	\N
13873	2 	3	oz	85	\N	\N
13873	3 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	338	\N	\N
13874	1 	1	oz	28.350000000000001	\N	\N
13874	2 	1	lb	453.60000000000002	\N	\N
13875	1 	1	steak (yield from raw steak weighing 340g)	226	10	\N
13875	2 	3	oz	85	\N	\N
13876	1 	1	roast (yield from 1 raw roast weighing 786g)	636	10	\N
13876	2 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	338	\N	\N
13876	3 	3	oz	85	\N	\N
13877	1 	1	oz	28.350000000000001	\N	\N
13877	2 	1	lb	453.60000000000002	\N	\N
13878	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	333	\N	\N
13878	2 	3	oz	85	\N	\N
13879	1 	1	oz	28.350000000000001	\N	\N
13879	2 	1	lb	453.60000000000002	\N	\N
13880	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	333	\N	\N
13880	2 	3	oz	85	\N	\N
13881	1 	1	oz	28.350000000000001	\N	\N
13881	2 	1	lb	453.60000000000002	\N	\N
13882	1 	1	roast (yield from 530 g raw meat)	417	10	\N
13882	2 	3	oz	85	\N	\N
13883	1 	1	oz	28.350000000000001	\N	\N
13883	2 	1	lb	453.60000000000002	\N	\N
13884	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	326	\N	\N
13884	2 	3	oz	85	\N	\N
13885	1 	1	oz	28.350000000000001	\N	\N
13885	2 	1	lb	453.60000000000002	\N	\N
13886	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	325	\N	\N
13886	2 	3	oz	85	\N	\N
13887	1 	1	oz	28.350000000000001	\N	\N
13887	2 	1	lb	453.60000000000002	\N	\N
13888	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	327	\N	\N
13888	2 	3	oz	85	\N	\N
13891	1 	1	oz	28.350000000000001	\N	\N
13891	2 	1	lb	453.60000000000002	\N	\N
13892	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	286	\N	\N
13892	2 	3	oz	85	\N	\N
13893	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	326	\N	\N
13893	2 	3	oz	85	\N	\N
13894	1 	1	oz	28.350000000000001	\N	\N
13894	2 	1	lb	453.60000000000002	\N	\N
13895	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	289	\N	\N
13895	2 	3	oz	85	\N	\N
13896	1 	1	steak (yield from raw steak weighing 492 g)	347	10	\N
13896	2 	3	oz	85	\N	\N
13896	3 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	326	\N	\N
13897	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	283	\N	\N
13897	2 	3	oz	85	\N	\N
13898	1 	1	oz	28.350000000000001	\N	\N
13898	2 	1	lb	453.60000000000002	\N	\N
13899	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	286	\N	\N
13899	2 	3	oz	85	\N	\N
13900	1 	1	steak (yield from raw steak weighing 491g)	359	10	\N
13900	2 	3	oz	85	\N	\N
13900	3 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	329	\N	\N
13901	1 	1	oz	28.350000000000001	\N	\N
13901	2 	1	lb	453.60000000000002	\N	\N
13902	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	332	\N	\N
13902	2 	3	oz	85	\N	\N
13905	1 	1	oz	28.350000000000001	\N	\N
13905	2 	1	lb	453.60000000000002	\N	\N
13906	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	255	\N	\N
13906	2 	3	oz	85	\N	\N
13907	1 	1	oz	28.350000000000001	\N	\N
13907	2 	1	lb	453.60000000000002	\N	\N
13908	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	259	\N	\N
13908	2 	3	oz	85	\N	\N
13909	1 	1	steak	266	20	\N
13909	2 	1	lb	453.60000000000002	\N	\N
13910	1 	3	oz	85	\N	\N
13910	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 242 g)	165	\N	\N
13911	1 	1	steak	274	10	\N
13911	2 	1	lb	453.60000000000002	\N	\N
13912	1 	1	steak (yield from 270 g raw meat)	221	10	\N
13912	2 	3	oz (1 serving)	85	\N	\N
13913	1 	1	steak	258	10	\N
13913	2 	1	lb	453.60000000000002	\N	\N
13914	1 	1	steak (yield from raw steak weighing 248 g)	204	10	\N
13914	2 	3	oz	85	\N	\N
13915	1 	1	lb	453.60000000000002	\N	\N
13915	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 242 g)	227	\N	\N
13916	1 	3	oz	85	\N	\N
13916	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 242 g)	167	\N	\N
13917	1 	1	steak	164	21	\N
13917	2 	1	oz	28.350000000000001	\N	\N
13917	3 	1	lb	453.60000000000002	\N	\N
13918	1 	3	oz	85	\N	\N
13918	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 154 g)	104	\N	\N
13919	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	330	\N	\N
13919	2 	3	oz	85	\N	\N
13920	1 	1	steak	177	11	\N
13920	2 	1	oz	28.350000000000001	\N	\N
13920	3 	1	lb	453.60000000000002	\N	\N
13921	1 	1	steak (yield from 181 g raw meat)	140	9	\N
13921	2 	3	oz	85	\N	\N
13922	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	329	\N	\N
13922	2 	3	oz	85	\N	\N
13923	1 	1	steak (yield from 1 raw steak weighing149g)	149	10	\N
13923	2 	1	oz	28.350000000000001	\N	\N
13923	3 	1	lb	453.60000000000002	\N	\N
13924	1 	1	steak (yield from 1 raw steak weighing 151g)	119	10	\N
13924	2 	3	oz	85	\N	\N
13924	3 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 154 g)	104	\N	\N
13925	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	329	\N	\N
13925	2 	3	oz	85	\N	\N
13926	1 	1	oz	28.350000000000001	\N	\N
13926	2 	1	lb	453.60000000000002	\N	\N
13927	1 	3	oz	85	\N	\N
13927	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 154 g)	106	\N	\N
13928	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	326	\N	\N
13928	2 	3	oz	85	\N	\N
13929	1 	1	steak	608	20	\N
13929	2 	1	oz	28.350000000000001	\N	\N
13929	3 	1	lb	453.60000000000002	\N	\N
13930	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	306	\N	\N
13930	2 	3	oz	85	\N	\N
13931	1 	1	oz	28.350000000000001	\N	\N
13931	2 	1	lb	453.60000000000002	\N	\N
13932	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	306	\N	\N
13932	2 	3	oz	85	\N	\N
13933	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	307	\N	\N
13933	2 	3	oz	85	\N	\N
13934	1 	1	steak	594	10	\N
13934	2 	1	oz	28.350000000000001	\N	\N
13934	3 	1	lb	453.60000000000002	\N	\N
13935	1 	1	steak (yield from 1 raw steak weighing 624g)	485	10	\N
13935	2 	3	oz	85	\N	\N
13936	1 	1	lb	453.60000000000002	\N	\N
13936	2 	1	oz	28.350000000000001	\N	\N
13937	1 	3	oz ( 1 serving )	85	\N	\N
13938	1 	3	oz ( 1 serving )	85	\N	\N
13939	1 	1	lb	453.60000000000002	\N	\N
13939	2 	1	oz	28.350000000000001	\N	\N
13940	1 	3	oz ( 1 serving )	85	\N	\N
13941	1 	3	oz ( 1 serving )	85	\N	\N
13942	1 	1	lb	453.60000000000002	\N	\N
13942	2 	1	oz	28.350000000000001	\N	\N
13943	1 	3	oz ( 1 serving )	85	\N	\N
13943	2 	1	lb	453.60000000000002	\N	\N
13944	1 	3	oz ( 1 serving )	85	\N	\N
13944	2 	1	lb	453.60000000000002	\N	\N
13945	1 	1	lb	453.60000000000002	\N	\N
13945	2 	1	oz	28.350000000000001	\N	\N
13946	1 	3	oz ( 1 serving )	85	\N	\N
13946	2 	1	lb	453.60000000000002	\N	\N
13947	1 	3	oz ( 1 serving )	85	\N	\N
13947	2 	1	lb	453.60000000000002	\N	\N
13948	1 	1	steak (yield from 475 g raw meat)	383	20	\N
13949	1 	1	steak (yield from 467 g raw meat)	379	10	\N
13950	1 	1	steak (yield from 388 g raw meat)	247	10	\N
13951	1 	1	steak (yield from 294 g raw meat)	231	10	\N
13952	1 	1	steak (yield from 295 g raw meat)	233	20	\N
13953	1 	1	roast (yield from 690g raw meat)	569	20	\N
13955	1 	1	roast (yield from 714 g raw meat)	591	10	\N
13957	1 	1	roast (yield from 666 g raw meat)	547	10	\N
13959	1 	1	steak (yield from 381 g raw meat)	277	20	\N
13960	1 	1	lb	453.60000000000002	\N	\N
13960	2 	1	oz	28.350000000000001	\N	\N
13961	1 	3	oz (1 serving)	85	\N	\N
13962	1 	1	lb	453.60000000000002	\N	\N
13962	2 	1	oz	28.350000000000001	\N	\N
13963	1 	3	oz ( 1 serving )	85	\N	\N
13964	1 	1	lb	453.60000000000002	\N	\N
13964	2 	1	oz	28.350000000000001	\N	\N
13965	1 	3	oz ( 1 serving )	85	\N	\N
13966	1 	1	lb	453.60000000000002	\N	\N
13966	2 	1	oz	28.350000000000001	\N	\N
13967	1 	3	oz ( 1 serving )	85	\N	\N
13968	1 	1	steak (yield from 396 g raw meat)	284	10	\N
13969	1 	1	steak (yield from 368 g meat)	269	10	\N
13976	1 	1	lb	453.60000000000002	\N	\N
13976	2 	1	oz	28.350000000000001	\N	\N
13977	1 	3	oz ( 1 serving )	85	\N	\N
13978	1 	1	lb	453.60000000000002	\N	\N
13978	2 	1	oz	28.350000000000001	\N	\N
13979	1 	3	oz ( 1 serving )	85	\N	\N
13987	1 	3	oz ( 1 serving )	85	\N	\N
13987	2 	1	lb	453.60000000000002	\N	\N
13988	1 	1	steak	246	6	19.317
13989	1 	1	steak	188	6	19.013000000000002
13989	2 	1	serving (3 oz)	85	\N	\N
13990	1 	1	steak	233	4	17.079000000000001
13991	1 	1	steak	179	4	18.289000000000001
13991	2 	1	serving (3 oz)	85	\N	\N
13992	1 	1	steak	254	6	32.631999999999998
13994	1 	1	steak	193	6	27.408000000000001
13994	2 	1	serving (3 oz)	85	\N	\N
13995	1 	1	steak	243	4	29.155000000000001
13996	1 	1	steak	186	4	27.710999999999999
13997	1 	1	steak	209	6	62.140000000000001
13998	1 	1	steak	156	6	39.847999999999999
13998	2 	1	serving (3 oz)	85	\N	\N
14003	1 	1	can	356	1	\N
14003	2 	1	fl oz	29.699999999999999	1	\N
14004	1 	1	fl oz	29.800000000000001	1	\N
14004	2 	12	fl oz	357	\N	\N
14006	1 	1	fl oz	29.5	\N	\N
14006	2 	1	can or bottle (12 fl oz)	354	\N	\N
14007	1 	1	fl oz	29.5	1	\N
14007	2 	12	fl oz	354	1	\N
14009	1 	1	fl oz	30.5	\N	\N
14009	2 	1	can (6.8 fl oz, 200 ml)	207	\N	\N
14010	1 	1	fl oz	30.199999999999999	\N	\N
14010	2 	1	cocktail (2 fl oz)	60	\N	\N
14013	1 	1	fl oz	29.5	1	\N
14013	2 	12	fl oz	354	1	\N
14014	1 	1	fl oz	28.199999999999999	\N	\N
14015	1 	1	fl oz	32.600000000000001	\N	\N
14015	2 	1	can (6.8 fl oz, 200 ml)	222	\N	\N
14017	1 	1	fl oz	31.399999999999999	\N	\N
14017	2 	1	cocktail (4.5 fl oz)	141	\N	\N
14019	1 	1	fl oz	31.100000000000001	\N	\N
14019	2 	1	can (6.8 fl oz, 200 ml)	211	\N	\N
14024	1 	1	packet	17	\N	\N
14025	1 	1	fl oz	29.399999999999999	\N	\N
14025	2 	1	packet, prepared	103	\N	\N
14027	1 	1	fl oz	30.800000000000001	\N	\N
14027	2 	1	can (6.8 fl oz, 200 ml)	209	\N	\N
14028	1 	1	fl oz	30.899999999999999	\N	\N
14028	2 	2	fl oz	65	\N	\N
14029	1 	1	fl oz	30.399999999999999	\N	\N
14029	2 	1	portion (2 oz mix + 1.5 oz whiskey)	106	\N	\N
14034	1 	1	fl oz	33.600000000000001	\N	\N
14034	2 	1	jigger 1.5 fl oz	50	\N	\N
14037	1 	1	fl oz	27.800000000000001	\N	\N
14037	2 	1	jigger 1.5 fl oz	42	\N	\N
14049	1 	1	fl oz	27.800000000000001	\N	\N
14049	2 	1	jigger 1.5 fl oz	42	\N	\N
14050	1 	1	fl oz	27.800000000000001	\N	\N
14050	2 	1	jigger 1.5 fl oz	42	\N	\N
14051	1 	1	fl oz	27.800000000000001	\N	\N
14051	2 	1	jigger 1.5 fl oz	42	\N	\N
14052	1 	1	fl oz	27.800000000000001	1	\N
14052	2 	1	jigger 1.5 fl oz	42	1	\N
14057	1 	1	fl oz	29.5	\N	\N
14057	2 	1	glass (3.5 fl oz)	103	\N	\N
14084	1 	1	serving 5 fl oz	148	\N	\N
14084	2 	1	fl oz	29.5	1	\N
14096	1 	1	fl oz	29.399999999999999	\N	\N
14096	2 	1	serving 5 fl oz	147	\N	\N
14097	1 	1	fluid ounce	29	\N	\N
14097	2 	1	serving 5 fl oz	147	\N	\N
14098	1 	1	fluid ounce	29	\N	\N
14098	2 	1	serving 5 fl oz	147	\N	\N
14099	1 	1	fl oz	29.399999999999999	\N	\N
14099	2 	1	serving 5 fl oz	147	\N	\N
14100	1 	1	fl oz	29.399999999999999	\N	\N
14100	2 	1	serving 5 fl oz	147	\N	\N
14101	1 	1	fl oz	29.399999999999999	\N	\N
14101	2 	1	serving 5 fl oz	147	\N	\N
14102	1 	1	fl oz	29.399999999999999	\N	\N
14102	2 	1	serving 5 fl oz	147	\N	\N
14103	1 	1	fl oz	29.5	\N	\N
14103	2 	1	serving 5 fl oz	147	\N	\N
14105	1 	1	fl oz	29.399999999999999	\N	\N
14105	2 	1	serving 5 fl oz	147	\N	\N
14106	1 	1	fl oz	29.399999999999999	\N	\N
14106	2 	1	serving 5 fl oz	147	\N	\N
14107	1 	1	fl oz	29.399999999999999	\N	\N
14107	2 	1	serving 5 fl oz	147	\N	\N
14108	1 	1	fl oz	29.399999999999999	\N	\N
14108	2 	1	serving 5 fl oz	147	\N	\N
14109	1 	1	fl oz	29.399999999999999	\N	\N
14109	2 	1	serving 5 fl oz	147	\N	\N
14113	1 	1	fl oz	29.300000000000001	\N	\N
14113	2 	1	serving 5 fl oz	147	\N	\N
14114	1 	1	fl oz	30.5	\N	\N
14114	2 	1	can (5.5 oz)	168	\N	\N
14116	1 	1	fl oz	29.5	\N	\N
14116	2 	1	serving 5 fl oz	148	\N	\N
14117	1 	1	fl oz	29.300000000000001	\N	\N
14117	2 	1	serving 5 fl oz	147	\N	\N
14118	1 	1	envelope	11	\N	\N
14119	1 	8	fl oz	247	1	\N
14120	1 	1	fl oz	29.5	\N	\N
14120	2 	1	serving 5 fl oz	148	\N	\N
14121	1 	1	fl oz	29.600000000000001	\N	\N
14121	2 	1	can or bottle (16 fl oz)	474	\N	\N
14121	3 	1	can or bottle (12 fl oz)	355	\N	\N
14123	1 	8	fl oz	244	1	\N
14124	1 	1	fl oz	29.5	\N	\N
14124	2 	1	serving 5 fl oz	147	\N	\N
14126	1 	1	fl oz	29.5	\N	\N
14126	2 	1	serving 5 fl oz	147	\N	\N
14127	1 	0.125	envelope	1.2	\N	\N
14128	1 	1	portion (1/8 cap/tub)	18	\N	\N
14129	1 	1	portion (1/8 cap/tub)	1.8999999999999999	\N	\N
14130	1 	1	fl oz	30.899999999999999	\N	\N
14130	2 	1	can or bottle (16 fl oz)	494	\N	\N
14130	3 	1	can or bottle (12 fl oz)	371	\N	\N
14131	1 	0.75	scoop	16	\N	\N
14132	1 	1	fl oz	29.600000000000001	\N	\N
14132	2 	1	serving 5 fl oz	148	\N	\N
14133	1 	8	fl oz	242	1	\N
14134	1 	1	fl oz	29.300000000000001	\N	\N
14134	2 	1	serving 5 fl oz	147	\N	\N
14135	1 	1	fl oz	30.800000000000001	\N	\N
14135	2 	1	serving 5 fl oz	154	\N	\N
14136	1 	1	fl oz	30.5	\N	\N
14136	2 	1	can or bottle (16 fl oz)	488	\N	\N
14136	3 	1	can or bottle (12 fl oz)	366	\N	\N
14137	1 	1	fl oz	30.600000000000001	\N	\N
14137	2 	1	serving 8 fl oz	245	\N	\N
14137	3 	1	can 12 fl oz	368	\N	\N
14137	4 	1	bottle 16.9 fl oz	518	\N	\N
14138	1 	1	fl oz	29.300000000000001	\N	\N
14138	2 	1	serving 5 fl oz	147	\N	\N
14140	1 	1	fl oz	30	\N	\N
14140	2 	1	serving 5 fl oz	150	\N	\N
14142	1 	1	fl oz	31	\N	\N
14142	2 	1	can or bottle (12 fl oz)	372	\N	\N
14143	1 	1	fl oz	29.600000000000001	\N	\N
14143	2 	1	can (12 fl oz)	355	\N	\N
14144	1 	1	fl oz	30.800000000000001	\N	\N
14144	2 	1	can 12 fl oz	369	\N	\N
14144	3 	1	bottle 16 fl oz	492	\N	\N
14145	1 	1	fl oz	30.800000000000001	\N	\N
14145	2 	1	can 12 fl oz	369	\N	\N
14145	3 	1	bottle 16 fl oz	492	\N	\N
14145	4 	1	child cup 12 fl oz size cup	258	\N	\N
14145	5 	1	small cup 16 fl oz size cup	347	\N	\N
14145	6 	1	medium cup 21 fl oz size cup	486	\N	\N
14145	7 	1	large cup 32 fl oz size cup	722	\N	\N
14146	1 	1	fl oz	29.600000000000001	\N	\N
14146	2 	1	bottle 16 fl oz	473	\N	\N
14146	3 	1	can 12 fl oz	355	\N	\N
14147	1 	1	fl oz	30.699999999999999	\N	\N
14147	2 	1	can 12 fl oz	368	\N	\N
14147	3 	1	bottle 16 fl oz	491	\N	\N
14148	1 	1	fl oz	30.699999999999999	\N	\N
14148	2 	1	can 12 fl oz	368	\N	\N
14148	3 	1	bottle 16 fl oz	491	\N	\N
14150	1 	1	fl oz	31	\N	\N
14150	2 	1	can or bottle (16 fl oz)	496	\N	\N
14150	3 	1	can or bottle (12 fl oz)	372	\N	\N
14151	1 	1	fl oz	29.600000000000001	\N	\N
14151	2 	1	can (12 fl oz)	355	\N	\N
14152	1 	1	fl oz	29.5	\N	\N
14152	2 	1	serving 5 fl oz	148	\N	\N
14153	1 	1	fl oz	30.699999999999999	\N	\N
14153	2 	1	can or bottle (16 fl oz)	491	\N	\N
14153	3 	1	can or bottle (12 fl oz)	368	\N	\N
14154	1 	1	serving 8.3 fl oz can	255	1	\N
14155	1 	1	fl oz	30.5	\N	\N
14155	2 	1	bottle (11 fl oz)	336	\N	\N
14155	3 	1	can or bottle (16 fl oz)	488	\N	\N
14155	4 	1	can or bottle (12 fl oz)	366	\N	\N
14156	1 	1	serving 8.3 fl oz can	250	\N	\N
14157	1 	1	fl oz	30.800000000000001	\N	\N
14157	2 	1	can or bottle (16 fl oz)	493	\N	\N
14157	3 	1	can or bottle (12 fl oz)	370	\N	\N
14158	1 	1	fl oz	29.399999999999999	\N	\N
14158	2 	1	serving 5 fl oz	147	\N	\N
14159	1 	1	fl oz	29.399999999999999	\N	\N
14159	2 	1	serving 5 fl oz	147	\N	\N
14166	1 	1	fl oz	29.600000000000001	\N	\N
14166	2 	1	bottle (16 fl oz)	474	\N	\N
14166	3 	1	can (12 fl oz)	355	\N	\N
14168	1 	1	tbsp	12	\N	\N
14169	1 	1	cup (8 fl oz)	256	\N	\N
14175	1 	1	serving 2 tbsp	21	2	\N
14177	1 	1	cup (8 fl oz)	266	\N	\N
14178	1 	1	NLEA serving	252	\N	\N
14181	1 	1	serving 2 tbsp	39	1	\N
14181	2 	1	cup	300	1	\N
14182	1 	1	cup (8 fl oz)	282	\N	\N
14187	1 	1	fl oz	30.199999999999999	\N	\N
14187	2 	1	can (5.5 oz)	166	\N	\N
14192	1 	1	serving (3 heaping tsp or 1 envelope)	28	\N	\N
14194	1 	1	oz packet with 6 fl oz water	206	\N	\N
14195	1 	1	envelope	28	\N	\N
14195	2 	1	serving	28	\N	\N
14196	1 	1	envelope  Swiss Miss (.53 oz)	15	\N	\N
14197	1 	1	serving	28	\N	\N
14197	2 	1	envelope	28	\N	\N
14198	1 	1	envelope	15	\N	\N
14198	2 	1	serving	15	\N	\N
14201	1 	1	cup (8 fl oz)	237	\N	\N
14201	2 	1	fl oz	29.600000000000001	\N	\N
14201	3 	6	fl oz	178	\N	\N
14202	1 	1	fluid ounce	30	\N	\N
14203	1 	1	tsp dry	0.90000000000000002	\N	\N
14203	2 	1	tsp, rounded	1.8	\N	\N
14203	3 	1	serving (1 round tsp)	1.5	\N	\N
14204	1 	1	tsp dry	6.4000000000000004	\N	\N
14205	1 	1	NLEA Serving	7	\N	\N
14209	1 	1	cup (8 fl oz)	237	\N	\N
14209	2 	1	fl oz	29.600000000000001	\N	\N
14209	3 	6	fl oz	178	\N	\N
14210	1 	1	fluid ounce	30	\N	\N
14214	1 	1	tsp dry	0.90000000000000002	\N	\N
14214	2 	1	tsp, rounded	1.8	\N	\N
14214	3 	1	serving (1 round tsp)	1.5	\N	\N
14215	1 	1	fl oz	29.800000000000001	\N	\N
14215	2 	6	fl oz	179	\N	\N
14218	1 	1	tsp, rounded	1.8	\N	\N
14219	1 	6	fl oz	179	\N	\N
14222	1 	1	tsp, rounded	1.8	\N	\N
14223	1 	6	fl oz	179	\N	\N
14224	1 	1	serving 2 tbsp	13	1	\N
14225	1 	1	NLEA Serving	13	\N	\N
14228	1 	1	serving 1 (2 oz) envelope	57	2	\N
14228	2 	1	serving 2-1/2 tbsp	27	\N	\N
14229	1 	1	serving 2 tbsp	20	2	\N
14230	1 	1	NLEA Serving	13	\N	\N
14231	1 	1	NLEA Serving	14	\N	\N
14232	1 	1	NLEA Serving	7	\N	\N
14236	1 	1	serving 1 tsp	3	1	\N
14237	1 	1	cup (8 fl oz)	240	\N	\N
14237	2 	1	fl oz	30	\N	\N
14237	3 	6	fl oz	180	\N	\N
14238	1 	1	cup (8 fl oz)	245	\N	\N
14238	2 	1	fl oz	30.600000000000001	\N	\N
14240	1 	1	cup (8 fl oz)	245	\N	\N
14240	2 	1	fl oz	30.600000000000001	\N	\N
14241	1 	1	cup (8 fl oz)	245	\N	\N
14241	2 	1	fl oz	30.600000000000001	\N	\N
14242	1 	1	cup (8 fl oz)	253	\N	\N
14242	2 	1	fl oz	31.600000000000001	\N	\N
14243	1 	1	cup (8 fl oz)	237	\N	\N
14243	2 	1	fl oz	29.600000000000001	\N	\N
14245	1 	1	cup (8 fl oz)	272	\N	\N
14262	1 	1	fl oz	35.200000000000003	\N	\N
14262	2 	1	can (12 fl oz)	423	\N	\N
14263	1 	1	cup (8 fl oz)	248	\N	\N
14263	2 	1	fl oz	31	\N	\N
14267	1 	1	cup (8 fl oz)	248	\N	\N
14267	2 	1	fl oz	31	\N	\N
14268	1 	1	fl oz	34.799999999999997	\N	\N
14268	2 	1	can (12 fl oz)	418	\N	\N
14269	1 	1	cup (8 fl oz)	247	\N	\N
14269	2 	1	fl oz	30.899999999999999	\N	\N
14271	1 	1	packet	17	\N	\N
14272	1 	1	NLEA Serving	210	\N	\N
14273	1 	1	NLEA Serving	2	\N	\N
14274	1 	1	NLEA Serving	0.59999999999999998	\N	\N
14275	1 	1	NLEA Serving	17	\N	\N
14276	1 	1	NLEA Serving	210	\N	\N
14277	1 	1	cup (8 fl oz)	250	\N	\N
14277	2 	1	fl oz	31.300000000000001	\N	\N
14282	1 	1	cup (8 fl oz)	250	\N	\N
14282	2 	1	fl oz	31.300000000000001	\N	\N
14287	1 	1	serving	18	1	\N
14287	2 	1	cup	218	\N	\N
14288	1 	1	cup (8 fl oz)	264	\N	\N
14289	1 	1	packet (0.42 oz)	11.9	\N	\N
14289	2 	1	packet (0.67 oz)	19	\N	\N
14290	1 	1	cup (8 fl oz)	237	\N	\N
14290	2 	1	fl oz	29.600000000000001	\N	\N
14292	1 	1	fl oz	36.5	\N	\N
14292	2 	1	can (12 fl oz)	438	\N	\N
14292	3 	1	can (6 fl oz)	219	\N	\N
14293	1 	1	cup (8 fl oz)	248	\N	\N
14293	2 	1	fl oz	31	\N	\N
14296	1 	1	serving	18	1	\N
14297	1 	1	cup (8 fl oz)	266	\N	\N
14302	1 	1	fl oz	36.399999999999999	\N	\N
14302	2 	1	can (12 fl oz)	437	\N	\N
14302	3 	1	can (6 fl oz)	218	\N	\N
14303	1 	1	cup (8 fl oz)	247	\N	\N
14303	2 	1	can (1 oz)	31	\N	\N
14305	1 	1	cup	237	\N	\N
14305	2 	1	fl oz	29.600000000000001	\N	\N
14309	1 	1	individual serving (4-5 heaping tsp or 1 envelope)	21	\N	\N
14310	1 	1	cup (8 fl oz)	265	\N	\N
14311	1 	1	serving (3 heaping tsp or 1 envelope)	21	\N	\N
14312	1 	1	cup (8 fl oz)	265	\N	\N
14315	1 	1	cup	78	\N	\N
14315	2 	1	serving (3 heaping tsp or 1 envelope)	21	\N	\N
14316	1 	1	cup (8 fl oz)	265	\N	\N
14317	1 	1	serving (3 heaping tsp or 1 envelope)	21	\N	\N
14318	1 	1	cup (8 fl oz)	265	\N	\N
14323	1 	1	cup (8 fl oz)	248	\N	\N
14323	2 	1	fl oz	31	\N	\N
14327	1 	1	cup (8 fl oz)	250	\N	\N
14327	2 	1	fl oz	31.199999999999999	\N	\N
14334	1 	1	cup (8 fl oz)	250	\N	\N
14334	2 	1	fl oz	31.300000000000001	\N	\N
14341	1 	1	cup (8 fl oz)	250	\N	\N
14341	2 	1	fl oz	31.300000000000001	\N	\N
14342	1 	1	cup	245	\N	\N
14342	2 	1	fl oz	30.600000000000001	\N	\N
14346	1 	1	fl oz	23.5	\N	\N
14346	2 	1	small 12 fl oz	282	\N	\N
14346	3 	1	medium 16 fl oz	376	\N	\N
14346	4 	1	large 21 fl oz	494	\N	\N
14347	1 	1	fl oz	23.5	\N	\N
14347	2 	1	small 12 fl oz	282	\N	\N
14347	3 	1	medium 16 fl oz	376	\N	\N
14347	4 	1	large 21 fl oz	494	\N	\N
14350	1 	1	serving (2-3 heaping tsp)	22	\N	\N
14351	1 	1	cup (8 fl oz)	266	\N	\N
14352	1 	1	fl oz	29.600000000000001	\N	\N
14352	2 	6	fl oz	178	\N	\N
14352	3 	1	cup (8 fl oz)	237	\N	\N
14353	1 	1	serving 2 tsp	0.69999999999999996	\N	\N
14355	1 	1	fl oz	29.600000000000001	\N	\N
14355	2 	6	fl oz	178	\N	\N
14355	3 	1	cup (8 fl oz)	237	\N	\N
14356	1 	2	tsp	1.6000000000000001	\N	\N
14356	2 	4	tbsp (1/4 cup)	14.4	\N	\N
14357	1 	1	cup	182	\N	\N
14357	2 	1	serving (3 heaping tsp)	23	\N	\N
14366	1 	1	serving 1 tsp	0.69999999999999996	1	\N
14367	1 	1	cup (8 fl oz)	237	\N	\N
14367	2 	1	fl oz	29.600000000000001	\N	\N
14367	3 	6	fl oz	178	\N	\N
14368	1 	1	tsp, rounded	1.3999999999999999	\N	\N
14368	2 	2	tbsp, rounded	11.300000000000001	\N	\N
14370	1 	1	cup	182	\N	\N
14370	2 	1	serving (3 heaping tsp)	23	\N	\N
14371	1 	1	cup (8 fl oz)	259	\N	\N
14375	1 	1	serving 1 tsp	1.2	1	\N
14375	2 	4	tbsp (1/4 cup)	14.4	\N	\N
14376	1 	1	cup (8 fl oz)	237	\N	\N
14376	2 	1	fl oz	29.600000000000001	\N	\N
14376	3 	1	bottle (10 fl oz)	474	\N	\N
14376	4 	6	fl oz	178	\N	\N
14377	1 	1	NLEA Serving	1	\N	\N
14381	1 	1	fl oz	29.600000000000001	\N	\N
14381	2 	6	fl oz	178	\N	\N
14381	3 	1	cup (8 fl oz)	237	\N	\N
14382	1 	1	fluid ounce	30	2	\N
14382	2 	1	serving 8 fl oz	244	3	\N
14383	1 	1	cup (8 fl oz)	240	\N	\N
14383	2 	1	fl oz	30	\N	\N
14384	1 	1	fl oz	29.600000000000001	\N	\N
14384	2 	1	bottle 6.5 fl oz	192	\N	\N
14384	3 	1	bottle 11 fl oz	325	\N	\N
14384	4 	1	cup 8 fl oz	237	\N	\N
14385	1 	1	fluid ounce	30	\N	\N
14385	2 	1	bottle 16.9 fl oz in packages of 6 and 24	500	\N	\N
14385	3 	1	bottle 24 fl oz in packages of 6	710	\N	\N
14385	4 	1	bottle 8 fl oz in packages of 12	237	\N	\N
14385	5 	1	cup 8 fl oz	237	\N	\N
14390	1 	1	packet dry mix with 6 fl oz water	192	\N	\N
14397	1 	1	packet, prepared	136	\N	\N
14400	1 	1	fl oz	30.699999999999999	1	\N
14400	2 	1	can 12 fl oz	368	\N	\N
14400	3 	1	bottle 16 fl oz	491	\N	\N
14400	4 	1	child cup 12 fl oz size cup	258	\N	\N
14400	5 	1	small cup 16 fl oz size cup	347	\N	\N
14400	6 	1	medium cup 21 fl oz size cup	486	\N	\N
14400	7 	1	large cup 32 fl oz size cup	722	\N	\N
14403	1 	2	tbsp	25	\N	\N
14403	2 	1	portion, amount of dry mix to make 8 fl oz prepared	25	\N	\N
14404	1 	1	portion, amount of dry mix to make 8 fl oz prepared	2.5	\N	\N
14405	1 	1	fl oz	35.200000000000003	\N	\N
14405	2 	1	can (12 fl oz)	423	\N	\N
14406	1 	1	cup (8 fl oz)	248	\N	\N
14406	2 	1	fl oz	31	\N	\N
14407	1 	1	serving 2 tbsp	26	1	\N
14408	1 	1	cup (8 fl oz)	271	\N	\N
14408	2 	1	fl oz	33.899999999999999	\N	\N
14409	1 	1	portion, amount of dry mix to make 8 fl oz prepared	2.5	\N	\N
14414	1 	1	fl oz	34.799999999999997	\N	\N
14414	2 	1	jigger 1.5 fl oz	52	\N	\N
14415	1 	1	fl oz	31.100000000000001	\N	\N
14415	2 	1	jigger 1.5 fl oz	47	\N	\N
14416	1 	1	fl oz	29.600000000000001	1	\N
14416	2 	1	can 12 fl oz	355	\N	\N
14416	3 	1	bottle 16 fl oz	473	\N	\N
14416	4 	1	child cup 12 fl oz size cup	258	\N	\N
14416	5 	1	small cup 16 fl oz size cup	347	\N	\N
14416	6 	1	medium cup 21 fl oz size cup	486	\N	\N
14416	7 	1	large cup 32 fl oz size cup	722	\N	\N
14421	1 	6	fl oz	185	\N	\N
14422	1 	1	packet (.75 oz)	21	\N	\N
14423	1 	6	fl oz	204	\N	\N
14424	1 	1	fl oz	35.299999999999997	\N	\N
14424	2 	1	can (12 fl oz)	424	\N	\N
14425	1 	1	cup (8 fl oz)	248	\N	\N
14425	2 	1	fl oz	31	\N	\N
14426	1 	1	fl oz	36.299999999999997	\N	\N
14426	2 	1	can (12 fl oz)	436	\N	\N
14427	1 	1	cup (8 fl oz)	250	\N	\N
14427	2 	1	fl oz	31.300000000000001	\N	\N
14428	1 	1	fl oz same as C 66470 vanilla shake avg. of KBK and McD 1 fl oz weights	23.5	\N	\N
14428	2 	1	small 12 fl oz	282	\N	\N
14428	3 	1	medium 16 fl oz	376	\N	\N
14428	4 	1	large 21 fl oz	494	\N	\N
14429	1 	1	cup (8 fl oz)	237	\N	\N
14429	2 	1	fl oz	29.600000000000001	\N	\N
14429	3 	3	ice cube (3/4 fl oz)	64	\N	\N
14430	1 	1	fl oz	36.200000000000003	\N	\N
14430	2 	1	can (12 fl oz)	435	\N	\N
14431	1 	1	cup (8 fl oz)	250	\N	\N
14431	2 	1	fl oz	31.199999999999999	\N	\N
14432	1 	1	fluid ounce	30	\N	\N
14432	2 	1	bottle 11.2 fl oz in package of 12	331	\N	\N
14432	3 	1	bottle 500 ml in package of 24	500	\N	\N
14432	4 	1	bottle 25 fl oz in package of 12	739	\N	\N
14433	1 	1	fluid ounce	30	\N	\N
14433	2 	1	bottle 16.9 fl oz in packages of 6, 12 or 24	500	\N	\N
14433	3 	1	bottle 24 fl oz in packages of 6	710	\N	\N
14434	1 	1	fluid ounce	30	\N	\N
14434	2 	1	bottle 16.9 fl oz in packages of 6 and 24	500	\N	\N
14434	3 	1	bottle 12 fl oz in packages of 12	355	\N	\N
14434	4 	1	bottle 20 fl oz	591	\N	\N
14435	1 	1	cup (8 fl oz)	250	\N	\N
14435	2 	1	fl oz	31.300000000000001	\N	\N
14436	1 	1	fl oz	31.600000000000001	\N	\N
14436	2 	1	cup (8 fl oz)	253	\N	\N
14437	1 	1	fluid ounce	30	\N	\N
14437	2 	1	bottle 16.9 fl oz	500	\N	\N
14437	3 	1	bottle 24 fl oz	710	\N	\N
14438	1 	1	fluid ounce	30	\N	\N
14438	2 	1	bottle 8 fl oz in packages of 8	237	\N	\N
14438	3 	1	bottle 500 ml in packages of 6, 12 or 28	500	\N	\N
14439	1 	1	fluid ounce	30	\N	\N
14440	1 	1	fluid ounce	30	\N	\N
14440	2 	1	bottle 8.5 fl oz in packages of 8	251	\N	\N
14450	1 	1	cup powder	207	9	6.4660000000000002
14450	2 	1	scoop powder	23	9	1.0089999999999999
14460	1 	1	fluid ounce	30	\N	\N
14460	2 	1	serving 8 fl oz	244	1	\N
14460	3 	1	bottle 20 fl oz in packages of 8	609	\N	\N
14461	1 	1	fluid ounce	30	\N	\N
14461	2 	1	serving 8 fl oz	244	2	\N
14461	3 	1	bottle 12 fl oz in packages of 6	365	1	\N
14462	1 	1	fluid ounce	30	\N	\N
14462	2 	1	bottle 16.9 fl oz in packages of 6	501	\N	\N
14462	3 	1	bottle 12 fl oz in packages of 8	356	\N	\N
14462	4 	1	bottle 23.7 fl oz	703	\N	\N
14475	1 	1	fl oz	30.600000000000001	\N	\N
14475	2 	1	serving 8 fl oz	227	1	\N
14475	3 	1	box 12 fl oz	368	\N	\N
14475	4 	1	bottle 20 fl oz	613	\N	\N
14476	1 	1	fl oz	30.600000000000001	\N	\N
14476	2 	1	serving 8 fl oz	245	2	\N
14476	3 	1	can 12 fl oz	367	1	\N
14530	1 	1	fl oz	32.299999999999997	\N	\N
14530	2 	2	fl oz	65	\N	\N
14531	1 	1	fl oz	30.399999999999999	\N	\N
14531	2 	2	fl oz	65	\N	\N
14531	3 	1	portion (2 oz mix + 1.5 oz whiskey)	106	\N	\N
14532	1 	1	fl oz	27.800000000000001	\N	\N
14532	2 	1	jigger 1.5 fl oz	42	\N	\N
14533	1 	1	fl oz	27.800000000000001	\N	\N
14533	2 	1	jigger 1.5 fl oz	42	\N	\N
14534	1 	1	fl oz	34.799999999999997	\N	\N
14534	2 	1	jigger 1.5 fl oz	52	\N	\N
14536	1 	1	fl oz	29.5	\N	\N
14536	2 	1	glass (3.5 fl oz)	103	\N	\N
14537	1 	1	fl oz	29.600000000000001	\N	\N
14537	2 	1	can (12 fl oz)	355	\N	\N
14538	1 	1	envelope  Swiss Miss (.53 oz)	15	\N	\N
14538	2 	1	packet (0.675 oz)	19	\N	\N
14540	1 	2	tbsp, rounded	25	\N	\N
14540	2 	1	packet (7.25 oz)	206	\N	\N
14541	1 	1	cup (8 fl oz)	262	\N	\N
14542	1 	1	fl oz	36.399999999999999	\N	\N
14542	2 	1	can (12 fl oz)	437	\N	\N
14542	3 	1	can (6 fl oz)	218	\N	\N
14543	1 	1	cup (8 fl oz)	247	\N	\N
14543	2 	1	fl oz	30.899999999999999	\N	\N
14544	1 	1	fl oz	29.600000000000001	\N	\N
14544	2 	6	fl oz	178	\N	\N
14545	1 	1	fl oz	29.600000000000001	\N	\N
14545	2 	6	fl oz	178	\N	\N
14545	3 	1	cup (8 fl oz)	237	\N	\N
14548	1 	1	cup	182	\N	\N
14548	2 	1	serving (3 heaping tsp)	23	\N	\N
14550	1 	1	fl oz	27.800000000000001	\N	\N
14550	2 	1	jigger 1.5 fl oz	42	\N	\N
14551	1 	1	fl oz	27.800000000000001	\N	\N
14551	2 	1	jigger 1.5 fl oz	42	\N	\N
14552	1 	1	fl oz	31	\N	\N
14552	2 	1	can or bottle (16 fl oz)	492	\N	\N
14552	3 	1	can (12 fl oz)	369	\N	\N
14553	1 	1	fl oz	29	\N	\N
14555	1 	1	fl oz	29.600000000000001	1	\N
14555	2 	1	cup	237	2	\N
14555	3 	1	ml	1	28	\N
14557	1 	1	serving	22	1	\N
14558	1 	1	serving	266	\N	\N
14559	1 	1	fluid ounce	30	\N	\N
14559	2 	1	bottle 11.2 fl oz in package of 6	331	\N	\N
14559	3 	1	bottle 16.9 fl oz in package of 6	500	\N	\N
14602	1 	1	fl oz	29.399999999999999	\N	\N
14602	2 	1	serving 5 fl oz	147	\N	\N
15001	1 	3	oz	85	\N	\N
15002	1 	1	oz, boneless	28.350000000000001	\N	\N
15002	2 	1	anchovy	4	\N	\N
15002	3 	1	can (2 oz)	45	\N	\N
15002	4 	5	anchovies	20	\N	\N
15003	1 	1	fillet	79	\N	\N
15003	2 	3	oz	85	\N	\N
15004	1 	1	fillet	159	\N	\N
15004	2 	3	oz	85	\N	\N
15005	1 	1	fillet	150	\N	\N
15005	2 	3	oz	85	\N	\N
15006	1 	1	fillet	116	\N	\N
15006	2 	3	oz	85	\N	\N
15007	1 	1	fillet	32	\N	\N
15007	2 	3	oz	85	\N	\N
15008	1 	1	fillet	218	\N	\N
15008	2 	3	oz	85	\N	\N
15009	1 	1	fillet	170	\N	\N
15009	2 	3	oz	85	\N	\N
15010	1 	1	fillet	159	\N	\N
15010	2 	3	oz	85	\N	\N
15011	1 	1	fillet	87	\N	\N
15011	2 	3	oz	85	\N	\N
15012	1 	1	tbsp	16	\N	\N
15012	2 	1	oz	28.350000000000001	\N	\N
15013	1 	1	fillet	79	\N	\N
15013	2 	3	oz	85	\N	\N
15014	1 	1	oz	28.350000000000001	\N	\N
15014	2 	3	oz	85	\N	\N
15015	1 	1	fillet	231	\N	\N
15015	2 	3	oz	85	\N	\N
15016	1 	1	fillet	180	\N	\N
15016	2 	3	oz	85	\N	\N
15017	1 	1	can	312	\N	\N
15017	2 	3	oz	85	\N	\N
15018	1 	1	oz	28.350000000000001	\N	\N
15018	2 	1	piece (5-1/2" x 1-1/2" x 1/2")	80	\N	\N
15018	3 	3	oz	85	\N	\N
15019	1 	1	fillet	116	\N	\N
15019	2 	3	oz	85	\N	\N
15020	1 	1	fillet	79	\N	\N
15020	2 	3	oz	85	\N	\N
15021	1 	1	fillet	87	\N	\N
15021	2 	3	oz	85	\N	\N
15022	1 	1	fillet	122	\N	\N
15022	2 	3	oz	85	\N	\N
15023	1 	1	fillet	204	\N	\N
15023	2 	3	oz	85	\N	\N
15024	1 	1	fillet	198	\N	\N
15024	2 	3	oz	85	\N	\N
15025	1 	1	fillet	204	\N	\N
15025	2 	3	oz	85	\N	\N
15026	1 	1	oz, boneless	28.350000000000001	\N	\N
15026	2 	1	oz with bone (yield after bone removed)	22	\N	\N
15026	3 	1	cubic inch, boneless	17	\N	\N
15026	4 	1	fillet	159	\N	\N
15026	5 	3	oz	85	\N	\N
15027	1 	1	piece (4" x 2" x 1/2")	57	\N	\N
15027	2 	1	stick (4" x 1" x 1/2")	28	\N	\N
15028	1 	1	oz, boneless	28.350000000000001	\N	\N
15028	2 	1	fillet	163	\N	\N
15028	3 	3	oz	85	\N	\N
15029	1 	1	fillet	127	\N	\N
15029	2 	3	oz	85	\N	\N
15030	1 	1	piece	42	\N	\N
15031	1 	1	fillet	259	\N	\N
15031	2 	3	oz	85	\N	\N
15032	1 	1	fillet	202	\N	\N
15032	2 	3	oz	85	\N	\N
15033	1 	1	fillet	193	\N	\N
15033	2 	3	oz	85	\N	\N
15034	1 	1	fillet	150	\N	\N
15034	2 	3	oz	85	\N	\N
15035	1 	1	oz, boneless	28.350000000000001	\N	\N
15035	2 	1	cubic inch, boneless	17	\N	\N
15035	3 	3	oz	85	\N	\N
15036	1 	0.5	fillet	204	\N	\N
15036	2 	3	oz	85	\N	\N
15037	1 	0.5	fillet	159	\N	\N
15037	2 	3	oz	85	\N	\N
15038	1 	0.5	fillet	204	\N	\N
15038	2 	3	oz	85	\N	\N
15039	1 	1	oz, boneless	28.350000000000001	\N	\N
15039	2 	1	fillet	184	\N	\N
15039	3 	3	oz	85	\N	\N
15040	1 	1	fillet	143	\N	\N
15040	2 	3	oz	85	\N	\N
15041	1 	1	cup	140	\N	\N
15041	2 	1	oz, boneless	28.350000000000001	\N	\N
15041	3 	1	cubic inch	20	\N	\N
15041	4 	1	piece (1-3/4" x 7/8" x 1/2")	15	\N	\N
15042	1 	1	oz, boneless	28.350000000000001	\N	\N
15042	2 	1	cubic inch, boneless	17	\N	\N
15042	3 	1	fillet, large (7" x 2-1/4" x 1/4")	65	\N	\N
15042	4 	1	fillet, medium (5" x 1-3/4" x 1/4")	40	\N	\N
15042	5 	1	fillet, small (2-3/8" x 1-3/8" x 1/4")	20	\N	\N
15043	1 	1	fillet	184	\N	\N
15043	2 	3	oz	85	\N	\N
15044	1 	1	fillet	193	\N	\N
15044	2 	3	oz	85	\N	\N
15045	1 	0.5	fillet	193	\N	\N
15045	2 	3	oz	85	\N	\N
15046	1 	1	fillet	112	\N	\N
15046	2 	3	oz	85	\N	\N
15047	1 	1	fillet	88	\N	\N
15047	2 	3	oz	85	\N	\N
15048	1 	1	cup	190	\N	\N
15048	2 	1	oz, boneless	28.350000000000001	\N	\N
15048	3 	1	cubic inch	16	\N	\N
15048	4 	1	can (15 oz)	361	\N	\N
15049	1 	0.5	fillet	198	\N	\N
15049	2 	3	oz	85	\N	\N
15050	1 	1	fillet	225	\N	\N
15050	2 	3	oz	85	\N	\N
15051	1 	1	fillet	187	\N	\N
15051	2 	3	oz	85	\N	\N
15052	1 	1	fillet	146	\N	\N
15052	2 	3	oz	85	\N	\N
15053	1 	3	oz	85	\N	\N
15054	1 	3	oz	85	\N	\N
15055	1 	1	oz	28.350000000000001	\N	\N
15055	2 	1	fillet	119	\N	\N
15055	3 	3	oz	85	\N	\N
15056	1 	1	fillet	93	\N	\N
15056	2 	3	oz	85	\N	\N
15057	1 	1	oz, boneless	28.350000000000001	\N	\N
15057	2 	1	fillet	64	\N	\N
15057	3 	3	oz	85	\N	\N
15058	1 	1	fillet	50	\N	\N
15058	2 	3	oz	85	\N	\N
15059	1 	0.5	fillet	176	\N	\N
15059	2 	3	oz	85	\N	\N
15060	1 	1	fillet	60	\N	\N
15060	2 	3	oz	85	\N	\N
15061	1 	1	fillet	46	\N	\N
15061	2 	3	oz	85	\N	\N
15062	1 	0.5	fillet	198	\N	\N
15062	2 	3	oz	85	\N	\N
15063	1 	0.5	fillet	155	\N	\N
15063	2 	3	oz	85	\N	\N
15064	1 	1	fillet	159	\N	\N
15064	2 	3	oz	85	\N	\N
15065	1 	0.5	fillet	193	\N	\N
15065	2 	3	oz	85	\N	\N
15066	1 	1	fillet	77	\N	\N
15066	2 	3	oz	85	\N	\N
15067	1 	1	fillet	60	\N	\N
15067	2 	3	oz	85	\N	\N
15068	1 	1	oz, boneless	28.350000000000001	\N	\N
15068	2 	1	fillet	112	\N	\N
15068	3 	3	oz	85	\N	\N
15069	1 	1	fillet	88	\N	\N
15069	2 	3	oz	85	\N	\N
15070	1 	1	fillet	191	\N	\N
15070	2 	3	oz	85	\N	\N
15071	1 	1	fillet	149	\N	\N
15071	2 	3	oz	85	\N	\N
15072	1 	1	tbsp	14	\N	\N
15072	2 	1	oz	28.350000000000001	\N	\N
15072	3 	1	can (8 oz), solids and liquid	227	\N	\N
15072	4 	3	oz	85	\N	\N
15073	1 	3	oz	85	\N	\N
15074	1 	0.5	fillet	193	\N	\N
15074	2 	3	oz	85	\N	\N
15075	1 	1	oz	28.350000000000001	\N	\N
15075	2 	3	oz	85	\N	\N
15076	1 	0.5	fillet	198	\N	\N
15076	2 	3	oz	85	\N	\N
15077	1 	1	cup, cooked	136	\N	\N
15077	2 	1	oz, boneless	28.350000000000001	\N	\N
15077	3 	1	cubic inch, boneless	17	\N	\N
15077	4 	3	oz	85	\N	\N
15078	1 	0.5	fillet	198	\N	\N
15078	2 	3	oz	85	\N	\N
15079	1 	0.5	fillet	198	\N	\N
15079	2 	3	oz	85	\N	\N
15080	1 	1	can	369	\N	\N
15080	2 	3	oz	85	\N	\N
15081	1 	0.5	fillet	198	\N	\N
15081	2 	3	oz	85	\N	\N
15082	1 	0.5	fillet	155	\N	\N
15082	2 	3	oz	85	\N	\N
15083	1 	0.5	fillet	159	\N	\N
15083	2 	3	oz	85	\N	\N
15084	1 	1	can	454	\N	\N
15084	2 	3	oz	85	\N	\N
15085	1 	1	oz, boneless	28.350000000000001	\N	\N
15085	2 	0.5	fillet	198	\N	\N
15085	3 	3	oz	85	\N	\N
15086	1 	0.5	fillet	155	\N	\N
15086	2 	3	oz	85	\N	\N
15087	1 	1	can	369	\N	\N
15087	2 	3	oz	85	\N	\N
15088	1 	1	cup, drained	149	\N	\N
15088	2 	1	oz	28.350000000000001	\N	\N
15088	3 	1	cubic inch	16	\N	\N
15088	4 	1	can (3.75 oz)	92	\N	\N
15088	5 	1	small (2-2/3" x 1/2" x 1/4")	12	\N	\N
15088	6 	2	sardines	24	\N	\N
15089	1 	1	cup	89	\N	\N
15089	2 	1	can	370	\N	\N
15089	3 	1	sardine	38	\N	\N
15090	1 	1	cup	166	\N	\N
15090	2 	1	oz, boneless	28.350000000000001	\N	\N
15090	3 	1	fillet	64	\N	\N
15090	4 	3	oz	85	\N	\N
15091	1 	1	fillet	129	\N	\N
15091	2 	3	oz	85	\N	\N
15092	1 	1	fillet	101	\N	\N
15092	2 	3	oz	85	\N	\N
15093	1 	1	fillet	238	\N	\N
15093	2 	3	oz	85	\N	\N
15094	1 	1	fillet	184	\N	\N
15094	2 	3	oz	85	\N	\N
15096	1 	3	oz	85	\N	\N
15097	1 	1	fillet	238	\N	\N
15097	2 	3	oz	85	\N	\N
15098	1 	1	fillet	186	\N	\N
15098	2 	3	oz	85	\N	\N
15099	1 	3	oz	85	\N	\N
15100	1 	3	oz	85	\N	\N
15101	1 	1	fillet	218	\N	\N
15101	2 	3	oz	85	\N	\N
15102	1 	1	fillet	170	\N	\N
15102	2 	3	oz	85	\N	\N
15103	1 	1	fillet	64	\N	\N
15103	2 	3	oz	85	\N	\N
15104	1 	3	oz	85	\N	\N
15105	1 	1	cup, cooked	136	\N	\N
15105	2 	1	oz, boneless	28.350000000000001	\N	\N
15105	3 	1	oz with bone, cooked (yield after bone removed)	19	\N	\N
15105	4 	1	cubic inch, boneless	17	\N	\N
15105	5 	1	piece (4-1/2" x 2-1/8" x 7/8")	145	\N	\N
15105	6 	3	oz	85	\N	\N
15106	1 	1	oz	28.350000000000001	\N	\N
15106	2 	3	oz	85	\N	\N
15107	1 	1	fillet	159	\N	\N
15107	2 	3	oz	85	\N	\N
15108	1 	1	fillet	48	\N	\N
15108	2 	3	oz	85	\N	\N
15109	1 	1	oz	28.350000000000001	\N	\N
15109	2 	3	oz	85	\N	\N
15110	1 	1	piece (4-1/2" x 2-1/8" x 7/8")	136	\N	\N
15110	2 	3	oz	85	\N	\N
15111	1 	1	piece	106	\N	\N
15111	2 	3	oz	85	\N	\N
15112	1 	0.5	fillet	193	\N	\N
15112	2 	3	oz	85	\N	\N
15113	1 	0.5	fillet	150	\N	\N
15113	2 	3	oz	85	\N	\N
15114	1 	1	fillet	79	\N	\N
15114	2 	3	oz	85	\N	\N
15115	1 	1	fillet	159	\N	\N
15115	2 	3	oz	85	\N	\N
15116	1 	1	fillet	143	\N	\N
15116	2 	3	oz	85	\N	\N
15117	1 	3	oz	85	\N	\N
15118	1 	3	oz	85	\N	\N
15119	1 	1	cup, solid or chunks	146	\N	\N
15119	2 	1	oz	28.350000000000001	\N	\N
15119	3 	1	can	171	\N	\N
15119	4 	3	oz	85	\N	\N
15119	5 	1	can (12.5 oz), drained	321	\N	\N
15121	1 	1	cup, solid or chunks	154	\N	\N
15121	2 	1	oz	28.350000000000001	\N	\N
15121	3 	1	can	165	\N	\N
15121	4 	3	oz	85	\N	\N
15121	5 	1	can (12.5 oz), drained	315	\N	\N
15123	1 	0.5	fillet	198	\N	\N
15123	2 	3	oz	85	\N	\N
15124	1 	1	can	178	\N	\N
15124	2 	3	oz	85	\N	\N
15126	1 	1	can	172	\N	\N
15126	2 	3	oz	85	\N	\N
15127	1 	1	oz, boneless	28.350000000000001	\N	\N
15127	2 	1	cubic inch, boneless	16	\N	\N
15127	3 	3	oz	85	\N	\N
15128	1 	1	cup	205	\N	\N
15128	2 	3	oz	85	\N	\N
15129	1 	0.5	fillet	204	\N	\N
15129	2 	3	oz	85	\N	\N
15130	1 	1	fillet	198	\N	\N
15130	2 	3	oz	85	\N	\N
15131	1 	1	cup, cooked	136	\N	\N
15131	2 	1	oz, boneless	28.350000000000001	\N	\N
15131	3 	1	cubic inch, boneless	17	\N	\N
15131	4 	3	oz	85	\N	\N
15132	1 	1	fillet	92	\N	\N
15132	2 	3	oz	85	\N	\N
15133	1 	1	fillet	72	\N	\N
15133	2 	3	oz	85	\N	\N
15134	1 	0.5	fillet	153	\N	\N
15134	2 	3	oz	85	\N	\N
15135	1 	0.5	fillet	187	\N	\N
15135	2 	3	oz	85	\N	\N
15136	1 	1	leg	172	\N	\N
15136	2 	3	oz	85	\N	\N
15137	1 	1	leg	134	\N	\N
15137	2 	3	oz	85	\N	\N
15138	1 	3	oz	85	\N	\N
15139	1 	3	oz	85	\N	\N
15139	2 	1	crab	21	\N	\N
15140	1 	1	cup, flaked and pieces	118	\N	\N
15140	2 	1	cup (not packed)	135	\N	\N
15140	3 	1	oz	28.350000000000001	\N	\N
15140	4 	3	oz	85	\N	\N
15141	1 	1	cup	135	\N	\N
15141	2 	1	oz	28.350000000000001	\N	\N
15141	3 	1	can (6.5 oz), drained	125	\N	\N
15141	4 	3	oz	85	\N	\N
15142	1 	1	cake	60	\N	\N
15143	1 	3	oz	85	\N	\N
15143	2 	1	crab	163	\N	\N
15144	1 	3	oz	85	\N	\N
15145	1 	3	oz	85	\N	\N
15145	2 	8	crayfish	27	\N	\N
15146	1 	3	oz	85	\N	\N
15147	1 	1	lobster	150	\N	\N
15147	2 	3	oz	85	\N	\N
15148	1 	1	cup	145	\N	\N
15148	2 	3	oz	85	\N	\N
15149	1 	1	medium	6	\N	\N
15149	2 	1	small	5	\N	\N
15149	3 	3	oz	85	\N	\N
15149	4 	4	large	28	\N	\N
15150	1 	3	oz	85	\N	\N
15150	2 	4	large	30	\N	\N
15151	1 	3	oz	85	\N	\N
15151	2 	4	large	22	\N	\N
15152	1 	1	cup	128	\N	\N
15152	2 	1	oz	28.350000000000001	\N	\N
15152	3 	1	can (4.5 oz), drained	128	\N	\N
15152	4 	10	shrimp	32	\N	\N
15152	5 	3	oz	85	\N	\N
15153	1 	3	oz	85	\N	\N
15154	1 	1	lobster	209	\N	\N
15154	2 	3	oz	85	\N	\N
15155	1 	3	oz	85	\N	\N
15156	1 	3	oz	85	\N	\N
15157	1 	1	cup (with liquid and clams)	227	\N	\N
15157	2 	1	large	20	\N	\N
15157	3 	1	lb (with shell), yield after shell removed	68	\N	\N
15157	4 	1	medium	14.5	\N	\N
15157	5 	1	small	9	\N	\N
15157	6 	3	oz	85	\N	\N
15158	1 	3	oz	85	\N	\N
15158	2 	20	small	188	\N	\N
15159	1 	3	oz	85	\N	\N
15159	2 	20	small	190	\N	\N
15160	1 	1	cup	160	\N	\N
15160	2 	3	oz	85	\N	\N
15162	1 	1	cup	240	\N	\N
15162	2 	3	oz	85	\N	\N
15163	1 	3	oz	85	\N	\N
15164	1 	1	cup	150	\N	\N
15164	2 	1	oz	28.350000000000001	\N	\N
15164	3 	1	large	20	\N	\N
15164	4 	1	medium	16	\N	\N
15164	5 	1	small	10	\N	\N
15164	6 	3	oz	85	\N	\N
15165	1 	3	oz	85	\N	\N
15166	1 	3	oz	85	\N	\N
15167	1 	1	cup	248	\N	\N
15167	2 	6	medium	84	\N	\N
15168	1 	3	oz	85	\N	\N
15168	2 	6	medium	88	\N	\N
15169	1 	3	oz	85	\N	\N
15169	2 	6	medium	42	\N	\N
15170	1 	1	cup, drained	162	\N	\N
15170	2 	1	cup, undrained	248	\N	\N
15170	3 	1	oz, drained	23	\N	\N
15170	4 	1	can (12 oz), oysters and liquid	272	\N	\N
15170	5 	1	oyster	8	\N	\N
15170	6 	3	oz	85	\N	\N
15171	1 	1	medium	50	\N	\N
15171	2 	3	oz	85	\N	\N
15172	1 	1	unit 2 large or 5 small	30	\N	\N
15172	2 	3	oz	85	\N	\N
15173	1 	2	large	31	\N	\N
15174	1 	3	oz	85	\N	\N
15175	1 	1	oz, boneless	28.350000000000001	\N	\N
15175	2 	3	oz	85	\N	\N
15176	1 	3	oz	85	\N	\N
15177	1 	3	oz	85	\N	\N
15178	1 	3	oz	85	\N	\N
15179	1 	1	oz	28.350000000000001	\N	\N
15179	2 	3	oz	85	\N	\N
15180	1 	1	can	369	\N	\N
15180	2 	3	oz	85	\N	\N
15181	1 	1	can	454	\N	\N
15181	2 	3	oz	85	\N	\N
15182	1 	1	can	369	\N	\N
15182	2 	3	oz	85	\N	\N
15183	1 	1	can	171	\N	\N
15183	2 	3	oz	85	\N	\N
15184	1 	1	can	165	\N	\N
15184	2 	3	oz	85	\N	\N
15185	1 	1	can	178	\N	\N
15185	2 	3	oz	85	\N	\N
15186	1 	1	can	172	\N	\N
15186	2 	3	oz	85	\N	\N
15187	1 	1	fillet	62	\N	\N
15187	2 	3	oz	85	\N	\N
15188	1 	1	fillet	124	\N	\N
15188	2 	3	oz	85	\N	\N
15189	1 	1	fillet	117	\N	\N
15189	2 	3	oz	85	\N	\N
15190	1 	1	fillet	90	\N	\N
15190	2 	3	oz	85	\N	\N
15191	1 	1	fillet	25	\N	\N
15191	2 	3	oz	85	\N	\N
15192	1 	1	fillet	90	\N	\N
15192	2 	3	oz	85	\N	\N
15193	1 	1	fillet	95	\N	\N
15193	2 	3	oz	85	\N	\N
15194	1 	1	fillet	159	\N	\N
15194	2 	3	oz	85	\N	\N
15195	1 	1	fillet	154	\N	\N
15195	2 	3	oz	85	\N	\N
15196	1 	0.5	fillet	159	\N	\N
15196	2 	3	oz	85	\N	\N
15197	1 	1	fillet	144	\N	\N
15197	2 	3	oz	85	\N	\N
15198	1 	1	fillet	151	\N	\N
15198	2 	3	oz	85	\N	\N
15199	1 	0.5	fillet	151	\N	\N
15199	2 	3	oz	85	\N	\N
15200	1 	0.5	fillet	154	\N	\N
15200	2 	3	oz	85	\N	\N
15201	1 	1	oz, boneless	28.350000000000001	\N	\N
15201	2 	1	cubic inch, boneless	17	\N	\N
15201	3 	1	fillet	176	\N	\N
15201	4 	3	oz	85	\N	\N
15202	1 	3	oz	85	\N	\N
15203	1 	3	oz	85	\N	\N
15204	1 	1	fillet	124	\N	\N
15204	2 	3	oz	85	\N	\N
15205	1 	0.5	fillet	151	\N	\N
15205	2 	3	oz	85	\N	\N
15206	1 	0.5	fillet	137	\N	\N
15206	2 	3	oz	85	\N	\N
15207	1 	1	oz	28.350000000000001	\N	\N
15207	2 	3	oz	85	\N	\N
15208	1 	0.5	fillet	151	\N	\N
15208	2 	3	oz	85	\N	\N
15209	1 	0.5	fillet	154	\N	\N
15209	2 	3	oz	85	\N	\N
15210	1 	0.5	fillet	154	\N	\N
15210	2 	3	oz	85	\N	\N
15211	1 	0.5	fillet	154	\N	\N
15211	2 	3	oz	85	\N	\N
15212	1 	0.5	fillet	124	\N	\N
15212	2 	3	oz	85	\N	\N
15213	1 	1	fillet	50	\N	\N
15213	2 	3	oz	85	\N	\N
15214	1 	1	fillet	186	\N	\N
15214	2 	3	oz	85	\N	\N
15215	1 	1	fillet	144	\N	\N
15215	2 	3	oz	85	\N	\N
15216	1 	1	fillet	50	\N	\N
15216	2 	3	oz	85	\N	\N
15217	1 	1	fillet	124	\N	\N
15217	2 	3	oz	85	\N	\N
15218	1 	1	fillet	37	\N	\N
15218	2 	3	oz	85	\N	\N
15219	1 	1	fillet	62	\N	\N
15219	2 	3	oz	85	\N	\N
15220	1 	0.5	fillet	154	\N	\N
15220	2 	3	oz	85	\N	\N
15221	1 	3	oz	85	\N	\N
15222	1 	0.5	fillet	159	\N	\N
15222	2 	3	oz	85	\N	\N
15223	1 	1	fillet	154	\N	\N
15223	2 	3	oz	85	\N	\N
15224	1 	0.5	fillet	119	\N	\N
15224	2 	3	oz	85	\N	\N
15225	1 	0.5	fillet	146	\N	\N
15225	2 	3	oz	85	\N	\N
15226	1 	3	oz	85	\N	\N
15226	2 	1	crab	127	\N	\N
15227	1 	3	oz	85	\N	\N
15228	1 	1	lobster	163	\N	\N
15228	2 	3	oz	85	\N	\N
15229	1 	3	oz	85	\N	\N
15230	1 	3	oz	85	\N	\N
15231	1 	1	medium	25	\N	\N
15231	2 	3	oz	85	\N	\N
15232	1 	3	oz	85	\N	\N
15233	1 	1	fillet	143	\N	\N
15233	2 	3	oz	85	\N	\N
15234	1 	1	fillet	159	\N	\N
15234	2 	3	oz	85	\N	\N
15235	1 	1	fillet	143	\N	\N
15235	2 	3	oz	85	\N	\N
15236	1 	0.5	fillet	198	\N	\N
15236	2 	3	oz	85	\N	\N
15237	1 	0.5	fillet	178	\N	\N
15237	2 	3	oz	85	\N	\N
15238	1 	1	fillet	159	\N	\N
15238	2 	3	oz	85	\N	\N
15239	1 	1	fillet	143	\N	\N
15239	2 	3	oz	85	\N	\N
15240	1 	1	fillet	79	\N	\N
15240	2 	3	oz	85	\N	\N
15241	1 	1	fillet	71	\N	\N
15241	2 	3	oz	85	\N	\N
15242	1 	3	oz	85	\N	\N
15242	2 	8	crayfish	27	\N	\N
15243	1 	3	oz	85	\N	\N
15244	1 	3	oz	85	\N	\N
15244	2 	6	medium	59	\N	\N
15245	1 	3	oz	85	\N	\N
15245	2 	6	medium	84	\N	\N
15246	1 	3	oz	85	\N	\N
15246	2 	6	medium	59	\N	\N
15247	1 	0.5	fillet	178	\N	\N
15247	2 	3	oz	85	\N	\N
15250	1 	1	cup, sliced	127	\N	\N
15250	2 	1	oz cooked, yield	17	\N	\N
16001	1 	1	cup	197	\N	\N
16002	1 	1	cup	230	\N	\N
16003	1 	1	cup	296	\N	\N
16004	1 	1	slice	14	\N	\N
16005	1 	1	cup	253	\N	\N
16006	1 	1	cup	254	\N	\N
16007	1 	1	cup	266	\N	\N
16008	1 	1	cup	259	\N	\N
16009	1 	1	cup	253	\N	\N
16010	1 	1	cup	253	\N	\N
16011	1 	1	cup	253	\N	\N
16011	2 	1	tbsp	16	\N	\N
16014	1 	1	cup	194	\N	\N
16014	2 	1	tbsp	12.1	\N	\N
16015	1 	1	cup	172	\N	\N
16016	1 	1	cup	184	\N	\N
16017	1 	1	cup	185	\N	\N
16018	1 	1	cup	240	\N	\N
16019	1 	1	cup	195	\N	\N
16020	1 	1	cup	177	\N	\N
16021	1 	1	cup	260	\N	\N
16022	1 	1	cup	184	\N	\N
16023	1 	1	cup	177	\N	\N
16024	1 	1	cup	183	\N	\N
16025	1 	1	cup	177	\N	\N
16026	1 	1	cup	262	\N	\N
16027	1 	1	cup	184	\N	\N
16028	1 	1	cup	177	\N	\N
16028	2 	1	tbsp	11	\N	\N
16029	1 	1	cup	256	\N	\N
16030	1 	1	cup	184	\N	\N
16031	1 	1	cup	177	\N	\N
16032	1 	1	cup	184	\N	\N
16032	2 	1	tbsp	12.199999999999999	\N	\N
16033	1 	1	cup	177	\N	\N
16033	2 	1	tbsp	11	\N	\N
16034	1 	1	cup	256	\N	\N
16034	2 	1	tbsp	16	\N	\N
16035	1 	1	cup	184	\N	\N
16036	1 	1	cup	177	\N	\N
16037	1 	1	cup	208	\N	\N
16038	1 	1	cup	182	\N	\N
16039	1 	1	cup	262	\N	\N
16040	1 	1	cup	210	\N	\N
16041	1 	1	cup	169	\N	\N
16042	1 	1	cup	193	\N	\N
16042	2 	1	tbsp	12	\N	\N
16043	1 	1	cup	171	\N	\N
16043	2 	1	tbsp	10.6	\N	\N
16044	1 	1	cup	240	\N	\N
16045	1 	1	cup	215	\N	\N
16046	1 	1	cup	179	\N	\N
16047	1 	1	cup	196	\N	\N
16048	1 	1	cup	177	\N	\N
16049	1 	1	cup	202	\N	\N
16049	2 	1	tbsp	12.6	\N	\N
16050	1 	1	cup	179	\N	\N
16050	2 	1	tbsp	11.199999999999999	\N	\N
16051	1 	1	cup	262	\N	\N
16052	1 	1	cup	150	\N	\N
16052	2 	1	tbsp	9.4000000000000004	\N	\N
16053	1 	1	cup	170	\N	\N
16054	1 	1	cup	256	\N	\N
16055	1 	1	cup	103	\N	\N
16055	2 	1	tbsp	8	\N	\N
16056	1 	1	cup	200	\N	\N
16056	2 	1	tbsp	12.5	\N	\N
16057	1 	1	cup	164	\N	\N
16058	1 	1	cup	240	\N	\N
16059	1 	1	cup	256	\N	\N
16059	2 	1	tbsp	16	\N	\N
16060	1 	1	cup	167	\N	\N
16061	1 	1	cup	171	\N	\N
16062	1 	1	cup	167	\N	\N
16062	2 	1	tbsp	10.5	\N	\N
16063	1 	1	cup	172	\N	\N
16064	1 	1	cup	240	\N	\N
16065	1 	1	cup	240	\N	\N
16067	1 	1	cup	210	\N	\N
16068	1 	1	cup	194	\N	\N
16069	1 	1	cup	192	\N	\N
16069	2 	1	tbsp	12	\N	\N
16070	1 	1	cup	198	\N	\N
16070	2 	1	tbsp	12.300000000000001	\N	\N
16071	1 	1	cup	178	\N	\N
16071	2 	1	tbsp	11.1	\N	\N
16072	1 	1	cup	188	\N	\N
16072	2 	1	tbsp	11.699999999999999	\N	\N
16073	1 	1	cup	241	\N	\N
16074	1 	1	cup	202	\N	\N
16075	1 	1	cup	182	\N	\N
16076	1 	1	cup	180	\N	\N
16077	1 	1	cup	166	\N	\N
16078	1 	1	cup	196	\N	\N
16079	1 	1	cup	177	\N	\N
16080	1 	1	cup	207	\N	\N
16080	2 	1	tbsp	13	\N	\N
16081	1 	1	cup	202	\N	\N
16082	1 	1	cup	140	\N	\N
16083	1 	1	cup	207	\N	\N
16084	1 	1	cup	180	\N	\N
16084	2 	1	oz dry, yield after cooking	69	\N	\N
16085	1 	1	cup	197	\N	\N
16085	2 	1	lb	453.60000000000002	\N	\N
16086	1 	1	cup	196	\N	\N
16086	2 	1	tbsp	12.199999999999999	\N	\N
16087	1 	1	cup	146	\N	\N
16087	2 	1	oz	28.350000000000001	\N	\N
16088	1 	1	cup in shell, edible yield	63	\N	\N
16088	2 	1	cup, shelled	180	\N	\N
16088	3 	1	oz shelled	28.350000000000001	\N	\N
16088	4 	33	nuts	28	\N	\N
16089	1 	1	cup, chopped	144	\N	\N
16089	2 	1	cup, halves and whole	144	\N	\N
16089	3 	1	peanut	0.90000000000000002	\N	\N
16090	1 	1	oz	28.350000000000001	\N	\N
16090	2 	1	peanut	1	\N	\N
16091	1 	1	cup	146	\N	\N
16091	2 	1	oz	28.350000000000001	\N	\N
16092	1 	1	cup	147	\N	\N
16092	2 	1	oz	28.350000000000001	\N	\N
16093	1 	1	cup	146	\N	\N
16093	2 	1	oz	28.350000000000001	\N	\N
16094	1 	1	cup	144	\N	\N
16094	2 	1	oz	28.350000000000001	\N	\N
16095	1 	1	cup	146	\N	\N
16095	2 	1	oz	28.350000000000001	\N	\N
16096	1 	1	cup	143	\N	\N
16096	2 	1	oz	28.350000000000001	\N	\N
16097	1 	1	cup	258	\N	\N
16097	2 	2	tbsp	32	\N	\N
16098	1 	1	cup	258	\N	\N
16098	2 	2	tbsp	32	\N	\N
16099	1 	1	cup	60	\N	\N
16099	2 	1	oz	28.350000000000001	\N	\N
16100	1 	1	cup	60	\N	\N
16100	2 	1	oz	28.350000000000001	\N	\N
16101	1 	1	cup	205	\N	\N
16102	1 	1	cup	168	\N	\N
16103	1 	1	cup	252	\N	\N
16103	2 	1	tbsp	16	\N	\N
16104	1 	1	cup	144	\N	\N
16104	2 	1	oz cooked, yield	16	\N	\N
16104	3 	1	strip	5	\N	\N
16106	1 	1	cup	88	\N	\N
16106	2 	1	oz	28.350000000000001	\N	\N
16107	1 	1	link	25	\N	\N
16107	2 	1	patty	38	\N	\N
16107	3 	1	slice	28	\N	\N
16108	1 	1	cup	186	\N	\N
16109	1 	1	cup	172	\N	\N
16109	2 	1	tbsp	10.699999999999999	\N	\N
16110	1 	1	cup	172	\N	\N
16111	1 	1	cup	172	\N	\N
16112	1 	1	cup	275	\N	\N
16113	1 	1	cup	175	\N	\N
16114	1 	1	cup	166	\N	\N
16115	1 	1	cup, stirred	84	\N	\N
16115	2 	1	tbsp	5.2000000000000002	\N	\N
16116	1 	1	cup, stirred	85	\N	\N
16117	1 	1	cup, stirred	100	\N	\N
16117	2 	1	tbsp	6.2000000000000002	\N	\N
16118	1 	1	cup, stirred	88	\N	\N
16118	2 	1	tbsp	5.5	\N	\N
16119	1 	1	cup	122	\N	\N
16120	1 	1	cup	245	\N	\N
16120	2 	1	fl oz	30.600000000000001	\N	\N
16121	1 	1	oz	28.350000000000001	\N	\N
16122	1 	1	oz	28.350000000000001	\N	\N
16123	1 	1	cup	255	\N	\N
16123	2 	1	tbsp	16	\N	\N
16123	3 	1	tsp	5.2999999999999998	\N	\N
16123	4 	1	individual packet	8.9000000000000004	\N	\N
16124	1 	1	tbsp	18	\N	\N
16124	2 	1	tsp	6	\N	\N
16125	1 	1	tbsp	18	\N	\N
16125	2 	1	tsp	6	\N	\N
16125	3 	0.25	cup	58	\N	\N
16126	1 	0.5	cup	126	\N	\N
16126	2 	0.25	block	81	\N	\N
16127	1 	1	cup (1/2" cubes)	248	\N	\N
16127	2 	1	cubic inch	18	\N	\N
16127	3 	1	piece (2-1/2" x 2-3/4" x 1")	120	\N	\N
16127	4 	0.25	block	116	\N	\N
16127	5 	0.20000000000000001	block	90	\N	\N
16128	1 	1	piece	17	\N	\N
16129	1 	1	oz	28.350000000000001	\N	\N
16129	2 	1	piece	13	\N	\N
16130	1 	1	cup	122	\N	\N
16132	1 	1	block	11	\N	\N
16133	1 	1	cup	167	\N	\N
16134	1 	1	cup	171	\N	\N
16135	1 	1	cup	182	\N	\N
16136	1 	1	cup	172	\N	\N
16137	1 	1	cup	246	\N	\N
16137	2 	1	tbsp	15	\N	\N
16138	1 	1	patty (approx 2-1/4" dia)	17	\N	\N
16139	1 	1	cup	245	\N	\N
16139	2 	1	fluid ounce	31	\N	\N
16144	1 	1	cup	192	\N	\N
16147	1 	1	pattie	70	16	2.3090000000000002
16155	1 	1	cup	258	\N	\N
16155	2 	2	tbsp	32	\N	\N
16156	1 	1	cup	258	\N	\N
16156	2 	2	tbsp	32	\N	\N
16157	1 	1	cup	92	\N	\N
16158	1 	1	cup	250	\N	\N
16158	2 	1	tbsp	14	\N	\N
16159	1 	0.20000000000000001	block	91	\N	\N
16160	1 	0.25	block	122	\N	\N
16161	1 	1	slice	84	\N	\N
16162	1 	1	slice	84	\N	\N
16163	1 	1	slice	84	\N	\N
16164	1 	1	slice	84	\N	\N
16165	1 	1	slice	84	\N	\N
16166	1 	1	cup	245	\N	\N
16166	2 	1	fl oz	30.600000000000001	\N	\N
16175	1 	1	oz	28.350000000000001	\N	\N
16176	1 	1	oz	28.350000000000001	\N	\N
16302	1 	1	cup	230	\N	\N
16315	1 	1	cup	172	\N	\N
16317	1 	1	cup	185	\N	\N
16320	1 	1	cup	177	\N	\N
16323	1 	1	cup	177	\N	\N
16325	1 	1	cup	177	\N	\N
16328	1 	1	cup	177	\N	\N
16331	1 	1	cup	177	\N	\N
16333	1 	1	cup	177	\N	\N
16336	1 	1	cup	177	\N	\N
16338	1 	1	cup	182	\N	\N
16341	1 	1	cup	169	\N	\N
16343	1 	1	cup	171	\N	\N
16346	1 	1	cup	179	\N	\N
16348	1 	1	cup	177	\N	\N
16350	1 	1	cup	179	\N	\N
16353	1 	1	cup	170	\N	\N
16357	1 	1	cup	164	\N	\N
16361	1 	1	cup	171	\N	\N
16363	1 	1	cup	171	\N	\N
16368	1 	1	cup	194	\N	\N
16370	1 	1	cup	198	\N	\N
16372	1 	1	cup	188	\N	\N
16375	1 	1	cup	182	\N	\N
16377	1 	1	cup	166	\N	\N
16379	1 	1	cup	177	\N	\N
16381	1 	1	cup	202	\N	\N
16384	1 	1	cup	180	\N	\N
16386	1 	1	cup	196	\N	\N
16389	1 	1	cup, chopped	133	\N	\N
16389	2 	1	oz shelled	28.350000000000001	\N	\N
16389	3 	32	nuts	28	\N	\N
16390	1 	1	cup	146	\N	\N
16390	2 	1	oz	28.350000000000001	\N	\N
16390	3 	1	peanut	1	\N	\N
16392	1 	1	cup	147	\N	\N
16392	2 	1	oz	28.350000000000001	\N	\N
16394	1 	1	cup	144	\N	\N
16394	2 	1	oz	28.350000000000001	\N	\N
16396	1 	1	cup	143	\N	\N
16396	2 	1	oz	28.350000000000001	\N	\N
16397	1 	1	cup	258	\N	\N
16397	2 	2	tbsp	32	\N	\N
16398	1 	1	cup	258	\N	\N
16398	2 	2	tbsp	32	\N	\N
16402	1 	1	cup	168	\N	\N
16409	1 	1	cup	172	\N	\N
16410	1 	1	cup	172	\N	\N
16415	1 	1	cup, stirred	85	\N	\N
16416	1 	1	cup, stirred	85	\N	\N
16417	1 	1	cup, stirred	100	\N	\N
16418	1 	1	cup, stirred	88	\N	\N
16419	1 	1	cup	122	\N	\N
16420	1 	1	oz	28.350000000000001	\N	\N
16421	1 	1	oz	28.350000000000001	\N	\N
16422	1 	1	oz	28.350000000000001	\N	\N
16423	1 	1	oz	28.350000000000001	\N	\N
16424	1 	1	cup	255	\N	\N
16424	2 	1	tbsp	18	\N	\N
16424	3 	1	tsp	5.2999999999999998	\N	\N
16426	1 	0.5	cup	126	\N	\N
16426	2 	0.25	block	81	\N	\N
16427	1 	0.5	cup	124	\N	\N
16427	2 	0.25	block	116	\N	\N
16428	1 	1	piece	17	\N	\N
16429	1 	1	piece	13	\N	\N
16432	1 	1	block	11	\N	\N
16434	1 	1	cup	171	\N	\N
16436	1 	1	cup	172	\N	\N
17001	1 	1	oz	28.350000000000001	\N	\N
17001	2 	1	lb	453.60000000000002	\N	\N
17002	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	242	\N	\N
17002	2 	3	oz	85	\N	\N
17003	1 	1	oz	28.350000000000001	\N	\N
17003	2 	1	lb	453.60000000000002	\N	\N
17004	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	187	\N	\N
17004	2 	3	oz	85	\N	\N
17005	1 	1	oz	28.350000000000001	\N	\N
17005	2 	1	lb	453.60000000000002	\N	\N
17006	1 	1	unit, cooked (yield from 1 lb raw meat)	286	\N	\N
17006	2 	3	oz	85	\N	\N
17007	1 	1	oz	28.350000000000001	\N	\N
17007	2 	1	lb	453.60000000000002	\N	\N
17008	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	148	\N	\N
17008	2 	3	oz	85	\N	\N
17009	1 	1	oz	28.350000000000001	\N	\N
17009	2 	1	lb	453.60000000000002	\N	\N
17010	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	128	\N	\N
17010	2 	3	oz	85	\N	\N
17011	1 	1	oz	28.350000000000001	\N	\N
17011	2 	1	lb	453.60000000000002	\N	\N
17012	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	265	\N	\N
17012	2 	3	oz	85	\N	\N
17013	1 	1	oz	28.350000000000001	\N	\N
17013	2 	1	lb	453.60000000000002	\N	\N
17014	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	218	\N	\N
17014	2 	3	oz	85	\N	\N
17015	1 	1	oz	28.350000000000001	\N	\N
17015	2 	1	lb	453.60000000000002	\N	\N
17016	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	269	\N	\N
17016	2 	3	oz	85	\N	\N
17017	1 	1	oz	28.350000000000001	\N	\N
17017	2 	1	lb	453.60000000000002	\N	\N
17018	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	238	\N	\N
17018	2 	3	oz	85	\N	\N
17019	1 	1	oz	28.350000000000001	\N	\N
17019	2 	1	lb	453.60000000000002	\N	\N
17020	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	262	\N	\N
17020	2 	3	oz	85	\N	\N
17021	1 	1	oz	28.350000000000001	\N	\N
17021	2 	1	lb	453.60000000000002	\N	\N
17022	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	201	\N	\N
17022	2 	3	oz	85	\N	\N
17023	1 	1	oz	28.350000000000001	\N	\N
17023	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 120 g)	95	\N	\N
17024	1 	3	oz	85	\N	\N
17024	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 120 g)	64	\N	\N
17025	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	269	\N	\N
17025	2 	3	oz	85	\N	\N
17026	1 	1	oz	28.350000000000001	\N	\N
17026	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 120 g)	65	\N	\N
17027	1 	3	oz	85	\N	\N
17027	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 120 g)	46	\N	\N
17028	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	193	\N	\N
17028	2 	3	oz	85	\N	\N
17029	1 	1	oz	28.350000000000001	\N	\N
17029	2 	1	lb	453.60000000000002	\N	\N
17030	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	229	\N	\N
17030	2 	3	oz	85	\N	\N
17031	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	255	\N	\N
17031	2 	3	oz	85	\N	\N
17032	1 	1	oz	28.350000000000001	\N	\N
17032	2 	1	lb	453.60000000000002	\N	\N
17033	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	147	\N	\N
17033	2 	3	oz	85	\N	\N
17034	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	159	\N	\N
17034	2 	3	oz	85	\N	\N
17035	1 	1	oz	28.350000000000001	\N	\N
17035	2 	1	lb	453.60000000000002	\N	\N
17036	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	218	\N	\N
17036	2 	3	oz	85	\N	\N
17037	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	248	\N	\N
17037	2 	3	oz	85	\N	\N
17038	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	269	\N	\N
17038	2 	3	oz	85	\N	\N
17039	1 	1	oz	28.350000000000001	\N	\N
17039	2 	1	lb	453.60000000000002	\N	\N
17040	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	174	\N	\N
17040	2 	3	oz	85	\N	\N
17041	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	202	\N	\N
17041	2 	3	oz	85	\N	\N
17042	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	217	\N	\N
17042	2 	3	oz	85	\N	\N
17043	1 	1	oz	28.350000000000001	\N	\N
17043	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 160 g)	133	\N	\N
17044	1 	3	oz	85	\N	\N
17044	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 160 g)	70	\N	\N
17045	1 	3	oz	85	\N	\N
17045	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 160 g)	93	\N	\N
17046	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	286	\N	\N
17046	2 	3	oz	85	\N	\N
17047	1 	1	oz	28.350000000000001	\N	\N
17047	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 160 g)	101	\N	\N
17048	1 	3	oz	85	\N	\N
17048	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 160 g)	55	\N	\N
17049	1 	3	oz	85	\N	\N
17049	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 160 g)	74	\N	\N
17050	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	224	\N	\N
17050	2 	3	oz	85	\N	\N
17051	1 	1	oz	28.350000000000001	\N	\N
17051	2 	1	lb	453.60000000000002	\N	\N
17052	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	209	\N	\N
17052	2 	3	oz	85	\N	\N
17053	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	252	\N	\N
17053	2 	3	oz	85	\N	\N
17054	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	258	\N	\N
17054	2 	3	oz	85	\N	\N
17055	1 	1	oz	28.350000000000001	\N	\N
17055	2 	1	lb	453.60000000000002	\N	\N
17056	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	168	\N	\N
17056	2 	3	oz	85	\N	\N
17057	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	207	\N	\N
17057	2 	3	oz	85	\N	\N
17058	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	210	\N	\N
17058	2 	3	oz	85	\N	\N
17059	1 	1	oz	28.350000000000001	\N	\N
17059	2 	1	lb	453.60000000000002	\N	\N
17060	1 	1	unit, cooked (yield from 1 lb raw meat)	272	\N	\N
17060	2 	3	oz	85	\N	\N
17061	1 	1	unit, cooked (yield from 1 lb raw meat)	327	\N	\N
17061	2 	3	oz	85	\N	\N
17062	1 	1	oz	28.350000000000001	\N	\N
17062	2 	1	lb	453.60000000000002	\N	\N
17063	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	222	\N	\N
17063	2 	3	oz	85	\N	\N
17064	1 	1	oz	28.350000000000001	\N	\N
17064	2 	1	lb	453.60000000000002	\N	\N
17065	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	164	\N	\N
17065	2 	3	oz	85	\N	\N
17066	1 	1	oz	28.350000000000001	\N	\N
17066	2 	1	lb	453.60000000000002	\N	\N
17067	1 	1	unit, cooked (yield from 1 lb raw meat)	286	\N	\N
17067	2 	3	oz	85	\N	\N
17068	1 	1	oz	28.350000000000001	\N	\N
17068	2 	1	lb	453.60000000000002	\N	\N
17069	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	168	\N	\N
17069	2 	3	oz	85	\N	\N
17070	1 	1	oz	28.350000000000001	\N	\N
17070	2 	1	lb	453.60000000000002	\N	\N
17071	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	138	\N	\N
17071	2 	3	oz	85	\N	\N
17072	1 	1	oz	28.350000000000001	\N	\N
17072	2 	1	lb	453.60000000000002	\N	\N
17073	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	258	\N	\N
17073	2 	3	oz	85	\N	\N
17074	1 	1	oz	28.350000000000001	\N	\N
17074	2 	1	lb	453.60000000000002	\N	\N
17075	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	218	\N	\N
17075	2 	3	oz	85	\N	\N
17076	1 	1	oz	28.350000000000001	\N	\N
17076	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 85 g)	65	\N	\N
17077	1 	3	oz	85	\N	\N
17077	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 85 g)	43	\N	\N
17078	1 	1	oz	28.350000000000001	\N	\N
17078	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 85 g)	42	\N	\N
17079	1 	3	oz	85	\N	\N
17079	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 85 g)	30	\N	\N
17080	1 	1	oz	28.350000000000001	\N	\N
17080	2 	1	lb	453.60000000000002	\N	\N
17081	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	241	\N	\N
17081	2 	3	oz	85	\N	\N
17082	1 	1	oz	28.350000000000001	\N	\N
17082	2 	1	lb	453.60000000000002	\N	\N
17083	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	152	\N	\N
17083	2 	3	oz	85	\N	\N
17084	1 	1	oz	28.350000000000001	\N	\N
17084	2 	1	lb	453.60000000000002	\N	\N
17085	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	206	\N	\N
17085	2 	3	oz	85	\N	\N
17086	1 	1	oz	28.350000000000001	\N	\N
17086	2 	1	lb	453.60000000000002	\N	\N
17087	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	157	\N	\N
17087	2 	3	oz	85	\N	\N
17088	1 	1	oz	28.350000000000001	\N	\N
17088	2 	1	lb	453.60000000000002	\N	\N
17089	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	209	\N	\N
17089	2 	3	oz	85	\N	\N
17090	1 	1	oz	28.350000000000001	\N	\N
17090	2 	1	lb	453.60000000000002	\N	\N
17091	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	192	\N	\N
17091	2 	3	oz	85	\N	\N
17092	1 	1	oz	28.350000000000001	\N	\N
17092	2 	1	lb	453.60000000000002	\N	\N
17093	1 	1	unit, cooked (yield from 1 lb raw meat)	290	\N	\N
17093	2 	3	oz	85	\N	\N
17094	1 	1	oz	28.350000000000001	\N	\N
17094	2 	1	lb	453.60000000000002	\N	\N
17095	1 	1	unit, cooked (yield from 1 lb raw meat)	272	\N	\N
17095	2 	3	oz	85	\N	\N
17096	1 	1	unit, cooked (yield from 1 lb raw meat)	295	\N	\N
17096	2 	3	oz	85	\N	\N
17097	1 	1	unit, cooked (yield from 1 lb raw meat)	304	\N	\N
17097	2 	3	oz	85	\N	\N
17098	1 	1	unit, cooked (yield from 1 lb raw meat)	358	\N	\N
17098	2 	3	oz	85	\N	\N
17099	1 	1	oz	28.350000000000001	\N	\N
17099	2 	1	lb	453.60000000000002	\N	\N
17100	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	267	\N	\N
17100	2 	3	oz	85	\N	\N
17101	1 	1	unit, cooked (yield from 1 lb raw meat)	295	\N	\N
17101	2 	3	oz	85	\N	\N
17102	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	289	\N	\N
17102	2 	3	oz	85	\N	\N
17103	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	351	\N	\N
17103	2 	3	oz	85	\N	\N
17104	1 	1	oz	28.350000000000001	\N	\N
17104	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 195 g)	125	\N	\N
17105	1 	3	oz	85	\N	\N
17105	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 195 g)	80	\N	\N
17106	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	229	\N	\N
17106	2 	3	oz	85	\N	\N
17107	1 	1	oz	28.350000000000001	\N	\N
17107	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 195 g)	113	\N	\N
17108	1 	3	oz	85	\N	\N
17108	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 195 g)	69	\N	\N
17109	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	208	\N	\N
17109	2 	3	oz	85	\N	\N
17110	1 	1	oz	28.350000000000001	\N	\N
17110	2 	1	lb	453.60000000000002	\N	\N
17111	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	177	\N	\N
17111	2 	3	oz	85	\N	\N
17112	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	240	\N	\N
17112	2 	3	oz	85	\N	\N
17113	1 	1	oz	28.350000000000001	\N	\N
17113	2 	1	lb	453.60000000000002	\N	\N
17114	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	163	\N	\N
17114	2 	3	oz	85	\N	\N
17115	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	215	\N	\N
17115	2 	3	oz	85	\N	\N
17116	1 	1	oz	28.350000000000001	\N	\N
17116	2 	1	lb	453.60000000000002	\N	\N
17117	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	191	\N	\N
17117	2 	3	oz	85	\N	\N
17118	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	258	\N	\N
17118	2 	3	oz	85	\N	\N
17119	1 	1	oz	28.350000000000001	\N	\N
17119	2 	1	lb	453.60000000000002	\N	\N
17120	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	182	\N	\N
17120	2 	3	oz	85	\N	\N
17121	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	251	\N	\N
17121	2 	3	oz	85	\N	\N
17122	1 	1	oz	28.350000000000001	\N	\N
17122	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 385 g)	304	\N	\N
17123	1 	3	oz	85	\N	\N
17123	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 385 g)	173	\N	\N
17124	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	283	\N	\N
17124	2 	3	oz	85	\N	\N
17125	1 	1	oz	28.350000000000001	\N	\N
17125	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 385 g)	289	\N	\N
17126	1 	3	oz	85	\N	\N
17126	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 385 g)	160	\N	\N
17127	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	272	\N	\N
17127	2 	3	oz	85	\N	\N
17128	1 	1	oz	28.350000000000001	\N	\N
17128	2 	1	lb	453.60000000000002	\N	\N
17129	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	186	\N	\N
17129	2 	3	oz	85	\N	\N
17130	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	244	\N	\N
17130	2 	3	oz	85	\N	\N
17131	1 	1	oz	28.350000000000001	\N	\N
17131	2 	1	lb	453.60000000000002	\N	\N
17132	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	174	\N	\N
17132	2 	3	oz	85	\N	\N
17133	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	236	\N	\N
17133	2 	3	oz	85	\N	\N
17134	1 	1	oz	28.350000000000001	\N	\N
17134	2 	1	lb	453.60000000000002	\N	\N
17135	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	205	\N	\N
17135	2 	3	oz	85	\N	\N
17136	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	269	\N	\N
17136	2 	3	oz	85	\N	\N
17137	1 	1	oz	28.350000000000001	\N	\N
17137	2 	1	lb	453.60000000000002	\N	\N
17138	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	183	\N	\N
17138	2 	3	oz	85	\N	\N
17139	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	251	\N	\N
17139	2 	3	oz	85	\N	\N
17140	1 	1	oz	28.350000000000001	\N	\N
17140	2 	1	lb	453.60000000000002	\N	\N
17141	1 	1	unit, cooked (yield from 1 lb raw meat)	263	\N	\N
17141	2 	3	oz	85	\N	\N
17142	1 	1	oz	28.350000000000001	\N	\N
17142	2 	4	oz	113	\N	\N
17143	1 	1	unit, cooked (yield from 1 lb raw meat)	299	\N	\N
17143	2 	3	oz	85	\N	\N
17144	1 	1	oz	28.350000000000001	\N	\N
17144	2 	1	lb	453.60000000000002	\N	\N
17145	1 	1	piece, cooked (yield from 1 lb raw meat, boneless)	340	\N	\N
17145	2 	3	oz	85	\N	\N
17146	1 	1	oz	28.350000000000001	\N	\N
17146	2 	1	lb	453.60000000000002	\N	\N
17147	1 	1	piece, cooked (yield from 1 lb raw meat, boneless)	277	\N	\N
17147	2 	3	oz	85	\N	\N
17150	1 	1	oz	28.350000000000001	\N	\N
17150	2 	1	lb	453.60000000000002	\N	\N
17151	1 	1	piece, cooked (yield from 1 lb raw meat, boneless)	313	\N	\N
17151	2 	3	oz	85	\N	\N
17152	1 	1	oz	28.350000000000001	\N	\N
17152	2 	1	lb	453.60000000000002	\N	\N
17153	1 	1	piece, cooked (yield from 1 lb raw meat, boneless)	340	\N	\N
17153	2 	3	oz	85	\N	\N
17156	1 	1	oz	28.350000000000001	\N	\N
17156	2 	1	lb	453.60000000000002	\N	\N
17157	1 	1	piece, cooked (yield from 1 lb raw meat, boneless)	340	\N	\N
17157	2 	3	oz	85	\N	\N
17158	1 	1	oz	28.350000000000001	\N	\N
17158	2 	1	lb	453.60000000000002	\N	\N
17159	1 	1	piece, cooked (yield from 1 lb raw meat, boneless)	340	\N	\N
17159	2 	3	oz	85	\N	\N
17160	1 	1	oz	28.350000000000001	\N	\N
17160	2 	1	lb	453.60000000000002	\N	\N
17161	1 	1	piece, cooked (yield from 1 lb raw meat, boneless)	340	\N	\N
17161	2 	3	oz	85	\N	\N
17162	1 	1	oz	28.350000000000001	\N	\N
17162	2 	1	lb	453.60000000000002	\N	\N
17163	1 	1	piece, cooked (yield from 1 lb raw meat, boneless)	340	\N	\N
17163	2 	3	oz	85	\N	\N
17164	1 	1	oz	28.350000000000001	\N	\N
17164	2 	1	lb	453.60000000000002	\N	\N
17165	1 	1	piece, cooked (yield from 1 lb raw meat, boneless)	340	\N	\N
17165	2 	3	oz	85	\N	\N
17166	1 	1	oz	28.350000000000001	\N	\N
17166	2 	1	lb	453.60000000000002	\N	\N
17167	1 	1	piece, cooked (yield from 1 lb raw meat, boneless)	340	\N	\N
17167	2 	3	oz	85	\N	\N
17168	1 	1	oz	28.350000000000001	\N	\N
17168	2 	1	lb	453.60000000000002	\N	\N
17169	1 	1	piece, cooked (yield from 1 lb raw meat, boneless)	340	\N	\N
17169	2 	3	oz	85	\N	\N
17170	1 	1	oz	28.350000000000001	\N	\N
17170	2 	1	lb	453.60000000000002	\N	\N
17171	1 	1	piece, cooked (yield from 1 lb raw meat, boneless)	340	\N	\N
17171	2 	3	oz	85	\N	\N
17172	1 	1	oz	28.350000000000001	\N	\N
17172	2 	1	lb	453.60000000000002	\N	\N
17173	1 	1	piece, cooked (yield from 1 lb raw meat, boneless)	340	\N	\N
17173	2 	3	oz	85	\N	\N
17174	1 	1	oz	28.350000000000001	\N	\N
17174	2 	1	lb	453.60000000000002	\N	\N
17175	1 	1	piece, cooked (yield from 1 lb raw meat, boneless)	313	\N	\N
17175	2 	3	oz	85	\N	\N
17176	1 	1	piece, cooked (yield from 1 lb raw meat, boneless)	399	\N	\N
17176	2 	3	oz	85	\N	\N
17177	1 	1	oz	28.350000000000001	\N	\N
17177	2 	1	lb	453.60000000000002	\N	\N
17178	1 	1	piece, cooked (yield from 1 lb raw meat, boneless)	313	\N	\N
17178	2 	3	oz	85	\N	\N
17179	1 	1	piece, cooked (yield from 1 lb raw meat, boneless)	299	\N	\N
17179	2 	3	oz	85	\N	\N
17180	1 	1	oz	28.350000000000001	\N	\N
17180	2 	1	lb	453.60000000000002	\N	\N
17181	1 	1	piece, cooked (yield from 1 lb raw meat, boneless)	299	\N	\N
17181	2 	3	oz	85	\N	\N
17182	1 	1	piece, cooked (yield from 1 lb raw meat, boneless)	399	\N	\N
17182	2 	3	oz	85	\N	\N
17183	1 	1	oz	28.350000000000001	\N	\N
17183	2 	1	lb	453.60000000000002	\N	\N
17184	1 	1	piece, cooked (yield from 1 lb raw meat, boneless)	313	\N	\N
17184	2 	3	oz	85	\N	\N
17185	1 	1	oz	28.350000000000001	\N	\N
17185	2 	4	oz	113	\N	\N
17186	1 	1	unit, cooked (yield from 1 lb raw meat)	347	\N	\N
17186	2 	3	oz	85	\N	\N
17187	1 	1	unit, cooked (yield from 1 lb raw meat)	240	\N	\N
17187	2 	3	oz	85	\N	\N
17188	1 	1	oz	28.350000000000001	\N	\N
17188	2 	4	oz	113	\N	\N
17189	1 	1	unit, cooked (yield from 1 lb raw meat)	339	\N	\N
17189	2 	3	oz	85	\N	\N
17190	1 	1	unit, cooked (yield from 1 lb raw meat)	330	\N	\N
17190	2 	3	oz	85	\N	\N
17191	1 	1	oz	28.350000000000001	\N	\N
17191	2 	4	oz	113	\N	\N
17192	1 	1	unit, cooked (yield from 1 lb raw meat)	191	\N	\N
17192	2 	3	oz	85	\N	\N
17193	1 	1	oz	28.350000000000001	\N	\N
17193	2 	4	oz	113	\N	\N
17194	1 	1	unit, cooked (yield from 1 lb raw meat)	198	\N	\N
17194	2 	3	oz	85	\N	\N
17195	1 	1	oz	28.350000000000001	\N	\N
17195	2 	4	oz	113	\N	\N
17196	1 	1	unit, cooked (yield from 1 lb raw meat)	255	\N	\N
17196	2 	3	oz	85	\N	\N
17197	1 	1	oz	28.350000000000001	\N	\N
17197	2 	4	oz	113	\N	\N
17198	1 	1	unit, cooked (yield from 1 lb raw meat)	184	\N	\N
17198	2 	3	oz	85	\N	\N
17199	1 	1	oz	28.350000000000001	\N	\N
17199	2 	4	oz	113	\N	\N
17200	1 	1	unit, cooked (yield from 1 lb raw meat)	336	\N	\N
17200	2 	3	oz	85	\N	\N
17201	1 	1	unit, cooked (yield from 1 lb raw meat)	322	\N	\N
17201	2 	3	oz	85	\N	\N
17203	1 	1	slice (yield from 116g raw liver)	80	5	6.6269999999999998
17204	1 	1	slice (yield from 99g raw liver)	67	6	6.4370000000000003
17205	1 	1	oz	28.350000000000001	\N	\N
17205	2 	4	oz	113	\N	\N
17206	1 	1	unit, cooked (yield from 1 lb raw meat)	381	\N	\N
17206	2 	3	oz	85	\N	\N
17207	1 	1	oz	28.350000000000001	\N	\N
17207	2 	4	oz	113	\N	\N
17208	1 	1	unit, cooked (yield from 1 lb raw meat)	300	\N	\N
17208	2 	3	oz	85	\N	\N
17209	1 	1	oz	28.350000000000001	\N	\N
17209	2 	8	oz	227	\N	\N
17210	1 	1	oz	28.350000000000001	\N	\N
17210	2 	4	oz	113	\N	\N
17211	1 	1	unit, cooked (yield from 1 lb raw meat)	231	\N	\N
17211	2 	3	oz	85	\N	\N
17212	1 	1	oz	28.350000000000001	\N	\N
17212	2 	4	oz	113	\N	\N
17213	1 	1	unit, cooked (yield from 1 lb raw meat)	240	\N	\N
17213	2 	3	oz	85	\N	\N
17214	1 	1	oz	28.350000000000001	\N	\N
17214	2 	4	oz	113	\N	\N
17215	1 	1	unit, cooked (yield from 1 lb raw meat)	295	\N	\N
17215	2 	3	oz	85	\N	\N
17216	1 	1	oz	28.350000000000001	\N	\N
17216	2 	4	oz	113	\N	\N
17217	1 	1	unit, cooked (yield from 1 lb raw meat)	345	\N	\N
17217	2 	3	oz	85	\N	\N
17218	1 	1	oz	28.350000000000001	\N	\N
17218	2 	4	oz	113	\N	\N
17219	1 	3	oz	85	\N	\N
17220	1 	1	oz	28.350000000000001	\N	\N
17220	2 	4	oz	113	\N	\N
17221	1 	1	unit, cooked (yield from 1 lb raw meat)	255	\N	\N
17221	2 	3	oz	85	\N	\N
17222	1 	1	oz	28.350000000000001	\N	\N
17222	2 	4	oz	113	\N	\N
17223	1 	1	unit, cooked (yield from 1 lb raw meat)	255	\N	\N
17223	2 	3	oz	85	\N	\N
17224	1 	1	oz	28.350000000000001	\N	\N
17224	2 	4	oz	113	\N	\N
17225	1 	1	unit, cooked (yield from 1 lb raw meat)	313	\N	\N
17225	2 	3	oz	85	\N	\N
17226	1 	1	oz	28.350000000000001	\N	\N
17226	2 	1	lb	453.60000000000002	\N	\N
17227	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	250	\N	\N
17227	2 	3	oz	85	\N	\N
17228	1 	1	oz	28.350000000000001	\N	\N
17228	2 	1	lb	453.60000000000002	\N	\N
17229	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	148	\N	\N
17229	2 	3	oz	85	\N	\N
17230	1 	1	oz	28.350000000000001	\N	\N
17230	2 	1	lb	453.60000000000002	\N	\N
17231	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	260	\N	\N
17231	2 	3	oz	85	\N	\N
17232	1 	1	oz	28.350000000000001	\N	\N
17232	2 	1	lb	453.60000000000002	\N	\N
17233	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	267	\N	\N
17233	2 	3	oz	85	\N	\N
17234	1 	1	oz	28.350000000000001	\N	\N
17234	2 	1	lb	453.60000000000002	\N	\N
17235	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	260	\N	\N
17235	2 	3	oz	85	\N	\N
17236	1 	1	oz	28.350000000000001	\N	\N
17236	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 102 g)	79	\N	\N
17237	1 	3	oz	85	\N	\N
17237	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 102 g)	53	\N	\N
17238	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	265	\N	\N
17238	2 	3	oz	85	\N	\N
17239	1 	1	oz	28.350000000000001	\N	\N
17239	2 	1	lb	453.60000000000002	\N	\N
17240	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	222	\N	\N
17240	2 	3	oz	85	\N	\N
17241	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	248	\N	\N
17241	2 	3	oz	85	\N	\N
17242	1 	1	oz	28.350000000000001	\N	\N
17242	2 	1	lb	453.60000000000002	\N	\N
17243	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	213	\N	\N
17243	2 	3	oz	85	\N	\N
17244	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	242	\N	\N
17244	2 	3	oz	85	\N	\N
17245	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	263	\N	\N
17245	2 	3	oz	85	\N	\N
17246	1 	1	oz	28.350000000000001	\N	\N
17246	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 102 g)	84	\N	\N
17247	1 	3	oz	85	\N	\N
17247	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 102 g)	45	\N	\N
17248	1 	3	oz	85	\N	\N
17248	2 	1	steak, excluding refuse (yield from 1 raw steak, with refuse, weighing 102 g)	59	\N	\N
17249	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	284	\N	\N
17249	2 	3	oz	85	\N	\N
17250	1 	1	oz	28.350000000000001	\N	\N
17250	2 	1	lb	453.60000000000002	\N	\N
17251	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	207	\N	\N
17251	2 	3	oz	85	\N	\N
17252	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	250	\N	\N
17252	2 	3	oz	85	\N	\N
17253	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	256	\N	\N
17253	2 	3	oz	85	\N	\N
17254	1 	1	oz	28.350000000000001	\N	\N
17254	2 	1	lb	453.60000000000002	\N	\N
17255	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	242	\N	\N
17255	2 	3	oz	85	\N	\N
17256	1 	1	oz	28.350000000000001	\N	\N
17256	2 	1	lb	453.60000000000002	\N	\N
17257	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	168	\N	\N
17257	2 	3	oz	85	\N	\N
17258	1 	1	oz	28.350000000000001	\N	\N
17258	2 	1	lb	453.60000000000002	\N	\N
17259	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	253	\N	\N
17259	2 	3	oz	85	\N	\N
17260	1 	1	oz	28.350000000000001	\N	\N
17260	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 85 g)	63	\N	\N
17261	1 	3	oz	85	\N	\N
17261	2 	1	chop, excluding refuse (yield from 1 raw chop, with refuse, weighing 85 g)	42	\N	\N
17262	1 	1	oz	28.350000000000001	\N	\N
17262	2 	1	lb	453.60000000000002	\N	\N
17263	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	233	\N	\N
17263	2 	3	oz	85	\N	\N
17264	1 	1	oz	28.350000000000001	\N	\N
17264	2 	1	lb	453.60000000000002	\N	\N
17265	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	233	\N	\N
17265	2 	3	oz	85	\N	\N
17267	1 	1	oz	28.350000000000001	\N	\N
17267	2 	1	lb	453.60000000000002	\N	\N
17267	3 	4	oz	113	\N	\N
17268	1 	1	oz	28.350000000000001	\N	\N
17268	2 	1	lb	453.60000000000002	\N	\N
17268	3 	4	oz	113	\N	\N
17269	1 	1	oz	28.350000000000001	\N	\N
17269	2 	1	lb	453.60000000000002	\N	\N
17269	3 	4	oz	113	\N	\N
17270	1 	1	oz	28.350000000000001	\N	\N
17271	1 	1	oz	28.350000000000001	\N	\N
17271	2 	1	lb	453.60000000000002	\N	\N
17272	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	283	\N	\N
17272	2 	3	oz	85	\N	\N
17273	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	291	\N	\N
17273	2 	3	oz	85	\N	\N
17274	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	274	\N	\N
17274	2 	3	oz	85	\N	\N
17275	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	237	\N	\N
17275	2 	3	oz	85	\N	\N
17276	1 	1	oz	28.350000000000001	\N	\N
17276	2 	1	lb	453.60000000000002	\N	\N
17277	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	194	\N	\N
17277	2 	3	oz	85	\N	\N
17278	1 	1	oz	28.350000000000001	\N	\N
17278	2 	1	lb	453.60000000000002	\N	\N
17279	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	223	\N	\N
17279	2 	3	oz	85	\N	\N
17280	1 	1	oz	28.350000000000001	\N	\N
17280	2 	1	lb	453.60000000000002	\N	\N
17280	3 	3	oz	85	\N	\N
17281	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	270	\N	\N
17281	2 	3	oz	85	\N	\N
17282	1 	1	oz	28.350000000000001	\N	\N
17282	2 	1	lb	453.60000000000002	\N	\N
17282	3 	3	oz	85	\N	\N
17283	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	236	\N	\N
17283	2 	3	oz	85	\N	\N
17284	1 	1	oz	28.350000000000001	\N	\N
17284	2 	1	lb	453.60000000000002	\N	\N
17284	3 	3	oz	85	\N	\N
17285	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	248	\N	\N
17285	2 	3	oz	85	\N	\N
17286	1 	1	oz	28.350000000000001	\N	\N
17286	2 	1	lb	453.60000000000002	\N	\N
17286	3 	3	oz	85	\N	\N
17287	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	211	\N	\N
17287	2 	3	oz	85	\N	\N
17288	1 	1	oz	28.350000000000001	\N	\N
17288	2 	1	lb	453.60000000000002	\N	\N
17288	3 	3	oz	85	\N	\N
17289	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	180	\N	\N
17289	2 	3	oz	85	\N	\N
17290	1 	1	oz	28.350000000000001	\N	\N
17290	2 	1	lb	453.60000000000002	\N	\N
17290	3 	3	oz	85	\N	\N
17291	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	284	\N	\N
17291	2 	3	oz	85	\N	\N
17292	1 	1	oz	28.350000000000001	\N	\N
17292	2 	1	lb	453.60000000000002	\N	\N
17292	3 	3	oz	85	\N	\N
17293	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	251	\N	\N
17293	2 	3	oz	85	\N	\N
17294	1 	1	oz	28.350000000000001	\N	\N
17294	2 	1	lb	453.60000000000002	\N	\N
17294	3 	3	oz	85	\N	\N
17295	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	277	\N	\N
17295	2 	3	oz	85	\N	\N
17296	1 	1	oz	28.350000000000001	\N	\N
17296	2 	1	lb	453.60000000000002	\N	\N
17296	3 	3	oz	85	\N	\N
17297	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	246	\N	\N
17297	2 	3	oz	85	\N	\N
17298	1 	1	oz	28.350000000000001	\N	\N
17298	2 	1	lb	453.60000000000002	\N	\N
17298	3 	3	oz	85	\N	\N
17299	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	306	\N	\N
17299	2 	3	oz	85	\N	\N
17300	1 	1	oz	28.350000000000001	\N	\N
17300	2 	1	lb	453.60000000000002	\N	\N
17300	3 	3	oz	85	\N	\N
17301	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	259	\N	\N
17301	2 	3	oz	85	\N	\N
17302	1 	1	oz	28.350000000000001	\N	\N
17303	1 	3	oz	85	\N	\N
17304	1 	1	oz	28.350000000000001	\N	\N
17305	1 	3	oz	85	\N	\N
17306	1 	1	oz	28.350000000000001	\N	\N
17307	1 	3	oz	85	\N	\N
17308	1 	1	oz	28.350000000000001	\N	\N
17309	1 	3	oz	85	\N	\N
17310	1 	1	oz	28.350000000000001	\N	\N
17310	2 	3	oz	85	\N	\N
17311	1 	3	oz	85	\N	\N
17312	1 	1	oz	28.350000000000001	\N	\N
17312	2 	3	oz	85	\N	\N
17313	1 	3	oz	85	\N	\N
17314	1 	1	oz	28.350000000000001	\N	\N
17314	2 	1	lb	453.60000000000002	\N	\N
17314	3 	3	oz	85	\N	\N
17315	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	286	\N	\N
17315	2 	3	oz	85	\N	\N
17316	1 	1	oz	28.350000000000001	\N	\N
17316	2 	1	lb	453.60000000000002	\N	\N
17316	3 	3	oz	85	\N	\N
17317	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	241	\N	\N
17317	2 	3	oz	85	\N	\N
17318	1 	1	oz	28.350000000000001	\N	\N
17318	2 	1	lb	453.60000000000002	\N	\N
17318	3 	3	oz	85	\N	\N
17319	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	262	\N	\N
17319	2 	3	oz	85	\N	\N
17320	1 	1	oz	28.350000000000001	\N	\N
17320	2 	1	lb	453.60000000000002	\N	\N
17320	3 	3	oz	85	\N	\N
17321	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	222	\N	\N
17321	2 	3	oz	85	\N	\N
17322	1 	1	oz	28.350000000000001	\N	\N
17322	2 	3	oz	85	\N	\N
17323	1 	3	oz	85	\N	\N
17324	1 	1	oz	28.350000000000001	\N	\N
17324	2 	3	oz	85	\N	\N
17325	1 	3	oz	85	\N	\N
17326	1 	1	oz	28.350000000000001	\N	\N
17326	2 	1	lb	453.60000000000002	\N	\N
17326	3 	3	oz	85	\N	\N
17327	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	273	\N	\N
17327	2 	3	oz	85	\N	\N
17328	1 	1	oz	28.350000000000001	\N	\N
17328	2 	1	lb	453.60000000000002	\N	\N
17328	3 	3	oz	85	\N	\N
17329	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	233	\N	\N
17329	2 	3	oz	85	\N	\N
17331	1 	1	patty ( yield from 112.7 g raw meat )	87	6	1.1830000000000001
17331	2 	1	serving ( 3 oz )	85	\N	\N
17332	1 	1	steak ( yield from 309.7 g raw meat )	194	6	53.356000000000002
17332	2 	1	serving ( 3 oz )	85	\N	\N
17333	1 	1	roast ( yield from 1247 g raw meat )	774	6	98.507999999999996
17333	2 	1	serving ( 3 oz )	85	\N	\N
17334	1 	1	roast	1237	6	67.793000000000006
17335	1 	1	steak ( yield from 232.8 g raw meat )	179	6	17.041
17335	2 	1	serving ( 3 oz )	85	\N	\N
17336	1 	1	steak	180	6	32.411999999999999
17336	2 	1	serving ( 3 oz )	85	\N	\N
17337	1 	1	steak	489	6	75.718999999999994
17339	1 	1	patty ( yield from 104.1 g raw meat )	95	5	3.887
17339	2 	1	serving ( 3 oz )	85	\N	\N
17340	1 	1	steak ( yield from 148.1 g raw meat )	114	7	36.725000000000001
17340	2 	1	serving ( 3 oz )	85	\N	\N
17341	1 	1	steak ( yield from 233.1 g raw meat )	176	8	61.154000000000003
17341	2 	1	serving ( 3 oz )	85	\N	\N
17342	1 	1	steak ( yield from 123.5 g raw meat )	92	8	36.673000000000002
17342	2 	1	serving ( 3 oz )	85	\N	\N
17344	1 	1	patty	93	6	4.0099999999999998
17344	2 	1	serving ( 3 oz )	85	\N	\N
17345	1 	1	steak	54	6	17.271999999999998
17345	2 	1	serving ( 3 oz )	85	\N	\N
17346	1 	1	roast	293	6	82.004000000000005
17346	2 	1	serving ( 3 oz )	85	\N	\N
17347	1 	1	roast ( yield from 271.8 g raw meat )	202	6	106.80200000000001
17347	2 	1	serving ( 3 oz )	85	\N	\N
17348	1 	1	steak ( yield from 134.9 g raw meat )	102	6	7.5010000000000003
17348	2 	1	serving ( 3 oz )	85	\N	\N
18001	1 	1	oz	28.350000000000001	\N	\N
18001	2 	1	bagel (3" dia)	57	\N	\N
18001	3 	1	bagel (3-1/2" dia)	71	\N	\N
18001	4 	1	bagel (4" dia)	89	\N	\N
18001	5 	1	bagel, mini (2-1/2" dia)	26	\N	\N
18001	6 	1	bagel (4-1/2" dia)	110	\N	\N
18002	1 	1	oz	28.350000000000001	\N	\N
18002	2 	1	bagel (3" dia)	53	\N	\N
18002	3 	1	bagel (3-1/2" dia)	66	\N	\N
18002	4 	1	bagel (4" dia)	83	\N	\N
18002	5 	1	bagel, mini (2-1/2" dia)	24	\N	\N
18002	6 	1	bagel (4-1/2" dia)	102	\N	\N
18003	1 	1	bagel, mini (2-1/2" dia)	26	\N	\N
18003	2 	1	small bagel (3" dia)	69	14	11.387
18003	3 	1	medium bagel (3-1/2" to 4" dia)	105	43	7.6189999999999998
18003	4 	1	large bagel (4-1/2" dia)	131	7	9.8450000000000006
18003	5 	1	oz	28.350000000000001	\N	\N
18005	1 	1	oz	28.350000000000001	\N	\N
18005	2 	1	bagel (3" dia)	57	\N	\N
18005	3 	1	bagel (3-1/2" dia)	71	\N	\N
18005	4 	1	bagel (4" dia)	89	\N	\N
18005	5 	1	bagel, mini (2-1/2" dia)	26	\N	\N
18005	6 	1	bagel (4-1/2" dia)	118	\N	\N
18006	1 	1	oz	28.350000000000001	\N	\N
18006	2 	1	bagel (3" dia)	53	\N	\N
18006	3 	1	bagel (3-1/2" dia)	66	\N	\N
18006	4 	1	bagel (4" dia)	83	\N	\N
18006	5 	1	bagel, mini (2-1/2" dia)	24	\N	\N
18006	6 	1	bagel (4-1/2" dia)	110	\N	\N
18007	1 	1	oz	28.350000000000001	\N	\N
18007	2 	1	bagel (3" dia)	57	\N	\N
18007	3 	1	bagel (3-1/2" dia)	71	\N	\N
18007	4 	1	bagel (4" dia)	89	\N	\N
18007	5 	1	bagel, mini (2-1/2" dia)	26	\N	\N
18007	6 	1	bagel (4-1/2" dia)	110	\N	\N
18009	1 	1	oz	28.350000000000001	\N	\N
18009	2 	1	biscuit	35	\N	\N
18009	3 	1	large	77	\N	\N
18009	4 	1	medium	51	\N	\N
18009	5 	1	small	35	\N	\N
18009	10	1	biscuit (2-1/2" dia)	35	\N	\N
18010	1 	1	cup, homemade	114	\N	\N
18010	2 	1	cup, purchased	120	\N	\N
18010	3 	1	cup, poured from box	128	\N	\N
18010	4 	1	cup, spooned into cup	120	\N	\N
18010	5 	1	oz	28.350000000000001	\N	\N
18011	1 	1	oz	28.350000000000001	\N	\N
18012	1 	1	oz	28.350000000000001	\N	\N
18012	2 	1	biscuit (2" dia)	23	\N	\N
18013	1 	1	oz	28.350000000000001	\N	\N
18013	2 	1	biscuit (2-1/4" dia)	21	\N	\N
18014	1 	1	oz	28.350000000000001	\N	\N
18014	2 	1	biscuit (2-1/2" dia)	30	\N	\N
18015	1 	1	oz	28.350000000000001	\N	\N
18015	2 	1	biscuit (2-1/2" dia)	27	\N	\N
18016	1 	1	oz	28.350000000000001	\N	\N
18016	2 	1	biscuit (4" dia)	101	\N	\N
18016	3 	1	small (1-1/2" dia)	14	\N	\N
18016	4 	1	biscuit (2-1/2" dia)	60	\N	\N
18017	1 	1	oz	28.350000000000001	\N	\N
18017	2 	1	biscuit (2-1/2" dia)	44	\N	\N
18019	1 	1	oz	28.350000000000001	\N	\N
18019	2 	1	individual loaf (include Keebler Elfin Loaves)	57	\N	\N
18019	3 	1	slice	60	\N	\N
18021	1 	1	oz	28.350000000000001	\N	\N
18021	2 	1	slice	45	\N	\N
18022	1 	1	oz	28.350000000000001	\N	\N
18022	2 	1	package (8.5 oz)	241	\N	\N
18023	1 	1	oz	28.350000000000001	\N	\N
18023	2 	1	piece	60	\N	\N
18024	1 	1	oz	28.350000000000001	\N	\N
18024	2 	1	piece	65	\N	\N
18025	1 	1	oz	28.350000000000001	\N	\N
18025	2 	1	cubic inch	3.2000000000000002	\N	\N
18025	3 	1	slice, large or thick	30	\N	\N
18025	4 	1	slice, regular	25	\N	\N
18025	5 	1	slice regular, crust not eaten	12.199999999999999	\N	\N
18025	6 	1	slice	25	\N	\N
18025	7 	1	slice, thin	20	\N	\N
18025	8 	1	slice thin, crust not eaten	9.4000000000000004	\N	\N
18027	1 	1	oz	28.350000000000001	\N	\N
18027	2 	1	slice (5" x 3" x 1/2")	40	\N	\N
18028	1 	1	oz	28.350000000000001	\N	\N
18028	2 	1	slice (5" x 3" x 1/2")	37	\N	\N
18029	1 	1	slice, small (2" x 2-1/2" x 1-3/4")	32	8	5.8600000000000003
18029	2 	1	slice, medium (4" x 2-1/2" x 1-3/4")	64	6	11.327999999999999
18029	3 	1	slice, large (6" x 2-1/2" x 1-3/4")	96	6	16.949000000000002
18029	4 	1	oz	28.350000000000001	\N	\N
18030	1 	1	slice, small	29	\N	\N
18030	2 	1	slice, medium	59	\N	\N
18030	3 	1	slice, large	88	\N	\N
18030	4 	1	oz	28.350000000000001	\N	\N
18032	1 	1	oz	28.350000000000001	\N	\N
18033	1 	1	oz	28.350000000000001	\N	\N
18033	2 	1	slice, large (4-1/2" x 3-1/4" x 3/4")	30	\N	\N
18033	3 	1	slice, medium	20	\N	\N
18033	4 	1	slice, small (3-1/4" x 2-1/2" x 1/2")	10	\N	\N
18035	1 	1	oz	28.350000000000001	\N	\N
18035	2 	1	slice, large	32	\N	\N
18035	3 	1	slice	26	\N	\N
18036	1 	1	oz	28.350000000000001	\N	\N
18036	2 	1	slice, large	29	\N	\N
18036	3 	1	slice	24	\N	\N
18037	1 	1	oz	28.350000000000001	\N	\N
18037	2 	1	slice	30	\N	\N
18038	1 	1	oz	28.350000000000001	\N	\N
18038	2 	1	slice	27	\N	\N
18039	1 	1	oz	28.350000000000001	\N	\N
18039	2 	1	slice	27	\N	\N
18040	1 	1	oz	28.350000000000001	\N	\N
18040	2 	1	slice	25	\N	\N
18041	1 	1	pita, large (6-1/2" dia)	60	\N	\N
18041	2 	1	pita, small  (4" dia)	28	\N	\N
18042	1 	1	pita, large (6-1/2" dia)	64	\N	\N
18042	2 	1	pita, small  (4" dia)	28	\N	\N
18043	1 	1	oz	28.350000000000001	\N	\N
18043	2 	1	slice	19	\N	\N
18044	1 	1	oz	28.350000000000001	\N	\N
18044	2 	1	slice, regular	26	\N	\N
18044	3 	1	slice, snack-size	7	\N	\N
18044	4 	1	slice, thin	20	\N	\N
18044	5 	1	slice (5" x 4" x 3/8")	32	\N	\N
18045	1 	1	oz	28.350000000000001	\N	\N
18045	2 	1	slice (5" x 4" x 3/8")	29	\N	\N
18047	1 	1	oz	28.350000000000001	\N	\N
18047	2 	1	slice, large	32	\N	\N
18047	3 	1	slice	26	\N	\N
18047	4 	1	slice, thin	23	\N	\N
18048	1 	1	oz	28.350000000000001	\N	\N
18048	2 	1	slice, large	29	\N	\N
18048	3 	1	slice	24	\N	\N
18048	4 	1	slice, thin	21	\N	\N
18049	1 	1	oz	28.350000000000001	\N	\N
18049	2 	1	slice	23	\N	\N
18050	1 	1	oz	28.350000000000001	\N	\N
18050	2 	1	slice	19	\N	\N
18051	1 	1	oz	28.350000000000001	\N	\N
18051	2 	1	slice	23	\N	\N
18053	1 	1	oz	28.350000000000001	\N	\N
18053	2 	1	slice	23	\N	\N
18053	3 	1	slice, thick	32	\N	\N
18053	4 	1	slice, thin	20	\N	\N
18055	1 	1	oz	28.350000000000001	\N	\N
18055	2 	1	slice	23	\N	\N
18057	1 	1	oz	28.350000000000001	\N	\N
18057	2 	1	slice	23	\N	\N
18059	1 	1	oz	28.350000000000001	\N	\N
18059	2 	1	slice	27	\N	\N
18060	1 	1	oz	28.350000000000001	\N	\N
18060	2 	1	slice	32	\N	\N
18060	3 	1	slice, snack-size	7	\N	\N
18060	4 	1	slice, thin	20	\N	\N
18061	1 	1	oz	28.350000000000001	\N	\N
18061	2 	1	slice, large	29	\N	\N
18061	3 	1	slice, regular	24	\N	\N
18061	4 	1	slice, thin	18	\N	\N
18064	1 	1	oz	28.350000000000001	\N	\N
18064	2 	1	slice	25	\N	\N
18065	1 	1	oz	28.350000000000001	\N	\N
18065	2 	1	slice	23	\N	\N
18066	1 	1	oz	28.350000000000001	\N	\N
18066	2 	1	slice	36	\N	\N
18068	1 	1	oz	28.350000000000001	\N	\N
18068	2 	1	slice	28	\N	\N
18069	1 	1	cup, crumbs	45	\N	\N
18069	2 	1	cup, cubes	35	\N	\N
18069	3 	1	oz	28.350000000000001	\N	\N
18069	4 	1	slice, large	30	\N	\N
18069	5 	1	slice	25	\N	\N
18069	6 	1	slice crust not eaten	12	\N	\N
18069	7 	1	slice, thin	20	\N	\N
18069	8 	1	slice thin, crust not eaten	9	\N	\N
18069	9 	1	slice, very thin	15	\N	\N
18070	1 	1	cup, crumbs	45	\N	\N
18070	2 	1	cup, cubes	42	\N	\N
18070	3 	1	oz	28.350000000000001	\N	\N
18070	4 	1	slice, large	27	\N	\N
18070	5 	1	slice crust not eaten	11	\N	\N
18070	6 	1	slice, thin	17	\N	\N
18070	7 	1	slice thin, crust not eaten	8	\N	\N
18070	8 	1	slice, very thin	13	\N	\N
18070	9 	1	slice	22	\N	\N
18071	1 	1	oz	28.350000000000001	\N	\N
18071	2 	1	slice	44	\N	\N
18073	1 	1	oz	28.350000000000001	\N	\N
18073	2 	1	slice	42	\N	\N
18073	3 	1	slice, thin (3-3/4" x 5" x 3/8")	33	\N	\N
18075	1 	1	oz	28.350000000000001	\N	\N
18075	2 	1	slice	28	\N	\N
18076	1 	1	oz	28.350000000000001	\N	\N
18076	2 	1	slice	25	\N	\N
18077	1 	1	oz	28.350000000000001	\N	\N
18077	2 	1	slice	46	\N	\N
18077	3 	1	slice, thin (3-3/4" x 5" x 3/8")	33	\N	\N
18078	1 	1	oz	28.350000000000001	\N	\N
18078	2 	1	slice	42	\N	\N
18078	3 	1	slice, thin (3-3/4" x 5" x 3/8")	30	\N	\N
18079	1 	1	cup	108	\N	\N
18079	2 	1	oz	28.350000000000001	\N	\N
18080	1 	1	cup, small pieces	46	\N	\N
18080	2 	1	stick, small (approx 4-1/4" long)	5	\N	\N
18080	3 	1	stick (7-5/8" x 5/8")	10	\N	\N
18080	4 	1	stick (9-1/4" x 3/8")	6	\N	\N
18081	1 	1	oz	28.350000000000001	\N	\N
18081	2 	1	package (6 oz)	170	\N	\N
18082	1 	1	oz	28.350000000000001	\N	\N
18082	2 	0.5	cup	100	\N	\N
18084	1 	1	oz	28.350000000000001	\N	\N
18084	2 	1	package (6 oz)	170	\N	\N
18085	1 	1	oz	28.350000000000001	\N	\N
18085	2 	0.5	cup	100	\N	\N
18086	1 	1	piece (1/12 of 12 oz cake)	28	\N	\N
18086	2 	1	cake (9" dia x 4")	340	\N	\N
18087	1 	1	oz	28.350000000000001	\N	\N
18087	2 	1	package (14.5 oz)	411	\N	\N
18088	1 	1	piece (1/12 of 10" dia)	50	\N	\N
18088	2 	1	tube cake (10" dia, 4-3/8" high)	596	\N	\N
18090	1 	1	oz	28.350000000000001	\N	\N
18090	2 	1	piece (1/6 of pie)	92	\N	\N
18092	1 	1	oz	28.350000000000001	\N	\N
18092	2 	1	package (18 oz)	510	\N	\N
18095	1 	1	oz	28.350000000000001	\N	\N
18095	2 	1	piece (1/8 cake)	71	\N	\N
18096	1 	1	oz	28.350000000000001	\N	\N
18096	2 	1	piece (1/8 of 18 oz cake)	64	\N	\N
18097	1 	1	oz	28.350000000000001	\N	\N
18097	2 	1	package (18.25 oz)	517	\N	\N
18099	1 	1	oz	28.350000000000001	\N	\N
18099	2 	1	package (18.50 oz)	524	\N	\N
18101	1 	1	cake, 2-layer (8" or 9" dia)	1137	\N	\N
18101	2 	1	piece (1/12 of 9" dia)	95	\N	\N
18102	1 	1	oz	28.350000000000001	\N	\N
18102	2 	1	piece (1/12 of 9" dia)	112	\N	\N
18103	1 	1	oz	28.350000000000001	\N	\N
18103	2 	1	piece (1/6 of 16 oz cake)	76	\N	\N
18104	1 	1	oz	28.350000000000001	\N	\N
18104	2 	1	individual cake	57	\N	\N
18104	3 	1	piece (1/9 of 20 oz cake)	63	\N	\N
18105	1 	1	oz	28.350000000000001	\N	\N
18105	2 	1	piece (1/6 of 19 oz cake)	90	\N	\N
18106	1 	1	oz	28.350000000000001	\N	\N
18106	2 	1	piece (1/8 cake)	50	\N	\N
18107	1 	1	oz	28.350000000000001	\N	\N
18107	2 	1	package (10.5 oz)	298	\N	\N
18108	1 	1	oz	28.350000000000001	\N	\N
18108	2 	1	piece (1/8 of 8" x 5-3/4" cake)	56	\N	\N
18110	1 	1	oz	28.350000000000001	\N	\N
18110	2 	1	piece	43	\N	\N
18112	1 	1	oz	28.350000000000001	\N	\N
18112	2 	1	package (18.25 oz)	517	\N	\N
18114	1 	1	oz	28.350000000000001	\N	\N
18114	2 	1	package (14.5 oz)	411	\N	\N
18116	1 	1	oz	28.350000000000001	\N	\N
18116	2 	1	piece (1/9 of 8" square)	74	\N	\N
18117	1 	1	oz	28.350000000000001	\N	\N
18117	2 	1	package (18.25 oz)	517	\N	\N
18119	1 	1	oz	28.350000000000001	\N	\N
18119	2 	1	piece (1/9 of 8" square)	115	\N	\N
18120	1 	1	piece (1/10 of cake)	30	\N	\N
18120	2 	1	piece (1/12 of 12 oz cake)	28	\N	\N
18121	1 	1	piece (1/10 of 10.6 oz cake)	30	\N	\N
18121	2 	1	piece (1/12 of 12 oz cake)	28	\N	\N
18121	3 	1	snack cake (2.5 oz)	71	\N	\N
18126	1 	1	oz	28.350000000000001	\N	\N
18127	1 	1	oz	28.350000000000001	\N	\N
18127	2 	1	cupcake	50	\N	\N
18128	1 	1	oz	28.350000000000001	\N	\N
18128	2 	1	cake	43	\N	\N
18131	1 	1	oz	28.350000000000001	\N	\N
18131	2 	1	package (8 oz)	227	\N	\N
18133	1 	1	oz	28.350000000000001	\N	\N
18133	2 	1	piece (1/12 of 16 oz cake)	38	\N	\N
18134	1 	1	oz	28.350000000000001	\N	\N
18134	2 	1	piece (1/12 of 16 oz cake)	63	\N	\N
18135	1 	1	oz	28.350000000000001	\N	\N
18135	2 	1	package (18.50 oz)	524	\N	\N
18137	1 	1	oz	28.350000000000001	\N	\N
18137	2 	1	package (18.50 oz)	524	\N	\N
18139	1 	1	cake, 2-layer (8" or 9" dia)	887	\N	\N
18139	2 	1	piece (1/12 of 9" dia)	74	\N	\N
18140	1 	1	oz	28.350000000000001	\N	\N
18140	2 	1	piece (1/8 of 18 oz cake)	64	\N	\N
18141	1 	1	oz	28.350000000000001	\N	\N
18141	2 	1	piece (1/8 of 18 oz cake)	64	\N	\N
18142	1 	1	oz	28.350000000000001	\N	\N
18142	2 	1	package (18.50 oz)	524	\N	\N
18144	1 	1	oz	28.350000000000001	\N	\N
18144	2 	1	package (18.50 oz)	524	\N	\N
18146	1 	1	cake, 2-layer (8" dia)	817	\N	\N
18146	2 	1	piece (1/12 of 8" dia)	68	\N	\N
18147	1 	1	oz	28.350000000000001	\N	\N
18147	2 	1	piece (1/6 of 17 oz cake)	80	\N	\N
18148	1 	1	oz	28.350000000000001	\N	\N
18148	2 	1	piece (1/12 of 9" dia)	99	\N	\N
18150	1 	1	oz	28.350000000000001	\N	\N
18150	2 	1	Arrowroot biscuit (include Arrowroot cookie)	4.9000000000000004	\N	\N
18150	3 	1	cracker	2.5	\N	\N
18150	4 	1	individual box (2 oz)	57	\N	\N
18151	1 	1	oz	28.350000000000001	\N	\N
18151	2 	1	square, large (2-3/4" sq x 7/8")	56	\N	\N
18151	3 	1	package, Little Debbie (twin wrapped)	61	\N	\N
18152	1 	1	oz	28.350000000000001	\N	\N
18152	2 	1	package (21.5 oz)	610	\N	\N
18154	1 	1	oz	28.350000000000001	\N	\N
18154	2 	1	brownie (2" square)	24	\N	\N
18155	1 	1	oz	28.350000000000001	\N	\N
18155	2 	1	cookie	5	\N	\N
18156	1 	1	oz	28.350000000000001	\N	\N
18156	2 	1	cookie	21	\N	\N
18157	1 	1	cup, crumbs	112	\N	\N
18157	2 	1	oz	28.350000000000001	\N	\N
18157	3 	1	wafer	6	\N	\N
18158	1 	1	oz	28.350000000000001	\N	\N
18158	2 	1	cookie	10	\N	\N
18159	1 	1	oz	28.350000000000001	\N	\N
18159	2 	1	cookie Pepperidge Farm Chocolate Chunk Pecan	12	\N	\N
18159	3 	1	cookie, big (3-1/2" - 4" dia) (include Grandma brand)	40	\N	\N
18159	4 	1	cookie, large (include Keebler Rich 'n Chips, Pecan Chips Delux)	14	\N	\N
18159	5 	1	cookie, medium (2-1/4" dia)	10	\N	\N
18159	6 	1	cookie, bite size (include Mini Chips Ahoy!)	2.2000000000000002	\N	\N
18160	1 	1	oz	28.350000000000001	\N	\N
18160	2 	1	cookie	15	\N	\N
18161	1 	1	oz	28.350000000000001	\N	\N
18161	2 	1	package (17.5 oz)	496	\N	\N
18163	1 	1	portion, dough spoon from roll	29	3	4.2190000000000003
18163	2 	1	oz	28.350000000000001	\N	\N
18164	1 	1	oz	28.350000000000001	\N	\N
18164	2 	1	cookie, medium (2-1/4" dia)	12	\N	\N
18165	1 	1	oz	28.350000000000001	\N	\N
18165	2 	1	bar (2" square)	32	\N	\N
18165	3 	1	cookie, medium (2-1/4" dia)	16	\N	\N
18166	1 	1	oz	28.350000000000001	\N	\N
18166	2 	1	cookie	10	\N	\N
18167	1 	1	oz	28.350000000000001	\N	\N
18167	2 	1	cookie	17	\N	\N
18168	1 	1	oz	28.350000000000001	\N	\N
18168	2 	1	cookie	13	\N	\N
18169	1 	1	oz	28.350000000000001	\N	\N
18169	2 	1	cookie, medium (2" dia)	24	\N	\N
18170	1 	1	oz	28.350000000000001	\N	\N
18170	2 	1	Figaroo (2 square halves)	43	\N	\N
18170	3 	1	cookie	16	\N	\N
18170	4 	1	individual package (2 oz package containing 2 3" bars)	57	\N	\N
18171	1 	1	oz	28.350000000000001	\N	\N
18171	2 	1	cookie	8	\N	\N
18172	1 	1	oz	28.350000000000001	\N	\N
18172	2 	1	cookie	7	\N	\N
18172	3 	1	large (approx 3-1/2" to 4" dia)	32	\N	\N
18173	1 	1	cup, crushed	84	\N	\N
18173	2 	1	oz	28.350000000000001	\N	\N
18173	3 	1	large rectangular piece or 2 squares or 4 small rectangular pieces	14	\N	\N
18173	4 	1	cracker (2-1/2" square)	7	\N	\N
18174	1 	1	oz	28.350000000000001	\N	\N
18174	2 	1	cracker (2-1/2" square)	14	\N	\N
18175	1 	1	oz	28.350000000000001	\N	\N
18175	2 	1	anisette sponge (4" x 1-1/8" x 7/8")	13	\N	\N
18175	3 	1	breakfast treat (approx 4" x 2" x 7/8")	24	\N	\N
18175	5 	1	ladyfinger	11	\N	\N
18176	1 	1	oz	28.350000000000001	\N	\N
18176	2 	1	Fudge Mashmallow	28	\N	\N
18176	3 	1	pie, marshmallow (3" dia x 3/4")	39	\N	\N
18176	4 	1	cookie, small (1-3/4" dia x 3/4")	13	\N	\N
18177	1 	1	oz	28.350000000000001	\N	\N
18177	2 	1	large (3-1/2" to 4" dia) (include Archway brand)	32	\N	\N
18177	3 	1	medium	15	\N	\N
18177	4 	1	cookie, Little Debbie	20	\N	\N
18178	1 	1	oz	28.350000000000001	\N	\N
18178	2 	1	cookie, big (3-1/2" - 4" dia) (include Archway brand, Grandma brand)	25	\N	\N
18178	3 	1	large	18	\N	\N
18179	1 	1	oz	28.350000000000001	\N	\N
18179	2 	1	cookie	15	\N	\N
18180	1 	1	oz	28.350000000000001	\N	\N
18180	2 	1	package (17.5 oz)	496	\N	\N
18182	1 	1	oz	28.350000000000001	\N	\N
18182	2 	1	portion, dough for 1 cookie	16	\N	\N
18183	1 	1	oz	28.350000000000001	\N	\N
18183	2 	1	cookie	12	\N	\N
18184	1 	1	oz	28.350000000000001	\N	\N
18184	2 	1	cookie (2-5/8" dia)	15	\N	\N
18185	1 	1	oz	28.350000000000001	\N	\N
18185	2 	1	cookie	15	\N	\N
18186	1 	1	oz	28.350000000000001	\N	\N
18186	2 	1	cookie	15	\N	\N
18187	1 	1	oz	28.350000000000001	\N	\N
18187	2 	1	portion, dough for 1 cookie	16	\N	\N
18188	1 	1	oz	28.350000000000001	\N	\N
18188	2 	1	cookie	12	\N	\N
18189	1 	1	oz	28.350000000000001	\N	\N
18189	2 	1	cookie (3" dia)	20	\N	\N
18190	1 	1	oz	28.350000000000001	\N	\N
18190	2 	1	cookie	14	\N	\N
18191	1 	1	oz	28.350000000000001	\N	\N
18191	2 	1	cookie	15	\N	\N
18192	1 	1	oz	28.350000000000001	\N	\N
18192	2 	1	cookie (1-5/8" square)	8	\N	\N
18193	1 	1	oz	28.350000000000001	\N	\N
18193	2 	1	cookie (2" dia)	14	\N	\N
18196	1 	1	oz	28.350000000000001	\N	\N
18196	2 	1	package (8.5 oz)	241	\N	\N
18197	1 	1	oz	28.350000000000001	\N	\N
18197	2 	1	brownie (2" square)	22	\N	\N
18198	1 	1	oz	28.350000000000001	\N	\N
18198	2 	1	cookie, medium (1-5/8" dia)	7	\N	\N
18199	1 	1	oz	28.350000000000001	\N	\N
18199	2 	1	cookie	10	\N	\N
18200	1 	1	oz	28.350000000000001	\N	\N
18200	2 	1	cookie, medium (1-5/8" dia)	7	\N	\N
18201	1 	1	oz	28.350000000000001	\N	\N
18201	2 	1	cookie	10	\N	\N
18202	1 	1	oz	28.350000000000001	\N	\N
18202	2 	1	wafer	4	\N	\N
18203	1 	1	oz	28.350000000000001	\N	\N
18203	2 	1	cookie, medium (1-5/8" dia)	7	\N	\N
18204	1 	1	oz	28.350000000000001	\N	\N
18204	2 	1	cookie	15	\N	\N
18205	1 	1	cookie dough for 1rolled cookie	17	3	0.747
18205	2 	1	cookie 1 pre-sliced cookie dough	26	5	0.44600000000000001
18205	3 	1	oz	28.350000000000001	\N	\N
18206	1 	1	cookie 1 rolled cookie dough	15	3	1.141
18206	2 	1	cookie 1 pre-sliced cookie dough	23	5	0.44900000000000001
18206	3 	1	oz	28.350000000000001	\N	\N
18208	1 	1	oz	28.350000000000001	\N	\N
18208	2 	1	cookie (3" dia)	14	\N	\N
18209	1 	1	oz	28.350000000000001	\N	\N
18209	2 	1	wafer, large (3-1/2" x 1" x 1/2")	9	\N	\N
18209	3 	1	wafer, small (2-1/2" x 3/4" x 1/4")	3.5	\N	\N
18210	1 	1	oz	28.350000000000001	\N	\N
18210	2 	1	cookie, oval (3-1/8" x 1-1/4" x 3/8")	15	\N	\N
18210	3 	1	cookie, round (1-3/4" dia)	10	\N	\N
18211	1 	1	oz	28.350000000000001	\N	\N
18211	2 	1	sheet	245	\N	\N
18211	3 	1	shell	40	\N	\N
18212	1 	1	cup, crumbs	80	\N	\N
18212	2 	1	oz	28.350000000000001	\N	\N
18212	3 	1	large	6	\N	\N
18212	4 	1	medium	4	\N	\N
18212	5 	1	small	3	\N	\N
18213	1 	1	oz	28.350000000000001	\N	\N
18213	2 	1	wafer	6	\N	\N
18214	1 	1	cup, bite size	62	\N	\N
18214	2 	1	cup, crushed	72	\N	\N
18214	3 	1	gold fish	0.59999999999999998	\N	\N
18214	4 	1	bag, single serving	28	\N	\N
18214	5 	1	cracker, small square	1	\N	\N
18214	6 	1	snack stick	2	\N	\N
18214	7 	1	cracker (1" square)	1	\N	\N
18214	8 	0.5	oz	14.199999999999999	\N	\N
18215	1 	6	cracker	39	\N	\N
18215	2 	1	sandwich	6.5	\N	\N
18215	3 	0.5	oz	14.199999999999999	\N	\N
18215	4 	1	cup, crushed	83	\N	\N
18216	1 	1	cup, crushed	55	\N	\N
18216	2 	1	crispbread	10	\N	\N
18216	3 	1	wafer, thin	2	\N	\N
18216	4 	1	wafer	10	\N	\N
18216	5 	1	cracker, Norwegian flatbread (4-3/4" x 2-3/4" x 1/16")	5.7999999999999998	\N	\N
18216	6 	0.5	oz	14.199999999999999	\N	\N
18216	7 	1	wafer, Rye Krisp (triple cracker)	25	\N	\N
18216	8 	1	crispbread, Wasa rye	10	\N	\N
18217	1 	1	matzo	28	\N	\N
18217	2 	0.5	oz	14.199999999999999	\N	\N
18218	1 	1	matzo	28	\N	\N
18218	2 	0.5	oz	14.199999999999999	\N	\N
18219	1 	1	matzo	28	\N	\N
18219	2 	0.5	oz	14.199999999999999	\N	\N
18220	1 	1	cup pieces	30	\N	\N
18220	2 	1	cup, rounds	33	\N	\N
18220	3 	1	melba round	3	\N	\N
18220	4 	1	piece (3-3/4" x 1-3/4" x 1/8")	5	\N	\N
18220	5 	0.5	oz	14.199999999999999	\N	\N
18221	1 	0.5	oz	14.199999999999999	\N	\N
18221	2 	1	toast	5	\N	\N
18222	1 	0.5	oz	14.199999999999999	\N	\N
18222	2 	1	toast	5	\N	\N
18223	1 	1	cracker	11	\N	\N
18223	2 	0.5	oz	14.199999999999999	\N	\N
18224	1 	1	rusk	10	\N	\N
18224	2 	0.5	oz	14.199999999999999	\N	\N
18225	1 	0.5	oz	14.199999999999999	\N	\N
18225	2 	1	cracker, sandwich	7	\N	\N
18226	1 	1	cup, crushed	61	\N	\N
18226	2 	1	cracker (4-1/2" x 2-1/2" x 1/8")	11	\N	\N
18226	3 	0.5	oz	14.199999999999999	\N	\N
18226	4 	1	cracker, triple	25	\N	\N
18227	1 	0.5	oz	14.199999999999999	\N	\N
18227	2 	1	cracker, triple	22	\N	\N
18228	1 	1	cup, crushed	70	\N	\N
18228	2 	1	cup oyster crackers	45	\N	\N
18228	3 	1	cracker	3	\N	\N
18228	4 	1	cracker, round large	10	\N	\N
18228	5 	1	cracker, oyster	1	\N	\N
18228	6 	0.5	oz	14.199999999999999	\N	\N
18228	7 	1	cracker, rectangle	6	\N	\N
18229	1 	1	cup, bite size	62	\N	\N
18229	2 	1	cup, crushed	72	\N	\N
18229	3 	1	cracker, bite size	0.59999999999999998	\N	\N
18229	4 	1	cracker, rectangular	4	\N	\N
18229	5 	1	cracker, round	3	\N	\N
18229	6 	0.5	oz	14.199999999999999	\N	\N
18230	1 	0.5	oz	14.199999999999999	\N	\N
18230	2 	1	cracker, sandwich	7	\N	\N
18231	1 	0.5	oz	14.199999999999999	\N	\N
18231	2 	1	cracker, sandwich	7	\N	\N
18232	1 	1	cup, crushed	83	\N	\N
18232	5 	1	cracker	2	\N	\N
18232	9 	0.5	oz	14.199999999999999	\N	\N
18232	10	1	cracker, thin square	2	\N	\N
18233	1 	0.5	oz	14.199999999999999	\N	\N
18233	2 	1	cracker, sandwich	7	\N	\N
18234	1 	0.5	oz	14.199999999999999	\N	\N
18234	2 	1	cracker, sandwich	7	\N	\N
18235	1 	1	cup, crushed	94	\N	\N
18235	2 	1	cracker	4	\N	\N
18235	3 	10	Triscuit Bits	10	\N	\N
18235	4 	0.5	oz	14.199999999999999	\N	\N
18236	1 	1	cup	115	\N	\N
18236	2 	1	oz	28.350000000000001	\N	\N
18237	1 	1	oz	28.350000000000001	\N	\N
18237	2 	1	eclair (5" x 2" x 1-3/4")	48	\N	\N
18237	3 	1	cream puff shell	66	\N	\N
18238	1 	1	oz	28.350000000000001	\N	\N
18238	2 	1	cream puff	130	\N	\N
18238	3 	1	eclair (5" x 2" x 1-3/4")	90	\N	\N
18238	4 	1	cream puff, miniature	23	\N	\N
18239	1 	1	oz	28.350000000000001	\N	\N
18239	2 	1	croissant, mini	28	\N	\N
18239	3 	1	croissant, small	42	\N	\N
18239	4 	1	croissant, medium	57	\N	\N
18239	5 	1	croissant, large	67	\N	\N
18240	1 	1	oz	28.350000000000001	\N	\N
18240	2 	1	croissant, medium	57	\N	\N
18241	1 	1	oz	28.350000000000001	\N	\N
18241	2 	1	croissant, small	42	\N	\N
18241	3 	1	croissant, medium	57	\N	\N
18241	4 	1	croissant, large	67	\N	\N
18242	1 	1	cup	30	\N	\N
18242	2 	0.5	oz	14.199999999999999	\N	\N
18243	1 	1	cup	40	\N	\N
18243	2 	1	package, fast food	10	\N	\N
18243	3 	4	cubes	1	\N	\N
18243	4 	0.5	oz	14.199999999999999	\N	\N
18244	1 	1	oz	28.350000000000001	\N	\N
18244	2 	1	large (approx 7" dia)	142	\N	\N
18244	3 	1	small or frozen (approx 3" dia)	35	\N	\N
18244	4 	1	pastry (4-1/4" dia)	65	\N	\N
18244	5 	1	Toaster Strudel	53	\N	\N
18244	6 	1	piece (1/8 of 15 oz ring)	53	\N	\N
18245	1 	1	oz	28.350000000000001	\N	\N
18245	2 	1	pastry	71	\N	\N
18246	1 	1	oz	28.350000000000001	\N	\N
18246	2 	1	large (approx 7" dia)	142	\N	\N
18246	3 	1	small or frozen (approx 3" dia)	35	\N	\N
18246	4 	1	pastry (4-1/4" dia)	71	\N	\N
18246	5 	1	Toaster Strudel	53	\N	\N
18246	6 	1	piece (1/8 of 15 oz ring)	53	\N	\N
18247	1 	1	oz	28.350000000000001	\N	\N
18247	2 	1	pastry (4-1/4" dia)	65	\N	\N
18247	3 	1	piece (1/8 of 15 oz ring)	53	\N	\N
18248	1 	1	oz	28.350000000000001	\N	\N
18248	2 	1	doughnut stick	52	\N	\N
18248	3 	1	doughnut, long type (twist) (4-1/2" long)	52	\N	\N
18248	4 	1	doughnut, medium (3-1/4" dia)	47	\N	\N
18248	5 	1	doughnut, mini (1-1/2" dia) or doughnut hole	14	\N	\N
18248	6 	1	doughnut, large (4" dia)	71	\N	\N
18249	1 	1	oz	28.350000000000001	\N	\N
18249	2 	1	doughnut (2" dia)	28	\N	\N
18249	3 	1	doughnut, medium (approx 3" dia)	43	\N	\N
18249	4 	1	doughnut, large (approx 3-1/2" dia)	57	\N	\N
18250	1 	1	oz	28.350000000000001	\N	\N
18250	2 	1	doughnut, medium (approx 3" dia)	45	\N	\N
18251	1 	1	oz	28.350000000000001	\N	\N
18251	2 	1	doughnut (3-3/4" dia)	60	\N	\N
18251	3 	1	doughnut, medium (approx 3" dia)	42	\N	\N
18252	1 	1	oz	28.350000000000001	\N	\N
18252	2 	1	doughnut (2" dia)	28	\N	\N
18252	3 	1	doughnut, medium (approx 3" dia)	45	\N	\N
18253	1 	1	oz	28.350000000000001	\N	\N
18253	2 	1	cruller (3" dia)	41	\N	\N
18254	1 	1	oz	28.350000000000001	\N	\N
18254	2 	1	doughnut oval (3-1/2" x 2-1/2")	85	\N	\N
18255	1 	1	oz	28.350000000000001	\N	\N
18255	2 	1	doughnut hole	13	\N	\N
18255	3 	1	doughnut stick	56	\N	\N
18255	4 	1	extra large (approx 5" dia)	122	\N	\N
18255	5 	1	jumbo (approx 6" dia)	157	\N	\N
18255	6 	1	doughnut, large (approx 4-1/4" dia)	75	\N	\N
18255	7 	1	doughnut, long type (twist) approx 5-1/4" x 2-1/2" x 1-1/2" high)	90	\N	\N
18255	9 	1	doughnut, medium (approx 3-3/4" dia)	60	\N	\N
18255	10	1	doughnut, small (approx 3" dia)	31	\N	\N
18255	11	1	doughnut (approx 1-1/2 oz)	42	\N	\N
18255	13	1	honeybun (4" x 3")	65	\N	\N
18255	14	1	honeybun (4-1/2" x 3-1/2")	78	\N	\N
18255	15	1	honeybun (5" x 3-1/2")	85	\N	\N
18256	1 	1	oz	28.350000000000001	\N	\N
18256	2 	1	doughnut oval (3-1/2" x 2-1/2")	85	\N	\N
18257	1 	1	oz	28.350000000000001	\N	\N
18257	2 	1	cream puff (3-1/2" x 2")	112	\N	\N
18257	3 	1	eclair (5" x 2" x 1-3/4")	100	\N	\N
18257	4 	1	clair, frozen	78	\N	\N
18258	1 	1	oz	28.350000000000001	\N	\N
18258	2 	1	muffin	57	\N	\N
18259	1 	1	oz	28.350000000000001	\N	\N
18259	2 	1	muffin	52	\N	\N
18260	1 	1	oz	28.350000000000001	\N	\N
18260	2 	1	muffin	66	\N	\N
18261	1 	1	oz	28.350000000000001	\N	\N
18261	2 	1	muffin	61	\N	\N
18262	1 	1	oz	28.350000000000001	\N	\N
18262	2 	1	muffin	57	\N	\N
18263	1 	1	oz	28.350000000000001	\N	\N
18263	2 	1	muffin	52	\N	\N
18264	1 	1	oz	28.350000000000001	\N	\N
18264	2 	1	muffin	57	\N	\N
18265	1 	1	oz	28.350000000000001	\N	\N
18265	2 	1	muffin	52	\N	\N
18266	1 	1	oz	28.350000000000001	\N	\N
18266	2 	1	muffin	66	\N	\N
18267	1 	1	oz	28.350000000000001	\N	\N
18267	2 	1	muffin	61	\N	\N
18268	1 	1	oz	28.350000000000001	\N	\N
18268	2 	1	piece	59	\N	\N
18269	1 	1	oz	28.350000000000001	\N	\N
18269	2 	1	slice	65	\N	\N
18270	1 	1	cup	152	\N	\N
18270	2 	1	oz	28.350000000000001	\N	\N
18270	3 	1	hush puppy	22	\N	\N
18271	1 	1	oz	28.350000000000001	\N	\N
18271	2 	1	cone	4	\N	\N
18271	3 	1	large waffle cone	29	\N	\N
18272	1 	1	oz	28.350000000000001	\N	\N
18272	2 	1	cone	10	\N	\N
18273	1 	1	oz	28.350000000000001	\N	\N
18273	2 	1	muffin	57	\N	\N
18274	1 	1	mini	17	19	6.3689999999999998
18274	2 	1	small	66	15	10.207000000000001
18274	3 	1	medium	113	11	8.1419999999999995
18274	4 	1	large	139	8	6.2699999999999996
18274	5 	1	extra large	168	23	8.1639999999999997
18274	6 	1	oz	28.350000000000001	\N	\N
18275	1 	1	oz	28.350000000000001	\N	\N
18275	2 	1	package, mix + drained berries	356	\N	\N
18277	1 	1	oz	28.350000000000001	\N	\N
18277	2 	1	muffin, toaster	33	\N	\N
18278	1 	1	oz	28.350000000000001	\N	\N
18278	2 	1	muffin	57	\N	\N
18279	1 	1	mini	17	19	6.3689999999999998
18279	2 	1	small	66	15	10.207000000000001
18279	3 	1	medium	113	11	8.1419999999999995
18279	4 	1	large	139	8	6.2699999999999996
18279	5 	1	extra large	168	23	8.1639999999999997
18279	6 	1	oz	28.350000000000001	\N	\N
18280	1 	1	oz	28.350000000000001	\N	\N
18281	1 	1	oz	28.350000000000001	\N	\N
18281	2 	1	muffin, toaster	33	\N	\N
18282	1 	1	oz	28.350000000000001	\N	\N
18282	2 	1	muffin (2-3/4" dia x 2")	57	\N	\N
18283	1 	1	mini	17	19	6.3689999999999998
18283	2 	1	small	66	15	10.207000000000001
18283	3 	1	medium	113	11	8.1419999999999995
18283	4 	1	large	139	8	6.2699999999999996
18283	5 	1	extra large	168	23	8.1639999999999997
18283	6 	1	oz	28.350000000000001	\N	\N
18284	1 	1	oz	28.350000000000001	\N	\N
18284	2 	1	package (7 oz)	198	\N	\N
18286	1 	1	oz	28.350000000000001	\N	\N
18286	2 	1	muffin, toaster	36	\N	\N
18288	1 	1	pancake	41	35	1.3380000000000001
18288	2 	1	pancake (6" dia)	73	\N	\N
18288	3 	1	mini pancake	10.1	64	0.77200000000000002
18288	4 	1	oz	28.350000000000001	\N	\N
18289	1 	1	cup, poured from box	130	\N	\N
18289	2 	1	oz	28.350000000000001	\N	\N
18290	1 	1	oz	28.350000000000001	\N	\N
18290	2 	1	pancake (4" dia)	38	\N	\N
18290	3 	1	pancake (6" dia)	77	\N	\N
18291	1 	1	cup, poured from box	112	\N	\N
18291	2 	1	oz	28.350000000000001	\N	\N
18292	1 	1	oz	28.350000000000001	\N	\N
18292	2 	1	pancake (4" dia)	38	\N	\N
18292	3 	1	pancake (6" dia)	77	\N	\N
18293	1 	1	oz	28.350000000000001	\N	\N
18293	2 	1	pancake (4" dia)	38	\N	\N
18293	3 	1	pancake (6" dia)	77	\N	\N
18294	1 	1	oz	28.350000000000001	\N	\N
18294	2 	1	pancake (4" dia)	38	\N	\N
18294	3 	1	pancake (6" dia)	77	\N	\N
18295	1 	1	cup, poured from box	122	\N	\N
18295	2 	1	oz	28.350000000000001	\N	\N
18297	1 	1	oz	28.350000000000001	\N	\N
18297	2 	1	package (8 oz)	227	\N	\N
18299	1 	1	cup, poured from box	140	\N	\N
18299	2 	1	oz	28.350000000000001	\N	\N
18300	1 	1	oz	28.350000000000001	\N	\N
18300	2 	1	pancake (4" dia)	44	\N	\N
18300	3 	1	pancake (6" dia)	129	\N	\N
18301	1 	1	oz	28.350000000000001	\N	\N
18301	2 	1	piece (1/8 of 9" dia)	125	\N	\N
18301	3 	1	piece (1/6 of 8" pie)	117	\N	\N
18302	1 	1	oz	28.350000000000001	\N	\N
18302	2 	1	piece (1/8 of 9" dia)	155	\N	\N
18303	1 	1	oz	28.350000000000001	\N	\N
18303	2 	1	piece (1/8 of 9" dia)	92	\N	\N
18303	3 	1	piece (1/6 of 8" pie)	123	\N	\N
18304	1 	1	oz	28.350000000000001	\N	\N
18304	2 	1	pie (9" dia)	1186	\N	\N
18304	3 	1	piece (1/8 of 9" dia)	144	\N	\N
18305	1 	1	oz	28.350000000000001	\N	\N
18305	2 	1	piece (1/8 of 9" dia)	125	\N	\N
18305	3 	1	piece (1/6 of 8" pie)	117	\N	\N
18306	1 	1	oz	28.350000000000001	\N	\N
18306	2 	1	piece (1/8 of 9" dia)	147	\N	\N
18308	1 	1	oz	28.350000000000001	\N	\N
18308	2 	1	piece (1/8 of 9" dia)	125	\N	\N
18308	3 	1	piece (1/6 of 8" pie)	117	\N	\N
18309	1 	1	oz	28.350000000000001	\N	\N
18309	2 	1	piece (1/8 of 9" dia)	180	\N	\N
18310	1 	1	oz	28.350000000000001	\N	\N
18310	2 	1	piece (1/4 of 6" pie)	99	\N	\N
18310	3 	1	piece (1/6 of 8" pie)	113	\N	\N
18312	1 	1	oz	28.350000000000001	\N	\N
18312	2 	1	piece (1/8 of 9" dia)	95	\N	\N
18313	1 	1	oz	28.350000000000001	\N	\N
18313	2 	1	piece (1/6 of 7" pie)	64	\N	\N
18313	3 	1	piece (1/8 of 7" pie)	48	\N	\N
18314	1 	1	oz	28.350000000000001	\N	\N
18314	2 	1	piece (1/8 of 9" dia)	94	\N	\N
18316	1 	1	oz	28.350000000000001	\N	\N
18316	2 	1	piece (1/6 of 8" pie)	104	\N	\N
18317	1 	1	oz	28.350000000000001	\N	\N
18317	2 	1	piece (1/6 of 8" pie)	105	\N	\N
18319	1 	1	oz	28.350000000000001	\N	\N
18319	2 	1	pie (5" x 3-3/4")	128	\N	\N
18320	1 	1	oz	28.350000000000001	\N	\N
18320	2 	1	piece (1/6 of 8" pie)	113	\N	\N
18321	1 	1	oz	28.350000000000001	\N	\N
18321	2 	1	piece (1/8 of 9" dia)	127	\N	\N
18322	1 	1	oz	28.350000000000001	\N	\N
18322	2 	1	piece (1/8 of 9" dia)	165	\N	\N
18323	1 	1	oz	28.350000000000001	\N	\N
18323	2 	1	piece (1/6 of 8" pie)	117	\N	\N
18324	1 	1	oz	28.350000000000001	\N	\N
18324	2 	1	piece (1/6 of 8" pie)	113	\N	\N
18325	1 	1	oz	28.350000000000001	\N	\N
18325	2 	1	piece (1/8 of 9" dia)	122	\N	\N
18326	1 	1	oz	28.350000000000001	\N	\N
18326	2 	1	piece (1/6 of 8" pie)	109	\N	\N
18327	1 	1	oz	28.350000000000001	\N	\N
18327	2 	1	piece (1/8 of 9" dia)	155	\N	\N
18328	1 	1	oz	28.350000000000001	\N	\N
18328	2 	1	piece (1/8 of 9" dia)	126	\N	\N
18330	1 	1	pie shell (9" dia)	210	\N	\N
18330	2 	1	tart shell	22	\N	\N
18330	3 	1	crust, single 9"	239	\N	\N
18330	4 	1	piece (1/8 of 9" crust)	30	\N	\N
18332	1 	1	oz	28.350000000000001	\N	\N
18332	2 	1	package (10 oz)	284	\N	\N
18333	1 	1	crust, single 9"	160	\N	\N
18333	2 	1	piece (1/8 of 9" crust)	20	\N	\N
18334	1 	1	crust, single 9"	142	\N	\N
18334	2 	1	piece (1/8 of 9" crust)	18	\N	\N
18335	1 	1	crust, single 9"	126	\N	\N
18335	2 	1	piece (1/8 of 9" crust)	16	\N	\N
18336	1 	1	crust, single 9"	180	\N	\N
18336	2 	1	piece (1/8 of 9" crust)	23	\N	\N
18337	1 	1	oz	28.350000000000001	\N	\N
18337	2 	1	shell	47	\N	\N
18338	1 	1	oz	28.350000000000001	\N	\N
18338	2 	1	sheet dough	19	\N	\N
18339	1 	1	oz	28.350000000000001	\N	\N
18339	2 	1	package (6 oz)	170	\N	\N
18342	1 	1	roll (foot long frankfurter roll)	86	\N	\N
18342	2 	1	roll (hamburger, frankfurter, onion roll, bun, large roll)	43	\N	\N
18342	3 	1	roll (pan, dinner, or small roll) (2" square, 2" high)	28	\N	\N
18342	4 	1	roll (1 oz)	28	\N	\N
18344	1 	1	oz	28.350000000000001	\N	\N
18344	2 	1	roll (2-1/2" dia)	35	\N	\N
18345	1 	1	oz	28.350000000000001	\N	\N
18345	2 	1	roll	33	\N	\N
18346	1 	1	large (approx 3-1/2" to 4" dia)	43	\N	\N
18346	2 	1	medium	36	\N	\N
18346	3 	1	small (2-3/8" dia)	28	\N	\N
18347	1 	1	roll (1 oz)	28	\N	\N
18348	1 	1	roll (hamburger, frankfurter roll)	43	\N	\N
18348	2 	1	roll, large submarine, hoagie	135	\N	\N
18348	3 	1	medium (2-1/2" dia)	36	\N	\N
18348	4 	1	roll medium submarine, hoagie	94	\N	\N
18348	5 	1	roll (small submarine, hoagie roll)	65	\N	\N
18348	6 	1	roll (1 oz)	28	\N	\N
18349	1 	1	oz	28.350000000000001	\N	\N
18349	2 	1	roll	38	\N	\N
18350	1 	1	oz	28.350000000000001	\N	\N
18350	2 	1	roll	43	\N	\N
18351	1 	1	oz	28.350000000000001	\N	\N
18351	2 	1	roll	43	\N	\N
18352	1 	1	oz	28.350000000000001	\N	\N
18352	2 	1	roll	43	\N	\N
18353	1 	1	oz	28.350000000000001	\N	\N
18353	2 	1	roll (3-1/2" dia)	57	\N	\N
18354	1 	1	oz	28.350000000000001	\N	\N
18354	2 	1	piece	71	\N	\N
18355	1 	1	oz	28.350000000000001	\N	\N
18355	2 	1	roll	66	\N	\N
18356	1 	1	oz	28.350000000000001	\N	\N
18356	2 	1	large	83	\N	\N
18356	3 	1	roll (2-3/4" square)	60	\N	\N
18357	1 	1	oz	28.350000000000001	\N	\N
18357	2 	1	roll	30	\N	\N
18358	1 	1	oz	28.350000000000001	\N	\N
18358	2 	1	roll	30	\N	\N
18360	1 	1	oz	28.350000000000001	\N	\N
18360	2 	1	large (6-1/2" dia)	21	\N	\N
18360	3 	1	medium (approx 5" dia)	13.300000000000001	\N	\N
18360	4 	1	miniature (3" dia)	5	\N	\N
18361	1 	1	oz	28.350000000000001	\N	\N
18361	2 	1	toaster pastry	50	\N	\N
18362	1 	1	oz	28.350000000000001	\N	\N
18362	2 	1	Pop tart	52	\N	\N
18362	3 	1	toaster pastry	52	\N	\N
18363	1 	1	enchilada	19	20	0.626
18363	2 	1	tortilla	24	404	5.4050000000000002
18363	3 	1	oz	28.350000000000001	\N	\N
18364	1 	1	oz	28.350000000000001	\N	\N
18364	2 	1	tortilla medium (approx 6" dia)	30	120	2.984
18364	3 	1	tortilla (approx 7-8" dia)	46	428	6.0759999999999996
18364	4 	1	tortilla (approx 10" dia)	70	78	10.117000000000001
18364	5 	1	tortilla (approx 12" dia)	114	22	14.977
18365	1 	1	oz	28.350000000000001	\N	\N
18365	2 	1	waffle, square (4" square) (include frozen)	35	\N	\N
18367	1 	1	oz	28.350000000000001	\N	\N
18367	2 	1	waffle, round (7" dia)	75	\N	\N
18368	1 	1	oz	28.350000000000001	\N	\N
18368	2 	1	wrapper, eggroll (7" square)	32	\N	\N
18368	3 	1	wrapper, wonton (3-1/2" square)	8	\N	\N
18369	1 	1	tsp	4.5999999999999996	\N	\N
18369	2 	0.5	tsp	2.2999999999999998	\N	\N
18370	1 	1	tsp	4.5999999999999996	\N	\N
18370	2 	0.5	tsp	2.2999999999999998	\N	\N
18371	1 	1	tsp	5	\N	\N
18371	2 	0.5	tsp	2.5	\N	\N
18372	1 	1	tsp	4.5999999999999996	\N	\N
18372	2 	0.5	tsp	2.2999999999999998	\N	\N
18373	1 	1	tsp	3	\N	\N
18373	2 	0.5	tsp	1.5	\N	\N
18374	1 	1	cake (0.6 oz)	17	\N	\N
18375	1 	1	tbsp	12	\N	\N
18375	2 	1	tsp	4	\N	\N
18375	3 	1	package	7	\N	\N
18376	1 	1	cup	120	\N	\N
18376	2 	1	oz	28.350000000000001	\N	\N
18377	1 	1	oz	28.350000000000001	\N	\N
18377	2 	1	cookie (2-5/8" dia)	15	\N	\N
18378	1 	1	oz	28.350000000000001	\N	\N
18378	2 	1	cookie, medium (2-1/4" dia)	16	\N	\N
18383	1 	1	oz	28.350000000000001	\N	\N
18383	2 	1	slice	17	\N	\N
18384	1 	1	oz	28.350000000000001	\N	\N
18384	2 	1	slice	25	\N	\N
18385	1 	1	oz	28.350000000000001	\N	\N
18385	2 	1	slice	25	\N	\N
18386	1 	1	oz	28.350000000000001	\N	\N
18386	2 	1	muffin, toaster	31	\N	\N
18388	1 	1	oz	28.350000000000001	\N	\N
18388	2 	1	muffin, toaster	34	\N	\N
18390	1 	1	oz	28.350000000000001	\N	\N
18390	2 	1	pancake (4" dia)	38	\N	\N
18390	3 	1	pancake (6" dia)	77	\N	\N
18396	1 	1	oz	28.350000000000001	\N	\N
18396	2 	1	large roll or bun (3-1/2" dia)	43	\N	\N
18396	3 	1	roll (2-1/2" dia)	35	\N	\N
18398	1 	1	crust, single 9"	223	\N	\N
18398	2 	1	piece (1/8 of 9" crust)	28	\N	\N
18399	1 	1	crust, single 9"	244	\N	\N
18399	2 	1	piece (1/8 of 9" crust)	30	\N	\N
18400	1 	1	matzo	28	\N	\N
18400	2 	0.5	oz	14.199999999999999	\N	\N
18401	1 	1	cup	129	\N	\N
18401	2 	1	crust, single 9"	176	\N	\N
18401	3 	1	piece (1/8 of 9" crust)	22	\N	\N
18402	1 	1	crust, single 9"	194	\N	\N
18402	2 	1	piece (1/8 of 9" crust)	24	\N	\N
18403	1 	1	oz	28.350000000000001	\N	\N
18403	2 	1	waffle, round (4" dia)	33	\N	\N
18403	3 	1	waffle, square (4" square)	33	\N	\N
18406	1 	1	bagel, mini (2-1/2" dia)	26	\N	\N
18406	2 	1	small bagel (3" dia)	69	14	11.387
18406	3 	1	medium bagel (3-1/2" to 4" dia)	105	43	7.6189999999999998
18406	4 	1	large bagel (4-1/2" dia)	131	7	9.8450000000000006
18406	5 	1	oz	28.350000000000001	\N	\N
18407	1 	1	bagel, mini (2-1/2" dia)	26	\N	\N
18407	2 	1	small bagel (3" dia)	69	14	11.387
18407	3 	1	medium bagel (3-1/2" to 4")	105	43	7.6189999999999998
18407	4 	1	large bagel (4-1/2" dia)	131	7	9.8450000000000006
18407	5 	1	oz	28.350000000000001	\N	\N
18408	1 	1	bagel, mini (2-1/2" dia)	26	\N	\N
18408	2 	1	small bagel (3" dia)	69	14	11.387
18408	3 	1	medium bagel (3-1/2" to 4" dia)	105	43	7.6189999999999998
18408	4 	1	large bagel (4-1/2" dia)	131	7	9.8450000000000006
18408	5 	1	oz	28.350000000000001	\N	\N
18412	1 	1	oz	28.350000000000001	\N	\N
18412	2 	1	package (8.5 oz)	241	\N	\N
18413	1 	1	oz	28.350000000000001	\N	\N
18413	2 	1	pita, large (6-1/2" dia)	60	\N	\N
18414	1 	1	oz	28.350000000000001	\N	\N
18414	2 	1	slice, large	32	\N	\N
18414	3 	1	slice	26	\N	\N
18414	4 	1	slice, thin	23	\N	\N
18416	1 	1	cup, crumbs	45	\N	\N
18416	2 	1	cup, cubes	35	\N	\N
18416	3 	1	oz	28.350000000000001	\N	\N
18416	4 	1	slice, large	30	\N	\N
18416	5 	1	slice	25	\N	\N
18416	6 	1	slice, thin	20	\N	\N
18417	1 	1	oz	28.350000000000001	\N	\N
18417	2 	1	individual cake	57	\N	\N
18417	3 	1	piece (1/9 of 20 oz cake)	63	\N	\N
18418	1 	1	piece (1/10 of 10.6 oz cake)	30	\N	\N
18418	2 	1	piece (1/12 of 12 oz cake)	28	\N	\N
18418	3 	1	snack cake (2.5 oz)	71	\N	\N
18419	1 	1	oz	28.350000000000001	\N	\N
18419	2 	1	package (18.50 oz)	524	\N	\N
18420	1 	1	oz	28.350000000000001	\N	\N
18420	2 	1	package (18.50 oz)	524	\N	\N
18421	1 	1	oz	28.350000000000001	\N	\N
18421	2 	1	cookie	5	\N	\N
18422	1 	1	oz	28.350000000000001	\N	\N
18422	2 	1	cookie, medium (2-1/4" dia)	10	\N	\N
18422	3 	1	cookie, bite size (include Mini Chips Ahoy!)	2.2000000000000002	\N	\N
18423	1 	1	oz	28.350000000000001	\N	\N
18423	2 	1	anisette sponge (4" x 1-1/8" x 7/8")	13	\N	\N
18423	3 	1	breakfast treat (approx 4" x 2" x 7/8")	24	\N	\N
18423	5 	1	ladyfinger	11	\N	\N
18424	1 	1	cup, crushed	70	\N	\N
18424	2 	1	cup pieces	30	\N	\N
18424	3 	1	cup, rounds	33	\N	\N
18424	4 	1	melba round	3	\N	\N
18424	5 	1	piece (3-3/4" x 1-3/4" x 1/8")	5	\N	\N
18424	6 	0.5	oz	14.199999999999999	\N	\N
18424	7 	1	toast	5	\N	\N
18425	1 	1	cup oyster crackers	45	\N	\N
18425	2 	1	cracker	3	\N	\N
18425	3 	1	cracker, round large	10	\N	\N
18425	4 	1	cracker, oyster	1	\N	\N
18425	5 	0.5	oz	14.199999999999999	\N	\N
18425	6 	1	cracker, rectangle	6	\N	\N
18426	1 	1	cracker	3	\N	\N
18426	2 	0.5	oz	14.199999999999999	\N	\N
18427	1 	1	cup, bite size	62	\N	\N
18427	2 	1	cup, crushed	72	\N	\N
18427	3 	1	cracker, bite size	0.59999999999999998	\N	\N
18427	4 	1	cracker, rectangular	4	\N	\N
18427	5 	1	cracker, oval	3	\N	\N
18427	6 	1	cracker, round	3	\N	\N
18427	7 	0.5	oz	14.199999999999999	\N	\N
18428	1 	1	cup, crushed	3	\N	\N
18428	5 	1	cracker	2	\N	\N
18428	9 	0.5	oz	14.199999999999999	\N	\N
18428	10	1	cracker, thin square	2	\N	\N
18429	1 	1	cup, crushed	94	\N	\N
18429	2 	1	cracker	4	\N	\N
18429	3 	1	cracker, square	4	\N	\N
18429	4 	10	Triscuit Bits	10	\N	\N
18429	5 	0.5	oz	14.199999999999999	\N	\N
18430	1 	1	oz	28.350000000000001	\N	\N
18430	2 	1	large (approx 7" dia)	142	\N	\N
18430	3 	1	small or frozen (approx 3" dia)	35	\N	\N
18430	4 	1	pastry (4-1/4" dia)	65	\N	\N
18430	5 	1	Toaster Strudel	53	\N	\N
18430	6 	1	piece (1/8 of 15 oz ring)	53	\N	\N
18431	1 	1	oz	28.350000000000001	\N	\N
18431	2 	1	container (3 oz)	142	\N	\N
18431	3 	1	small or frozen (approx 3" dia)	35	\N	\N
18431	4 	1	pastry (4-1/4" dia)	71	\N	\N
18431	5 	1	Toaster Strudel	53	\N	\N
18431	6 	1	piece (1/8 of 15 oz ring)	53	\N	\N
18432	1 	1	oz	28.350000000000001	\N	\N
18432	2 	1	slice	23	\N	\N
18433	1 	1	oz	28.350000000000001	\N	\N
18433	2 	1	pastry	71	\N	\N
18434	1 	1	cup Cheez-its	62	\N	\N
18434	2 	1	cup, crushed	72	\N	\N
18434	3 	1	gold fish	0.59999999999999998	\N	\N
18434	4 	1	cracker (1" square)	1	\N	\N
18434	5 	0.5	oz	14.199999999999999	\N	\N
18435	1 	1	oz	28.350000000000001	\N	\N
18435	2 	1	pastry (4-1/4" dia)	71	\N	\N
18436	1 	1	oz	28.350000000000001	\N	\N
18436	2 	1	doughnut, medium (3-1/4" dia)	60	\N	\N
18437	1 	1	oz	28.350000000000001	\N	\N
18437	2 	1	muffin	57	\N	\N
18438	1 	1	oz	28.350000000000001	\N	\N
18438	2 	1	muffin	57	\N	\N
18439	1 	1	oz	28.350000000000001	\N	\N
18439	2 	1	muffin	57	\N	\N
18443	1 	1	oz	28.350000000000001	\N	\N
18443	2 	1	piece (1/8 of 9" dia)	125	\N	\N
18443	3 	1	piece (1/6 of 8" pie)	117	\N	\N
18444	1 	1	oz	28.350000000000001	\N	\N
18444	2 	1	pie (5" x 3-3/4")	128	\N	\N
18445	1 	1	oz	28.350000000000001	\N	\N
18445	2 	1	pie (5" x 3-3/4")	128	\N	\N
18446	1 	1	crust, single 9"	142	\N	\N
18446	2 	1	piece (1/8 of 9" crust)	16	\N	\N
18447	1 	1	oz	28.350000000000001	\N	\N
18447	2 	1	package (6 oz)	170	\N	\N
18448	1 	1	oz	28.350000000000001	\N	\N
18448	2 	1	medium (approx 5" dia)	13	\N	\N
18448	3 	1	miniature (3" dia)	5	\N	\N
18449	1 	1	oz	28.350000000000001	\N	\N
18449	2 	1	tortilla, medium (approx 6" dia)	26	\N	\N
18450	1 	1	oz	28.350000000000001	\N	\N
18450	2 	1	tortilla, medium (approx 6" dia)	32	\N	\N
18450	3 	1	tortilla (approx 10" dia)	72	\N	\N
18450	4 	1	tortilla (approx 12" dia)	117	\N	\N
18450	5 	1	tortilla (approx 7-8" dia)	49	\N	\N
18451	1 	1	oz	28.350000000000001	\N	\N
18451	2 	1	cake	340	\N	\N
18452	1 	1	oz	28.350000000000001	\N	\N
18452	2 	1	cupcake	43	\N	\N
18453	1 	1	oz	28.350000000000001	\N	\N
18453	2 	1	package (18.50 oz)	524	\N	\N
18456	1 	1	oz	28.350000000000001	\N	\N
18457	1 	3	saltines	15	\N	\N
18457	2 	6	saltines	30	\N	\N
18475	1 	1	pastry	52	\N	\N
18476	1 	1	pastry	52	\N	\N
18477	1 	1	pastry	52	\N	\N
18478	1 	1	pastry	50	\N	\N
18479	1 	1	pastry	50	\N	\N
18480	1 	1	pastry	52	\N	\N
18481	1 	1	pastry	52	\N	\N
18482	1 	1	pastry	52	\N	\N
18483	1 	1	pastry	52	\N	\N
18484	1 	1	pastry	52	\N	\N
18485	1 	1	pastry	52	\N	\N
18486	1 	1	pastry	52	\N	\N
18487	1 	1	pastry	52	\N	\N
18488	1 	1	pastry	52	\N	\N
18489	1 	1	pastry	52	\N	\N
18490	1 	1	pastry	54	\N	\N
18491	1 	1	pastry	52	\N	\N
18492	1 	1	pastry	52	\N	\N
18493	1 	1	pastry	52	\N	\N
18494	1 	1	pastry	50	\N	\N
18495	1 	1	pastry	52	\N	\N
18496	1 	1	pastry	52	\N	\N
18497	1 	1	pastry	52	\N	\N
18500	1 	1	serving	78	\N	\N
18502	1 	1	serving	85	\N	\N
18503	1 	1	bagel (3" dia)	81	\N	\N
18504	1 	1	bagel (4" dia)	102	\N	\N
18505	1 	1	serving	70	\N	\N
18505	2 	1	round waffle (4" dia) (include frozen)	35	\N	\N
18506	1 	1	waffle, round (4" dia) (include frozen)	35	\N	\N
18506	2 	1	serving	70	\N	\N
18507	1 	1	waffle, round (4" dia) (include frozen)	35	\N	\N
18507	2 	1	serving	70	\N	\N
18508	1 	1	pastry	62	\N	\N
18509	1 	1	pastry	62	\N	\N
18510	1 	1	pastry	62	\N	\N
18512	1 	1	waffle, round (4" dia) (include frozen)	35	\N	\N
18512	2 	1	serving	70	\N	\N
18513	1 	1	serving	24	\N	\N
18514	1 	1	serving	24	\N	\N
18515	1 	1	serving	24	\N	\N
18516	1 	1	serving	25	\N	\N
18517	1 	1	serving	25	\N	\N
18518	1 	1	serving	26	\N	\N
18519	1 	1	serving	24	\N	\N
18520	1 	1	serving	25	\N	\N
18521	1 	1	serving	25	\N	\N
18522	1 	1	serving	24	\N	\N
18523	1 	1	serving	26	\N	\N
18524	1 	1	serving	22	\N	\N
18525	1 	1	serving	25	\N	\N
18526	1 	1	serving	28	\N	\N
18527	1 	1	serving	25	\N	\N
18528	1 	1	serving	24	\N	\N
18529	1 	1	serving	26	\N	\N
18530	1 	1	serving	26	\N	\N
18531	1 	1	serving	26	\N	\N
18532	1 	1	serving	28	\N	\N
18533	1 	1	serving	28	\N	\N
18534	1 	1	serving	24	\N	\N
18535	1 	1	serving	26	\N	\N
18536	1 	1	serving	25	\N	\N
18537	1 	1	serving	25	\N	\N
18538	1 	1	serving	26	\N	\N
18539	1 	1	serving	26	\N	\N
18540	1 	1	serving	20	\N	\N
18541	1 	1	serving	21	\N	\N
18542	1 	1	serving	24	\N	\N
18543	1 	1	serving	24	\N	\N
18544	1 	1	serving	25	\N	\N
18545	1 	1	serving	26	\N	\N
18547	1 	1	serving	25	\N	\N
18548	1 	1	serving	24	\N	\N
18549	1 	1	serving	26	\N	\N
18550	1 	1	serving	28	\N	\N
18551	1 	1	serving	28	\N	\N
18552	1 	1	serving	30	\N	\N
18553	1 	1	serving	20	\N	\N
18554	1 	1	serving	32	\N	\N
18555	1 	1	serving	31	\N	\N
18556	1 	1	serving	31	\N	\N
18557	1 	1	serving	20	\N	\N
18558	1 	1	serving	37	\N	\N
18559	1 	1	serving	31	\N	\N
18560	1 	1	serving	28	\N	\N
18561	1 	1	serving	25	\N	\N
18562	1 	1	serving	32	\N	\N
18563	1 	1	serving	28	\N	\N
18564	1 	1	serving	28	\N	\N
18565	1 	1	serving	24	\N	\N
18566	1 	1	muffin	31	\N	\N
18567	1 	1	NLEA serving (makes 1/2 cup prepared)	28	\N	\N
18600	1 	1	serving	112	\N	\N
18601	1 	1	serving	40	\N	\N
18602	1 	1	serving	43	\N	\N
18603	1 	1	serving	67	\N	\N
18604	1 	1	serving	28	\N	\N
18605	1 	1	serving	31	\N	\N
18606	1 	1	serving	80	\N	\N
18607	1 	1	serving	71	\N	\N
18608	1 	1	serving	31	\N	\N
18609	1 	1	serving	31	\N	\N
18610	1 	1	serving	40	\N	\N
18611	1 	1	serving	54	\N	\N
18612	1 	1	serving	57	\N	\N
18613	1 	1	serving	40	\N	\N
18614	1 	1	serving	28	\N	\N
18615	1 	1	serving	41	\N	\N
18616	1 	1	serving	51	\N	\N
18617	1 	1	serving	28	\N	\N
18618	1 	1	serving	28	\N	\N
18619	1 	1	serving	11	\N	\N
18620	1 	1	serving	14	\N	\N
18621	1 	1	serving	16	\N	\N
18622	1 	1	serving	30	\N	\N
18624	1 	1	serving	29	\N	\N
18625	1 	1	serving	30	\N	\N
18626	1 	1	serving	7	\N	\N
18627	1 	1	serving	50	\N	\N
18628	1 	1	serving	89	\N	\N
18629	1 	1	serving	64	\N	\N
18630	1 	1	serving	28	\N	\N
18631	1 	1	serving	62	\N	\N
18632	1 	1	serving	30	\N	\N
18633	1 	1	serving	61	\N	\N
18634	1 	1	serving	34	\N	\N
18635	1 	1	serving	44	\N	\N
18636	1 	1	serving	7	\N	\N
18637	1 	1	serving	28	\N	\N
18639	1 	1	serving	57	\N	\N
18640	1 	1	clair, frozen	59	\N	\N
18641	1 	1	serving	43	\N	\N
18642	1 	1	serving	43	\N	\N
18643	1 	1	serving	72	\N	\N
18645	1 	1	serving	14	\N	\N
18646	1 	1	serving	30	\N	\N
18647	1 	1	serving	30	\N	\N
18648	1 	1	serving	30	\N	\N
18649	1 	1	serving	25	\N	\N
18650	1 	1	serving	18	\N	\N
18651	1 	1	serving	16	\N	\N
18652	1 	1	serving	15	\N	\N
18927	1 	6	cracker 1 cracker = 6.5g	39	\N	\N
18927	2 	1	sandwich	6.5	\N	\N
18933	1 	1	waffle round (4" dia)	33	\N	\N
18933	2 	1	waffle square (4" square)	33	\N	\N
18933	3 	1	oz	28	\N	\N
18936	1 	1	waffle	38	5	0.47099999999999997
18936	2 	1	serving (3 pancakes)	144	\N	\N
18936	3 	1	oz	28.350000000000001	\N	\N
19002	1 	1	oz	28.350000000000001	\N	\N
19002	2 	1	piece, large	20	\N	\N
19003	1 	1	oz	28.350000000000001	\N	\N
19003	2 	1	bag (7 oz)	198	\N	\N
19004	1 	1	oz	28.350000000000001	\N	\N
19004	2 	1	bag (7 oz)	198	\N	\N
19005	1 	1	oz	28.350000000000001	\N	\N
19006	1 	1	oz	28.350000000000001	\N	\N
19007	1 	1	oz	28.350000000000001	\N	\N
19007	2 	2	oz	57	\N	\N
19008	1 	1	oz	28.350000000000001	\N	\N
19008	2 	1	bag (8 oz)	227	\N	\N
19009	1 	1	oz	28.350000000000001	\N	\N
19009	2 	2	oz	57	\N	\N
19010	1 	1	bar (1 oz)	28	\N	\N
19011	1 	1	bar	23	\N	\N
19013	1 	1	oz	28.350000000000001	\N	\N
19013	2 	1	package	27	\N	\N
19013	3 	1	packet (.75 oz)	21	\N	\N
19014	1 	1	large	21	\N	\N
19014	2 	1	small	14	\N	\N
19015	1 	1	bar	25	\N	\N
19015	2 	1	bar (1 oz)	28	\N	\N
19016	1 	1	oz	28.350000000000001	\N	\N
19016	2 	1	bar	24	\N	\N
19017	1 	1	oz	28.350000000000001	\N	\N
19017	2 	1	bar	24	\N	\N
19019	1 	1	oz	28.350000000000001	\N	\N
19020	1 	1	bar (1 oz)	28	\N	\N
19021	1 	1	bar (1 oz)	28	\N	\N
19022	1 	1	bar (1.5 oz)	43	\N	\N
19022	2 	1	bar (1 oz)	28	\N	\N
19024	1 	1	bar (1.25 oz)	35	\N	\N
19024	2 	1	bar (1 oz)	28	\N	\N
19026	1 	1	oz	28.350000000000001	\N	\N
19026	2 	1	bar	37	\N	\N
19027	1 	1	bar (1 oz)	28	\N	\N
19031	1 	1	oz	28.350000000000001	\N	\N
19031	2 	2	oz	57	\N	\N
19032	1 	1	cup	57	\N	\N
19032	2 	0.5	cup	28	\N	\N
19033	1 	1	oz (approx 2/3 cup)	28.350000000000001	\N	\N
19033	2 	2	oz	57	\N	\N
19034	1 	1	cup	8	\N	\N
19034	2 	1	oz	28.350000000000001	\N	\N
19035	1 	1	cup	11	\N	\N
19035	2 	1	oz	28.350000000000001	\N	\N
19036	1 	1	cake	10	\N	\N
19036	2 	2	cakes	20	\N	\N
19038	1 	1	oz (approx 2/3 cup)	28.350000000000001	\N	\N
19038	2 	2	oz	57	\N	\N
19039	1 	1	oz	28.350000000000001	\N	\N
19040	1 	1	cup	11	\N	\N
19040	2 	1	oz	28.350000000000001	\N	\N
19041	1 	1	oz	28.350000000000001	\N	\N
19041	2 	0.5	oz	14.199999999999999	\N	\N
19042	1 	1	oz	28.350000000000001	\N	\N
19042	2 	1	bag (7 oz)	198	\N	\N
19043	1 	1	oz	28.350000000000001	\N	\N
19043	2 	1	bag (7 oz)	198	\N	\N
19045	1 	1	oz	28.350000000000001	\N	\N
19045	2 	1	can (6 oz)	170	\N	\N
19046	1 	1	oz	28.350000000000001	\N	\N
19046	2 	1	can (6.75 oz)	198	\N	\N
19047	1 	1	oz	28.350000000000001	\N	\N
19047	2 	10	twists	60	\N	\N
19048	1 	1	oz	28.350000000000001	\N	\N
19048	2 	1	pretzel	11	\N	\N
19049	1 	1	oz	28.350000000000001	\N	\N
19049	2 	10	pieces	30	\N	\N
19050	1 	1	oz	28.350000000000001	\N	\N
19050	2 	2	oz	57	\N	\N
19051	1 	1	cake	9	\N	\N
19051	2 	2	cakes	18	\N	\N
19052	1 	1	cake	9	\N	\N
19052	2 	2	cakes	18	\N	\N
19053	1 	1	cake	9	\N	\N
19053	2 	2	cakes	18	\N	\N
19056	1 	1	oz	28.350000000000001	\N	\N
19056	2 	1	bag (7-1/2 oz)	213	\N	\N
19057	1 	1	oz	28.350000000000001	\N	\N
19057	2 	1	bag (8 oz)	227	\N	\N
19058	1 	1	oz	28.350000000000001	\N	\N
19058	2 	1	bag (7 oz)	198	\N	\N
19059	1 	1	cup	150	\N	\N
19059	2 	1	oz	28.350000000000001	\N	\N
19059	3 	1.5	oz	42	\N	\N
19061	1 	1	cup	140	\N	\N
19061	2 	1	oz	28.350000000000001	\N	\N
19061	3 	1.5	oz	42	\N	\N
19062	1 	1	cup	146	\N	\N
19062	2 	1	oz	28.350000000000001	\N	\N
19062	3 	1.5	oz	42	\N	\N
19063	1 	1	oz	28.350000000000001	\N	\N
19063	2 	1	bag (8 oz)	227	\N	\N
19064	1 	1	serving 6 pieces	40	1	\N
19064	2 	1	piece	6.5999999999999996	4	0.189
19065	1 	1	package 1.76 oz	49	1	\N
19065	2 	1	bar snack size	19	1	\N
19067	1 	18	pieces	40	1	\N
19068	1 	6	pieces	40	1	\N
19069	1 	1	cup Butterfinger BB's	174	\N	\N
19069	2 	1	bar (1.6 oz)	45	\N	\N
19069	3 	1	bar (2.16 oz)	61	\N	\N
19069	4 	1	bar (bite size)	7	\N	\N
19069	5 	1	bar, fun size	21	\N	\N
19069	6 	1	package (3 lb)	1361	\N	\N
19069	7 	2	tbsp	25	\N	\N
19069	8 	1	bar, king size	108	\N	\N
19069	9 	10	Butterfinger BB's	26	\N	\N
19070	1 	1	oz	28.350000000000001	1	\N
19070	2 	3	pieces	16	2	\N
19071	1 	1	oz	28.350000000000001	\N	\N
19071	2 	1	bar (3 oz)	87	\N	\N
19074	1 	1	package (2.5 oz)	71	\N	\N
19074	2 	1	piece	10.1	\N	\N
19075	1 	1	bar 1.25 oz	35	1	\N
19075	2 	1	bar 1.6 oz	45	1	\N
19075	3 	6	blocks	43	1	\N
19076	1 	1	serving 6 pieces	40	1	\N
19076	2 	1	piece	6.5999999999999996	4	0.189
19076	3 	1	bar 2.25 oz	64	1	\N
19077	1 	1	oz	28.350000000000001	\N	\N
19078	1 	1	cup, grated	132	\N	\N
19078	2 	1	square	29	18	0.71999999999999997
19079	1 	1	cup chips	170	\N	\N
19080	1 	1	cup chips (6 oz package)	168	\N	\N
19080	2 	1	cup large chips	182	\N	\N
19080	3 	1	cup mini chips	173	\N	\N
19080	4 	1	oz (approx 60 pcs)	28.350000000000001	\N	\N
19081	1 	1	oz	28.350000000000001	\N	\N
19081	2 	1	bar (1.45 oz)	41	\N	\N
19083	1 	1	patty, large	43	\N	\N
19083	2 	1	patty, small	11	\N	\N
19084	1 	13	pieces	41	1	\N
19085	1 	1	cup chips	170	\N	\N
19085	2 	1	oz	28.350000000000001	\N	\N
19086	1 	1	cup chips	168	\N	\N
19086	2 	1	oz	28.350000000000001	\N	\N
19087	1 	1	cup chips	170	\N	\N
19087	2 	1	bar (3 oz)	85	\N	\N
19088	1 	1	serving 1/2 cup	76	4	16
19089	1 	0.5	cup	107	2	\N
19090	1 	0.5	cup (4 fl oz)	86	\N	\N
19091	1 	1	patty 1.5 oz	43	1	\N
19092	1 	27	pieces	40	1	\N
19093	1 	1	bar 1.5 oz	42	1	\N
19093	2 	1	bar 2.4 oz	68	1	\N
19095	1 	0.5	cup	72	1	\N
19096	1 	1	serving 1/2 cup	88	\N	\N
19097	1 	0.5	cup (4 fl oz)	74	\N	\N
19097	2 	1	bar (2.75 fl oz)	66	\N	\N
19098	1 	1	bar 2 oz	56	1	\N
19098	2 	1	bar snack size	16	1	\N
19100	1 	1	piece	17	\N	\N
19105	1 	1	package (1.375 oz)	39	\N	\N
19105	2 	1	package (7 oz)	198	\N	\N
19105	3 	1	serving	41	\N	\N
19105	4 	0.25	cup	41	\N	\N
19105	5 	10	pieces	10	\N	\N
19106	1 	1	cup gumdrops	182	\N	\N
19106	2 	10	gumdrops	36	\N	\N
19106	3 	10	gummy bears	22	\N	\N
19106	4 	10	gummy dinosaurs	63	\N	\N
19106	5 	10	gummy fish	50	\N	\N
19106	6 	10	gummy worms	74	\N	\N
19106	7 	1	spice stick	9.5	\N	\N
19106	8 	1	spice drop	24	\N	\N
19106	9 	1	gumdrop, small (1/2" dia)	3.2000000000000002	\N	\N
19106	10	1	gumdrop, medium (3/4" dia)	4.2000000000000002	\N	\N
19106	11	1	gumdrop, large (1" dia)	11.6	\N	\N
19106	12	1	jelly ring (1-1/4" dia)	10	\N	\N
19107	1 	1	oz	28.350000000000001	\N	\N
19107	2 	1	piece	6	\N	\N
19107	3 	1	piece, small	3	\N	\N
19108	1 	10	small	11	\N	\N
19108	2 	10	large (1 oz)	28	\N	\N
19109	1 	1	bar (1.5 oz)	42	\N	\N
19109	2 	1	bar, miniature (.35 oz)	10	\N	\N
19109	3 	1	bar (1.625 oz)	46	\N	\N
19109	4 	1	bar (2.8 oz)	78	\N	\N
19109	5 	1	bar (3.375 oz)	96	\N	\N
19110	1 	1	bar 1.45 oz	41	1	\N
19110	2 	1	bar 2 oz	56	1	\N
19110	3 	3	blocks	37	1	\N
19111	1 	1	bar (0.75oz)	21	1	\N
19111	2 	1	bar fun size (1.0 oz)	28	1	\N
19112	1 	2.5	oz 2.5 oz	71	1	\N
19112	2 	4	pieces from 5 oz package	38	1	\N
19112	3 	4	pieces from 8 oz package	45	1	\N
19113	1 	1	cup	315	\N	\N
19113	2 	1	tbsp	20	\N	\N
19114	1 	1	serving	68	2	\N
19115	1 	1	bar (1.76 oz)	50	\N	\N
19116	1 	1	cup of miniature	50	\N	\N
19116	2 	10	miniatures	7	\N	\N
19116	3 	1	regular	7.2000000000000002	\N	\N
19118	1 	1	bar	26	1	\N
19119	1 	1	bar (1.25 oz)	35	\N	\N
19119	2 	1	bar (1.4 oz)	40	\N	\N
19120	1 	1	oz	28.350000000000001	\N	\N
19120	2 	1	cup chips	168	\N	\N
19120	3 	1	bar (1.55 oz)	44	\N	\N
19120	4 	1	serving 9 kisses	41	\N	\N
19120	5 	1	bar miniature	7	\N	\N
19120	6 	1	serving 5 pieces (DOVE PROMISES)	40	\N	\N
19120	7 	1	serving 10 pieces (stars)	38	\N	\N
19124	1 	1	tablet	20	\N	\N
19125	1 	1	serving 2 TBSP	37	1	\N
19126	1 	1	cup	149	\N	\N
19126	2 	10	pieces	40	\N	\N
19127	1 	1	cup	180	\N	\N
19127	2 	10	pieces	10	\N	\N
19128	1 	1	cup	240	\N	\N
19128	2 	1	tbsp	15	\N	\N
19128	3 	1	oz	28.350000000000001	\N	\N
19129	1 	1	cup	314	\N	\N
19129	2 	1	tbsp	20	\N	\N
19130	1 	1	bar 2.8 oz	78	1	\N
19132	1 	1	bar (1.45 oz)	41	\N	\N
19132	2 	1	bar (1.55 oz)	44	\N	\N
19134	1 	1	bar (1.4 oz)	40	\N	\N
19134	2 	1	bar (1.45 oz)	45	\N	\N
19134	3 	1	bar (1.65 oz)	47	\N	\N
19134	4 	1	bar, miniature	10	\N	\N
19134	5 	1	bar (1.55 oz)	44	\N	\N
19135	1 	1	bar (.8 oz)	23	\N	\N
19135	2 	1	bar (1.9 oz)	54	\N	\N
19135	3 	1	bar (2.1 oz)	60	\N	\N
19135	4 	1	bar, fun size	18	\N	\N
19135	5 	1	bar 2.05 oz (2.05 oz)	58	\N	\N
19136	1 	1	bar 1.4 oz	39	1	\N
19137	1 	1	cup	340	\N	\N
19137	2 	2	tbsp	42	\N	\N
19139	1 	1	tbsp	14	\N	\N
19139	3 	1	serving	14.199999999999999	\N	\N
19139	4 	1	package (net weight, 12 oz)	340	\N	\N
19140	1 	1	cup	170	\N	\N
19140	2 	1	package, fun size	21	\N	\N
19140	3 	1	package (1.67 oz)	47	\N	\N
19140	4 	10	pieces	20	\N	\N
19140	5 	1	package (1.74 oz)	49	\N	\N
19141	1 	1	cup	208	\N	\N
19141	2 	1	box (1.48 oz)	42	\N	\N
19141	4 	1	package (1.69 oz)	48	\N	\N
19141	5 	1	serving	21	\N	\N
19141	6 	10	pieces	7	\N	\N
19142	1 	1	bar snack size	19	1	\N
19142	2 	1	package 1.9 oz	53	1	\N
19143	1 	1	bar (1.75 oz)	49	\N	\N
19143	2 	1	bar (2.6 oz)	73	\N	\N
19144	1 	1	bar (1.5 oz)	43	\N	\N
19144	2 	1	bar, miniature	21	\N	\N
19145	1 	1	bar (1.4 oz)	40	\N	\N
19145	2 	1	bar, miniature	10	\N	\N
19145	4 	1	serving	40	\N	\N
19145	5 	1	package (3 lb)	1361	\N	\N
19145	6 	2	tbsp	24	\N	\N
19145	7 	1	bar (1.55 oz)	44	\N	\N
19146	2 	1	serving	14.199999999999999	\N	\N
19147	1 	1	oz	28.350000000000001	\N	\N
19147	2 	1	bar (1.4 oz)	40	\N	\N
19147	3 	1	bar (1.6 oz)	45	\N	\N
19147	4 	1	bar (1.75 fl oz)	50	\N	\N
19149	1 	1	package	45	\N	\N
19149	2 	10	pieces	10	\N	\N
19149	3 	1	package (1.58 oz)	45	\N	\N
19150	1 	1	miniature	7	\N	\N
19150	2 	1	package 0.6 oz 1 cup	17	1	\N
19150	3 	1	package 1.6 oz 2 cups	45	1	\N
19151	1 	0.25	cup	47	\N	\N
19151	2 	10	pieces	8	\N	\N
19151	3 	1	package 1.63 oz	46	1	\N
19152	1 	1	package 1 package	48	1	\N
19152	2 	7	pieces	42	1	\N
19153	1 	1	piece	8.1999999999999993	\N	\N
19153	2 	1	serving	41	\N	\N
19153	3 	5	pieces	41	\N	\N
19154	1 	1	oz	28.350000000000001	\N	\N
19154	2 	1	piece	1.8	\N	\N
19154	3 	20	pieces	35	\N	\N
19155	1 	1	bar (2 oz)	57	\N	\N
19155	2 	1	bar, fun size	15	\N	\N
19155	3 	1	bar, king size (4 oz)	113	\N	\N
19156	1 	1	package, fun size	42	\N	\N
19156	2 	1	package 2.07 oz (2.07 oz)	59	\N	\N
19156	3 	1	piece	5	\N	\N
19156	4 	1	serving	40	\N	\N
19156	5 	1	package (16 oz)	454	\N	\N
19157	1 	1	bar 2.13 oz	60	\N	\N
19157	2 	1	package (net weight, 5 oz)	142	\N	\N
19158	1 	1	package (6 oz)	170	\N	\N
19158	2 	1	piece	17	\N	\N
19159	1 	1	bar (.8 oz)	23	\N	\N
19159	2 	1	bar ( 1.813 oz)	51	\N	\N
19159	3 	1	bar, fun size	17	\N	\N
19159	4 	1	bar (2.13 oz)	60	\N	\N
19160	1 	1	package 2 bars	57	\N	\N
19160	2 	1	package, king size (3.35 oz, 4 bars)	95	\N	\N
19160	3 	3	pieces miniatures (1 oz)	28	\N	\N
19161	1 	1	package (1.89 oz, 2 bars)	54	\N	\N
19161	2 	1	package (2.06 oz, 2 bars)	58	\N	\N
19161	3 	1	package (1.77 oz)	50	\N	\N
19161	4 	1	package (9.43 oz)	267	\N	\N
19162	1 	1	bar 1.7 oz	48	1	\N
19163	1 	1	stick	3	\N	\N
19163	2 	10	Chiclets	16	\N	\N
19163	3 	1	block	8	\N	\N
19164	1 	1	bar 1.45 oz	41	1	\N
19164	2 	1	bar 2.6 oz	73	1	\N
19164	3 	3	blocks	42	1	\N
19164	4 	1	bar	17	1	\N
19165	1 	1	cup	86	\N	\N
19165	2 	1	tbsp	5.4000000000000004	\N	\N
19166	1 	1	cup	86	\N	\N
19166	2 	1	tbsp	5.4000000000000004	\N	\N
19169	1 	1	package (3 oz)	85	\N	\N
19169	2 	1	portion, amount to make 1/2 cup	21	\N	\N
19171	1 	1	tbsp	5	1	\N
19172	1 	1	package (3 oz)	85	\N	\N
19172	2 	1	portion, amount to make 1/2 cup	21	\N	\N
19173	1 	1	package (3 oz) yields	540	\N	\N
19173	2 	0.5	cup	135	\N	\N
19173	3 	1	package yield (2 cups)	540	\N	\N
19175	1 	1	serving	6.4000000000000004	1	\N
19176	1 	0.5	cup	117	\N	\N
19176	2 	1	package yield (2 cups)	469	\N	\N
19177	1 	1	envelope (1 tbsp)	7	\N	\N
19177	2 	1	package (1 oz)	28	\N	\N
19179	1 	3	pieces	15	\N	\N
19180	1 	6	pieces	16	\N	\N
19181	1 	15	pieces	39	1	\N
19183	1 	1	oz	28.350000000000001	\N	\N
19183	2 	1	can (5 oz)	142	\N	\N
19183	3 	1	snack size (4 oz)	113	\N	\N
19184	1 	1	package (3.5 oz)	99	\N	\N
19184	2 	1	portion, amount to make 1/2 cup	25	\N	\N
19185	1 	0.5	cup	147	\N	\N
19185	2 	1	package yield (2 cups)	587	\N	\N
19187	1 	1	package (3 oz)	85	\N	\N
19187	2 	1	portion, amount to make 1/2 cup	21	\N	\N
19188	1 	1	package (3.5 oz)	99	\N	\N
19188	2 	1	serving amount to make 1/2 cup	25	\N	\N
19189	1 	0.5	cup	142	\N	\N
19189	2 	1	package yield (2 cups)	570	\N	\N
19191	1 	0.5	cup	147	\N	\N
19191	2 	1	package yield (2 cups)	587	\N	\N
19193	1 	1	oz	28.350000000000001	\N	\N
19193	2 	1	can (5 oz)	142	\N	\N
19194	1 	1	package	106	\N	\N
19194	2 	1	portion, amount to make 1/2 cup	27	\N	\N
19197	1 	2.5	tbsp	21	\N	\N
19198	1 	1	package (3.5 oz)	92	\N	\N
19198	2 	1	portion, amount to make 1/2 cup	23	\N	\N
19201	1 	1	oz	28.350000000000001	\N	\N
19201	2 	1	snack size (4 oz)	113	\N	\N
19202	1 	1	package (3.5 oz)	99	\N	\N
19202	2 	1	portion, amount to make 1/2 cup	25	\N	\N
19203	1 	0.5	cup	142	\N	\N
19203	2 	1	package yield (2 cups)	569	\N	\N
19206	1 	1	package (3.12 oz)	88	\N	\N
19206	2 	1	portion, amount to make 1/2 cup	22	\N	\N
19207	1 	0.5	cup	140	\N	\N
19207	2 	1	package yield (2 cups)	559	\N	\N
19217	1 	1	bar	51	\N	\N
19218	1 	1	oz	28.350000000000001	\N	\N
19218	2 	1	can (5 oz)	142	\N	\N
19218	3 	1	snack size (4 oz)	113	\N	\N
19219	1 	0.5	cup	140	\N	\N
19219	2 	1	package yield (2 cups)	559	\N	\N
19220	1 	1	tbsp	9	\N	\N
19220	2 	1	package (2 oz)	57	\N	\N
19222	1 	1	tbsp	10.800000000000001	\N	\N
19222	2 	1	package (1.5 oz)	43	\N	\N
19225	1 	1	package (0.35 oz)	9.9000000000000004	\N	\N
19226	1 	2	tbsp creamy	41	18	3.9630000000000001
19227	1 	1	package (16 oz)	462	\N	\N
19227	2 	0.083000000000000004	package	38	\N	\N
19228	1 	2	tbsp creamy	33	2	\N
19228	2 	2	tbsp whipped	24	1	\N
19230	1 	1	package (16 oz)	462	\N	\N
19230	2 	0.083000000000000004	package	38	\N	\N
19236	1 	17	pieces	39	1	\N
19237	1 	15	pieces	39	1	\N
19238	1 	16	pieces	39	1	\N
19239	1 	1	bar 1.92 oz	54	1	\N
19239	2 	2	bars	34	1	\N
19240	1 	1	package	388	\N	\N
19242	1 	1	package .6 oz	17	1	\N
19242	2 	1	package .72 oz	20	1	\N
19242	3 	1	package 1.44 oz,  2 cups	40	1	\N
19242	4 	5	pieces minitures	39	1	\N
19243	1 	15	pieces	39	1	\N
19244	1 	1	package	411	\N	\N
19244	2 	0.083000000000000004	package	34	\N	\N
19246	1 	1	package	207	\N	\N
19246	2 	0.083000000000000004	package	17	\N	\N
19247	1 	1	package yields	315	\N	\N
19247	2 	0.083000000000000004	package	26	\N	\N
19248	1 	18	pieces	40	1	\N
19249	1 	1	serving 1.5 oz	42	1	\N
19250	1 	1	bar 1.94 oz	55	\N	\N
19250	2 	1	bar king size 2.8 oz	79	\N	\N
19251	1 	2	tbsp	36	\N	\N
19252	1 	2	oz bar	56	1	\N
19257	1 	1	tbsp	18	\N	\N
19259	1 	0.5	cup (4 fl oz)	71	\N	\N
19260	1 	1	serving 1/2 cup	68	4	0.5
19263	1 	1	bar (2.5 fl oz)	77	\N	\N
19263	2 	1	bar (3 fl oz)	92	\N	\N
19264	1 	1	bar	50	\N	\N
19265	1 	1	serving 1/2 cup	72	2	\N
19268	1 	1	serving 28 pieces	40	1	\N
19269	1 	2	rolls	28	\N	\N
19270	1 	1	individual (3.5 fl oz)	58	\N	\N
19270	2 	0.5	cup (4 fl oz)	66	\N	\N
19271	1 	1	individual (3.5 fl oz)	58	\N	\N
19271	2 	0.5	cup (4 fl oz)	66	\N	\N
19272	1 	1	pouch	26	\N	\N
19273	1 	1	roll	21	\N	\N
19275	1 	1	NLEA Serving	11	\N	\N
19276	1 	1	NLEA Serving	8	\N	\N
19277	1 	1	NLEA Serving	10	\N	\N
19278	1 	1	NLEA Serving	6	\N	\N
19280	1 	0.5	cup (4 fl oz)	99	\N	\N
19281	1 	1	fl oz	29	\N	\N
19281	2 	0.5	cup	116	\N	\N
19282	1 	1	bar	19	1	\N
19283	1 	1	serving 1.75 fl oz pop	52	12	\N
19284	1 	1	NLEA Serving	28	\N	\N
19285	1 	1	NLEA Serving	25	\N	\N
19286	1 	1	NLEA Serving	25	\N	\N
19287	1 	1	NLEA Serving	23	\N	\N
19288	1 	1	NLEA Serving	113	\N	\N
19289	1 	1	NLEA Serving	113	\N	\N
19290	1 	1	NLEA Serving	2.5	\N	\N
19291	1 	1	NLEA Serving	92	\N	\N
19293	1 	0.5	cup	72	\N	\N
19294	1 	1	cup	282	\N	\N
19294	2 	1	tbsp	17	\N	\N
19296	1 	1	cup	339	\N	\N
19296	2 	1	tbsp	21	\N	\N
19296	3 	1	packet (0.5 oz)	14	\N	\N
19297	1 	1	tbsp	20	\N	\N
19297	2 	1	packet (0.5 oz)	14	\N	\N
19300	1 	1	serving 1 tbsp	21	3	0.90100000000000002
19300	2 	1	packet (0.5 oz)	14	1	\N
19303	1 	1	cup	320	\N	\N
19303	2 	1	tbsp	20	\N	\N
19303	3 	1	package (0.5 oz)	14	\N	\N
19304	1 	1	cup	337	1	\N
19304	2 	1	serving 1 Tablespoon	20	2	\N
19310	1 	1	package (1.75 oz)	50	\N	\N
19311	1 	1	oz	28.350000000000001	\N	\N
19311	2 	1	can (5 oz)	142	\N	\N
19312	1 	1	can (21 oz)	595	\N	\N
19312	2 	0.125	can	74	\N	\N
19314	1 	1	can (21 oz)	595	\N	\N
19314	2 	0.125	can	74	\N	\N
19318	1 	1	package (3.5 oz)	99	\N	\N
19318	2 	1	portion, amount to make 1/2 cup	25	\N	\N
19320	1 	1	package (3.12 oz)	88	\N	\N
19320	2 	1	portion, amount to make 1/2 cup	22	\N	\N
19322	1 	1	package (3.5 oz)	99	\N	\N
19322	2 	1	portion, amount to make 1/2 cup	25	\N	\N
19323	1 	0.5	cup	147	\N	\N
19323	2 	1	package yield (2 cups)	587	\N	\N
19324	1 	1	package (3.12 oz)	88	\N	\N
19324	2 	1	portion, amount to make 1/2 cup	25	\N	\N
19325	1 	0.5	cup	140	\N	\N
19325	2 	1	package yield (2 cups)	559	\N	\N
19330	1 	1	package (3.5 oz)	99	\N	\N
19330	2 	1	portion, amount to make 1/2 cup	25	\N	\N
19331	1 	0.5	cup	147	\N	\N
19331	2 	1	package yield (2 cups)	587	\N	\N
19332	1 	1	package (3 oz)	85	\N	\N
19332	2 	1	portion, amount to make 1/2 cup	21	\N	\N
19334	1 	1	cup, packed packed	220	\N	\N
19334	2 	1	cup, unpacked unpacked	145	\N	\N
19334	3 	1	tsp brownulated	3.2000000000000002	\N	\N
19334	4 	1	tsp packed packed	4.5999999999999996	\N	\N
19334	5 	1	tsp unpacked unpacked	3	\N	\N
19335	1 	1	serving packet	2.7999999999999998	27	\N
19335	2 	1	tsp	4.2000000000000002	\N	\N
19335	3 	1	cup	200	\N	\N
19335	4 	1	serving 1 cube	2.2999999999999998	22	\N
19336	1 	1	cup unsifted	120	\N	\N
19336	2 	1	cup sifted	100	\N	\N
19336	3 	1	tbsp unsifted	8	\N	\N
19336	4 	1	tsp	2.5	\N	\N
19337	1 	1	tsp	3.5	\N	\N
19337	2 	1	serving 1 packet	1	12	0.058000000000000003
19340	1 	1	tsp	3	\N	\N
19340	2 	1	oz	28.350000000000001	\N	\N
19340	3 	1	piece (1-3/4" x 1-1/4" x 1/2")	28	\N	\N
19345	1 	2	tbsp	35	\N	\N
19348	1 	1	cup	304	\N	\N
19348	2 	2	tbsp	38	\N	\N
19349	1 	1	cup	328	1	\N
19349	2 	1	tbsp	20	1	\N
19350	1 	1	cup	341	4	3.839
19350	2 	2	tbsp	22	2	\N
19351	1 	1	cup	310	\N	\N
19351	2 	1	tbsp	19	\N	\N
19352	1 	1	cup	384	\N	\N
19352	2 	1	tbsp	24	\N	\N
19353	1 	1	cup	322	2	\N
19353	2 	1	tbsp	20	\N	\N
19355	1 	1	cup	330	\N	\N
19355	2 	1	tbsp	21	\N	\N
19360	1 	1	cup	315	\N	\N
19360	2 	1	tbsp	20	\N	\N
19361	1 	1	cup	315	\N	\N
19361	2 	1	tbsp	20	\N	\N
19362	1 	1	cup	316	\N	\N
19362	2 	1	tbsp	20	\N	\N
19364	1 	2	tbsp	41	\N	\N
19365	1 	1	oz	28.350000000000001	\N	\N
19365	2 	1	jar	198	\N	\N
19366	1 	1	cup	340	\N	\N
19366	2 	2	tbsp	42	\N	\N
19367	1 	1	cup	328	\N	\N
19367	2 	2	tbsp	41	\N	\N
19370	1 	1	cup	205	\N	\N
19370	3 	1	package (2 oz, 54 pieces)	57	\N	\N
19370	4 	1	package (4 oz)	113	\N	\N
19370	5 	10	pieces	10.699999999999999	\N	\N
19370	6 	1	package (2.3 oz)	65	\N	\N
19370	7 	1	package (2.17 oz)	62	\N	\N
19375	1 	1	recipe yield	327	\N	\N
19380	1 	1	oz	28.350000000000001	\N	\N
19380	2 	1	can (5 oz)	142	\N	\N
19387	1 	0.5	cup (4 fl oz)	99	\N	\N
19393	1 	0.5	cup (4 fl oz)	72	\N	\N
19400	1 	1	oz	28.350000000000001	\N	\N
19400	2 	3	oz	85	\N	\N
19400	3 	1.5	oz	42	\N	\N
19401	1 	1	oz	28.350000000000001	\N	\N
19401	2 	2	oz	57	\N	\N
19402	1 	1	oz	28.350000000000001	\N	\N
19402	2 	2	oz	57	\N	\N
19404	1 	1	bar (1.5 oz)	43	\N	\N
19404	2 	1	bar (1 oz)	28	\N	\N
19405	1 	1	bar (1 oz)	28	\N	\N
19406	1 	1	bar (1 oz)	28	\N	\N
19407	1 	1	oz	28.350000000000001	\N	\N
19407	2 	1	stick	20	\N	\N
19408	1 	1	oz	28.350000000000001	\N	\N
19408	2 	0.5	oz	14.199999999999999	\N	\N
19410	1 	1	oz	28.350000000000001	\N	\N
19410	2 	1	can (7 oz)	198	\N	\N
19411	1 	1	oz	28.350000000000001	\N	\N
19411	2 	1	bag (8 oz)	227	\N	\N
19412	1 	1	oz	28.350000000000001	\N	\N
19412	2 	1	can (6.25 oz)	191	\N	\N
19413	1 	1	cake	9	\N	\N
19413	2 	2	cakes	18	\N	\N
19414	1 	1	cake	9	\N	\N
19414	2 	2	cakes	18	\N	\N
19415	1 	1	oz	28.350000000000001	\N	\N
19415	2 	0.5	cup	18	\N	\N
19416	1 	1	cake	9	\N	\N
19416	2 	2	cakes	18	\N	\N
19418	1 	1	oz	28.350000000000001	\N	\N
19418	2 	2	oz	57	\N	\N
19420	1 	1	oz	28.350000000000001	\N	\N
19420	2 	1	bar	24	\N	\N
19421	1 	1	oz	28.350000000000001	\N	\N
19421	2 	1	bag (6 oz)	170	\N	\N
19422	1 	1	oz	28.350000000000001	\N	\N
19422	2 	1	bag (6 oz)	170	\N	\N
19423	1 	1	oz	28.350000000000001	\N	\N
19424	1 	1	oz	28.350000000000001	\N	\N
19424	2 	1	bag (6 oz)	170	\N	\N
19434	1 	1	oz	28.350000000000001	\N	\N
19437	1 	1	oz	28.350000000000001	\N	\N
19437	2 	1	bag (8 oz)	227	\N	\N
19444	1 	1	oz	28.350000000000001	\N	\N
19445	1 	1	oz	28.350000000000001	\N	\N
19524	1 	1	oz	28.350000000000001	\N	\N
19524	2 	10	chips	23	\N	\N
19701	1 	1	cup chips (6 oz package)	170	\N	\N
19701	2 	1	cup large chips	182	\N	\N
19701	3 	1	cup mini chips	173	\N	\N
19701	4 	1	oz (approx 60 pcs)	28.350000000000001	\N	\N
19702	1 	1	package (3 oz)	85	\N	\N
19702	2 	1	portion, amount to make 1/2 cup	21	\N	\N
19703	1 	1	tbsp	9	\N	\N
19703	2 	1	package (0.35 oz)	10	\N	\N
19703	3 	1	portion, amount to make 1/2 cup	2.5	\N	\N
19704	1 	1	tbsp	9	\N	\N
19704	2 	1	package (0.35 oz)	10	\N	\N
19704	3 	1	portion, amount to make 1/2 cup	2.5	\N	\N
19705	1 	1	package (3.5 oz)	99	\N	\N
19705	2 	1	portion, amount to make 1/2 cup	25	\N	\N
19706	1 	1	package (3.12 oz)	88	\N	\N
19706	2 	1	portion, amount to make 1/2 cup	22	\N	\N
19708	1 	1	package (3 oz)	85	\N	\N
19708	2 	1	portion, amount to make 1/2 cup	21	\N	\N
19709	1 	1	package (3.5 oz)	92	\N	\N
19709	2 	1	portion, amount to make 1/2 cup	23	\N	\N
19710	1 	1	package (3.12 oz)	88	\N	\N
19710	2 	1	portion, amount to make 1/2 cup	22	\N	\N
19719	1 	1	tbsp	20	\N	\N
19719	2 	1	packet (0.5 oz)	14	\N	\N
19720	1 	1	cup	315	\N	\N
19720	2 	1	tbsp	20	\N	\N
19800	1 	1	cake	9	\N	\N
19800	2 	2	cakes	18	\N	\N
19802	1 	1	oz	28.350000000000001	\N	\N
19802	2 	1	bag (8 oz)	227	\N	\N
19804	1 	1	oz	28.350000000000001	\N	\N
19806	1 	1	cup	8	\N	\N
19806	2 	1	oz	28.350000000000001	\N	\N
19807	1 	1	cup	11	\N	\N
19807	2 	1	oz	28.350000000000001	\N	\N
19809	1 	1	oz	28.350000000000001	\N	\N
19809	2 	1	bag (8 oz)	227	\N	\N
19810	1 	1	oz	28.350000000000001	\N	\N
19810	2 	1	bag (8 oz)	227	\N	\N
19811	1 	1	oz	28.350000000000001	\N	\N
19811	2 	1	bag (8 oz)	227	\N	\N
19812	1 	1	oz	28.350000000000001	\N	\N
19812	2 	10	twists	60	\N	\N
19813	1 	1	oz	28.350000000000001	\N	\N
19813	2 	10	twists	60	\N	\N
19814	1 	1	oz	28.350000000000001	\N	\N
19814	2 	10	twists	60	\N	\N
19816	1 	1	cake	9	\N	\N
19816	2 	2	cakes	18	\N	\N
19817	1 	1	cake	9	\N	\N
19817	2 	2	cakes	18	\N	\N
19818	1 	1	cake	9	\N	\N
19818	2 	2	cakes	18	\N	\N
19819	1 	1	cake	9	\N	\N
19819	2 	2	cakes	18	\N	\N
19820	1 	1	oz	28.350000000000001	\N	\N
19820	2 	2	oz	57	\N	\N
19821	1 	1	cup	150	\N	\N
19821	2 	1	oz	28.350000000000001	\N	\N
19821	3 	1.5	oz	42	\N	\N
19822	1 	1	cup	146	\N	\N
19822	2 	1	oz	28.350000000000001	\N	\N
19822	3 	1.5	oz	42	\N	\N
19856	1 	1	serving 1.2 fl oz pop	33	8	1.2330000000000001
19857	1 	1	oz	28.350000000000001	\N	\N
19858	1 	1	piece	3.5	\N	\N
19859	1 	1	tbsp	5.4000000000000004	\N	\N
19868	1 	1	serving 1 packet	1	25	0.099000000000000005
19871	1 	1	serving 2 pops	84	1	\N
19872	1 	1	serving 1 pop	51	1	\N
19873	1 	1	serving 1.75 fl oz pop	55	1	\N
19874	1 	1	serving 3.5 fl oz bar	74	1	\N
19875	1 	1	serving 1/2 cup	68	1	\N
19876	1 	1	serving 1/2 cup	68	1	\N
19877	1 	1	serving 1/2 cup	68	1	\N
19878	1 	1	serving 1/2 cup	68	1	\N
19879	1 	1	serving 1/2 cup	68	1	\N
19880	1 	1	serving 1/2 cup	68	1	\N
19881	1 	1	serving 1/2 cup	68	1	\N
19882	1 	1	serving 1/2 cup	69	1	\N
19883	1 	1	serving 1/2 cup	72	1	\N
19884	1 	1	serving 1/2 cup	68	1	\N
19885	1 	1	serving 1 cone	79	1	\N
19886	1 	1	serving 1 cone	79	1	\N
19887	1 	1	serving 1 sandwich	64	1	\N
19888	1 	1	serving 1 sandwich	64	1	\N
19889	1 	1	serving 1 sandwich	64	1	\N
19891	1 	1	serving 1 pop	44	1	\N
19892	1 	1	serving 2 pops	80	1	\N
19893	1 	1	serving 1/2 cup	68	1	\N
19894	1 	1	serving 1/2 cup	68	1	\N
19895	1 	1	serving 1/2 cup	71	1	\N
19896	1 	1	serving 1 bar	56	1	\N
20001	1 	1	cup	195	\N	\N
20003	1 	1	cup	128	\N	\N
20004	1 	1	cup	184	\N	\N
20005	1 	1	cup	200	\N	\N
20006	1 	1	cup	157	\N	\N
20008	1 	1	cup	170	\N	\N
20009	1 	1	cup	164	\N	\N
20010	1 	1	cup	168	\N	\N
20011	1 	1	cup	120	\N	\N
20012	1 	1	cup	140	\N	\N
20013	1 	1	cup	182	\N	\N
20013	2 	1	tbsp	8.4000000000000004	\N	\N
20014	1 	1	cup	166	\N	\N
20015	1 	1	cup	76	\N	\N
20016	1 	1	cup	117	\N	\N
20017	1 	1	cup	114	\N	\N
20018	1 	1	cup	126	\N	\N
20020	1 	1	cup	122	\N	\N
20022	1 	1	cup	138	\N	\N
20023	1 	1	cup	122	\N	\N
20024	1 	1	cup	170	\N	\N
20025	1 	1	cup	138	\N	\N
20027	1 	1	cup	128	\N	\N
20028	1 	1	cup	173	\N	\N
20029	1 	1	cup, cooked	157	\N	\N
20029	2 	1	cup, dry, yields	528	\N	\N
20029	3 	1	oz, dry, yields	86	\N	\N
20030	1 	1	cup	165	\N	\N
20031	1 	1	cup	200	\N	\N
20032	1 	1	cup	174	\N	\N
20033	1 	1	cup	94	\N	\N
20034	1 	1	cup	219	\N	\N
20035	1 	1	cup	170	\N	\N
20036	1 	1	cup	185	\N	\N
20037	1 	1	cup	195	\N	\N
20038	1 	1	cup	156	\N	\N
20040	1 	1	cup	190	\N	\N
20041	1 	1	cup	195	\N	\N
20044	1 	1	cup	185	\N	\N
20045	1 	1	cup	158	\N	\N
20046	1 	1	cup	187	3	2.7930000000000001
20047	1 	1	cup	158	4	6.6820000000000004
20048	1 	1	cup	95	\N	\N
20049	1 	1	cup	165	\N	\N
20050	1 	1	cup	195	\N	\N
20051	1 	1	cup	186	\N	\N
20052	1 	1	cup	200	\N	\N
20053	1 	1	cup	186	\N	\N
20054	1 	1	cup	185	\N	\N
20055	1 	1	cup	174	\N	\N
20056	1 	1	cup	163	\N	\N
20057	1 	1	cup	202	\N	\N
20060	1 	1	cup	118	\N	\N
20061	1 	1	cup	158	\N	\N
20062	1 	1	cup	169	\N	\N
20063	1 	1	cup	128	\N	\N
20064	1 	1	cup	102	\N	\N
20065	1 	1	cup	102	\N	\N
20066	1 	1	cup	167	\N	\N
20067	1 	1	cup	192	\N	\N
20068	1 	1	cup	152	\N	\N
20069	1 	1	cup	192	\N	\N
20070	1 	1	cup	130	\N	\N
20071	1 	1	cup	192	\N	\N
20072	1 	1	cup	192	\N	\N
20073	1 	1	cup	168	\N	\N
20074	1 	1	cup	192	\N	\N
20075	1 	1	cup	168	\N	\N
20076	1 	1	cup	192	\N	\N
20077	1 	1	cup	58	\N	\N
20078	1 	1	cup	115	\N	\N
20080	1 	1	cup	120	\N	\N
20081	1 	1	cup	125	\N	\N
20082	1 	1	cup	125	\N	\N
20083	1 	1	cup	137	\N	\N
20084	1 	1	cup unsifted, dipped	137	\N	\N
20086	1 	1	cup	111	\N	\N
20087	1 	1	cup	108	\N	\N
20088	1 	1	cup	160	\N	\N
20089	1 	1	cup	164	\N	\N
20090	1 	1	cup	158	\N	\N
20091	1 	1	cup	105	\N	\N
20091	2 	2	oz	57	\N	\N
20092	1 	1	cup	140	\N	\N
20093	1 	4.5	oz	128	\N	\N
20094	1 	2	oz	57	\N	\N
20095	1 	4.5	oz	128	\N	\N
20096	1 	2	oz	57	\N	\N
20097	1 	2	oz	57	\N	\N
20098	1 	2	oz	57	\N	\N
20099	1 	1	cup elbow shaped	105	\N	\N
20099	2 	1	cup spiral shaped	84	\N	\N
20099	3 	1	cup small shells	93	\N	\N
20099	4 	2	oz	57	\N	\N
20100	1 	1	cup elbow shaped	140	\N	\N
20100	2 	1	cup spiral shaped	134	\N	\N
20100	3 	1	cup small shells	115	\N	\N
20101	1 	1	cup small shells	93	\N	\N
20101	2 	2	oz	57	\N	\N
20102	1 	1	cup small shells	115	\N	\N
20105	1 	1	cup spiral shaped	84	\N	\N
20105	2 	2	oz	57	\N	\N
20106	1 	1	cup spiral shaped	134	\N	\N
20107	1 	1	cup elbow shaped	105	\N	\N
20107	2 	2	oz	57	\N	\N
20108	1 	1	cup elbow shaped	140	\N	\N
20109	1 	1	cup	38	\N	\N
20109	2 	2	oz	57	\N	\N
20110	1 	1	cup	160	\N	\N
20111	1 	1	cup	38	\N	\N
20111	2 	2	oz	57	\N	\N
20112	1 	1	cup	160	\N	\N
20113	1 	1	cup	45	\N	\N
20113	2 	1.5	oz	43	\N	\N
20114	1 	2	oz	57	\N	\N
20115	1 	1	cup	114	\N	\N
20116	1 	2	oz	57	\N	\N
20117	1 	1	cup	176	\N	\N
20120	1 	2	oz	57	\N	\N
20121	1 	1	cup	140	\N	\N
20122	1 	2	oz	57	\N	\N
20123	1 	1	cup	140	\N	\N
20124	1 	2	oz	57	\N	\N
20125	1 	1	cup	140	\N	\N
20126	1 	2	oz	57	\N	\N
20127	1 	1	cup	140	\N	\N
20129	2 	1	cup unsifted, dipped	137	\N	\N
20130	1 	1	cup	148	\N	\N
20131	1 	1	cup	162	\N	\N
20134	1 	1	cup	176	\N	\N
20301	1 	1	cup small shells	93	\N	\N
20301	2 	2	oz	57	\N	\N
20302	1 	1	cup small shells	115	\N	\N
20310	1 	1	cup	160	\N	\N
20314	1 	1	cup	166	\N	\N
20316	1 	1	cup	117	\N	\N
20317	1 	1	cup	114	\N	\N
20320	1 	1	cup	122	\N	\N
20321	1 	1	cup	140	\N	\N
20322	1 	1	cup	138	\N	\N
20323	1 	1	cup	122	\N	\N
20324	1 	1	cup	170	\N	\N
20325	1 	1	cup	138	\N	\N
20330	1 	1	cup	160	\N	\N
20345	1 	1	cup	158	\N	\N
20381	1 	1	cup	125	\N	\N
20400	1 	1	cup elbow shaped	140	\N	\N
20409	1 	1	cup	38	\N	\N
20410	1 	1	cup	160	\N	\N
20420	1 	2	oz	57	\N	\N
20421	1 	1	cup	140	\N	\N
20422	1 	1	cup	138	\N	\N
20444	1 	1	cup	185	\N	\N
20445	1 	1	cup	158	\N	\N
20446	1 	1	cup	187	3	2.7930000000000001
20447	1 	1	cup	158	4	6.6820000000000004
20450	1 	1	cup	195	\N	\N
20451	1 	1	cup	186	\N	\N
20452	1 	1	cup	200	\N	\N
20453	1 	1	cup	205	\N	\N
20466	1 	1	cup	167	\N	\N
20481	1 	1	cup	125	\N	\N
20499	1 	1	cup elbow shaped	105	\N	\N
20499	2 	2	oz	57	\N	\N
20510	1 	1	cup	160	\N	\N
20521	1 	1	cup	140	\N	\N
20522	1 	1	cup	138	\N	\N
20523	1 	1	cup	140	\N	\N
20545	1 	1	cup	158	\N	\N
20581	1 	1	cup	125	\N	\N
20622	1 	2	oz	57	\N	\N
21002	1 	1	biscuit	136	\N	\N
21003	1 	1	biscuit	150	\N	\N
21004	1 	1	biscuit	192	\N	\N
21005	1 	1	biscuit	180	\N	\N
21006	1 	1	biscuit	148	\N	\N
21007	1 	1	biscuit	144	\N	\N
21008	1 	1	biscuit	113	\N	\N
21009	1 	1	biscuit	124	\N	\N
21011	1 	1	croissant	127	\N	\N
21012	1 	1	croissant	129	\N	\N
21013	1 	1	croissant	152	\N	\N
21014	1 	1	croissant	160	\N	\N
21015	1 	1	pastry	91	\N	\N
21016	1 	1	pastry	88	\N	\N
21017	1 	1	pastry	94	\N	\N
21018	1 	2	eggs	94	\N	\N
21019	1 	1	muffin	63	\N	\N
21020	1 	1	muffin	115	\N	\N
21021	1 	1	sandwich	137	\N	\N
21022	1 	1	muffin	165	\N	\N
21023	1 	2	slices	135	\N	\N
21024	1 	5	pieces	141	\N	\N
21025	1 	2	cakes	232	\N	\N
21026	1 	0.5	cup	72	\N	\N
21027	1 	1	brownie (2" square)	60	\N	\N
21028	1 	1	cone	103	\N	\N
21029	1 	1	box	67	\N	\N
21030	1 	1	box	55	\N	\N
21032	1 	1	sundae	155	\N	\N
21033	1 	1	sundae	158	\N	\N
21034	1 	1	sundae	153	\N	\N
21035	1 	2	pieces	148	\N	\N
21036	1 	2	pieces	163	\N	\N
21042	1 	1	cup (8 fl oz)	253	\N	\N
21043	1 	0.75	cup	115	\N	\N
21046	1 	1	cake	60	\N	\N
21047	1 	1	fillet	91	\N	\N
21048	1 	6	pieces	139	\N	\N
21052	1 	1.5	cup	207	\N	\N
21052	2 	0.75	cup	104	\N	\N
21053	1 	1.5	cup	217	\N	\N
21054	1 	1.5	cup	218	\N	\N
21055	1 	1.5	cup	417	\N	\N
21056	1 	1.5	cup	236	\N	\N
21057	1 	1.5	cup	326	\N	\N
21058	1 	6	pieces	144	\N	\N
21059	1 	1	6-8 shrimp	164	\N	\N
21060	1 	2	pieces	217	\N	\N
21061	1 	2	pieces	186	\N	\N
21062	1 	2	pieces	204	\N	\N
21063	1 	2	pieces	231	\N	\N
21064	1 	2	pieces	203	\N	\N
21065	1 	2	pieces	336	\N	\N
21066	1 	2	pieces	220	\N	\N
21067	1 	2	pieces	201	\N	\N
21068	1 	2	pieces	304	\N	\N
21069	1 	1	burrito, large	155	\N	\N
21069	2 	1	burrito, small	74	\N	\N
21070	1 	1	chimichanga	174	\N	\N
21071	1 	1	chimichanga	183	\N	\N
21072	1 	1	chimichanga	190	\N	\N
21073	1 	1	chimichanga	180	\N	\N
21074	1 	1	enchilada	163	\N	\N
21075	1 	1	enchilada	192	\N	\N
21076	1 	1	enchirito	193	\N	\N
21077	1 	1	cup	167	\N	\N
21078	1 	1	portion (6-8 nachos)	113	\N	\N
21079	1 	1	portion (6-8 nachos)	204	\N	\N
21080	1 	1	portion (6-8 nachos)	255	\N	\N
21081	1 	1	portion (6-8 nachos)	109	\N	\N
21082	1 	1	large	263	\N	\N
21082	2 	1	small	171	\N	\N
21083	1 	1.5	cup	198	\N	\N
21084	1 	1.5	cup	261	\N	\N
21085	1 	1	piece	144	\N	\N
21086	1 	1	piece	225	\N	\N
21087	1 	1	piece	163	\N	\N
21088	1 	2	pieces	261	\N	\N
21089	1 	1	sandwich	102	\N	\N
21090	1 	1	sandwich	113	\N	\N
21091	1 	1	sandwich	154	\N	\N
21092	1 	1	sandwich	155	\N	\N
21093	1 	1	sandwich	166	\N	\N
21094	1 	1	sandwich	160	\N	\N
21095	1 	1	sandwich	228	\N	\N
21096	1 	1	sandwich	185	\N	\N
21097	1 	1	sandwich	195	\N	\N
21098	1 	1	sandwich	219	\N	\N
21099	1 	1	sandwich	254	\N	\N
21100	1 	1	sandwich	258	\N	\N
21101	1 	1	sandwich	304	\N	\N
21102	1 	1	sandwich	182	\N	\N
21103	1 	1	sandwich	228	\N	\N
21104	1 	1	sandwich	146	\N	\N
21105	1 	1	sandwich	158	\N	\N
21106	1 	1	sandwich	183	\N	\N
21107	1 	1	sandwich	90	\N	\N
21108	1 	1	sandwich	106	\N	\N
21109	1 	1	sandwich	110	\N	\N
21110	1 	1	sandwich	176	\N	\N
21111	1 	1	sandwich	215	\N	\N
21112	1 	1	sandwich	137	\N	\N
21113	1 	1	sandwich	218	\N	\N
21114	1 	1	sandwich	226	\N	\N
21115	1 	1	sandwich	259	\N	\N
21116	1 	1	sandwich	146	\N	\N
21117	1 	1	sandwich	143	\N	\N
21118	1 	1	sandwich	98	\N	\N
21119	1 	1	sandwich	114	\N	\N
21120	1 	1	sandwich	175	\N	\N
21121	1 	1	sandwich	139	\N	\N
21122	1 	1	sandwich	176	\N	\N
21123	1 	1	sandwich	204	\N	\N
21124	1 	1	submarine	228	\N	\N
21125	1 	1	submarine	216	\N	\N
21126	1 	1	submarine	256	\N	\N
21127	1 	0.75	cup	99	\N	\N
21128	1 	1	ear	146	\N	\N
21129	1 	5	pieces	78	\N	\N
21130	1 	1	portion (8-9 onion rings)	83	\N	\N
21131	1 	1	piece	296	\N	\N
21132	1 	1	piece	299	\N	\N
21133	1 	1	piece	339	\N	\N
21134	1 	1	piece	395	\N	\N
21135	1 	1	piece	302	\N	\N
21138	1 	1	large	169	\N	\N
21138	2 	1	medium	134	\N	\N
21138	3 	1	small	85	\N	\N
21139	1 	0.33300000000000002	cup	80	\N	\N
21140	1 	0.33300000000000002	cup	95	\N	\N
21141	1 	1	fluid ounce	25	\N	\N
21141	2 	1	small 12 fl oz	298	12	\N
21141	3 	1	medium 16 fl oz	397	\N	\N
21202	1 	1	sandwich	172	\N	\N
21224	1 	1	package 24 oz pizza	727	4	\N
21224	2 	1	package 15.1 oz pizza	452	21	\N
21224	3 	1	package 9.8 oz pizza	293	60	\N
21224	4 	1	package 8 oz pizza	199	14	\N
21224	5 	1	serving 9 servings per 24 oz package	81	4	\N
21224	6 	1	serving 3 servings per 15.1 oz package	151	21	\N
21224	7 	1	serving 2 servings per 9.8 oz package	146	60	\N
21224	8 	1	serving 1 serving per 8 oz box	199	14	\N
21225	1 	1	package 29.25 oz pizza	834	12	\N
21225	2 	1	package 19.7 oz pizza	595	20	\N
21225	3 	1	serving 6 servings per 29.25 oz package	139	12	\N
21225	4 	1	serving 4 servings per 19.7 oz package	149	20	\N
21226	1 	1	package 24.2 oz pizza	713	24	\N
21226	2 	1	package 22.85 oz pizza	644	23	\N
21226	3 	1	package 10.9 oz pizza	354	10	\N
21226	4 	1	serving 5 servings per 24.2 oz package	143	24	\N
21226	5 	1	serving 5 servings per 22.85 oz package	129	23	\N
21226	6 	1	serving 2 servings per 10.9 oz package	177	10	\N
21227	1 	1	package 34.98 oz pizza	1020	23	\N
21227	2 	1	package 30.7 oz pizza	891	11	\N
21227	3 	1	package 14.3 oz pizza	415	11	\N
21227	4 	1	serving 6 servings per 34.98 oz package	170	23	\N
21227	5 	1	serving 6 servings per 30.7 oz package	149	11	\N
21227	6 	1	serving 3 servings per 14.3 oz package	138	11	\N
21228	1 	1	item	105	\N	\N
21229	1 	6	pieces	96	\N	\N
21229	2 	4	pieces	64	\N	\N
21229	3 	10	pieces	160	\N	\N
21229	4 	20	pieces	320	\N	\N
21230	1 	1	item	219	\N	\N
21231	1 	1	item	213	\N	\N
21232	1 	1	item	141	\N	\N
21233	1 	1	item	119	\N	\N
21234	1 	1	item	171	\N	\N
21235	1 	1	item	199	\N	\N
21237	1 	1	item	219	\N	\N
21238	1 	1	medium serving	114	\N	\N
21238	2 	1	large serving	170	\N	\N
21238	3 	1	small serving	74	\N	\N
21239	1 	1	item	218	\N	\N
21240	1 	1	item	236	\N	\N
21241	1 	1	item	117	\N	\N
21242	1 	1	item	129	\N	\N
21243	1 	1	item	310	\N	\N
21244	1 	1	item	230	\N	\N
21245	1 	1	item	225	\N	\N
21246	1 	5	pieces	75	\N	\N
21246	2 	4	pieces Kid's Meal	60	\N	\N
21247	1 	1	medium Serving	142	\N	\N
21247	2 	1	Kid's Meal Serving	91	\N	\N
21247	3 	1	BIGGIE Serving	159	\N	\N
21247	4 	1	GREAT BIGGIE Serving	190	\N	\N
21248	1 	1	junior 6 oz. cup	113	\N	\N
21248	2 	1	small 12 oz. cup	227	\N	\N
21248	3 	1	medium 16 oz. cup	298	\N	\N
21249	1 	1	medium serving	117	\N	\N
21249	2 	1	large serving	160	\N	\N
21249	3 	1	king serving	194	\N	\N
21249	4 	1	small serving	74	\N	\N
21250	1 	1	item	121	\N	\N
21251	1 	1	item	133	\N	\N
21252	1 	1	item	291	\N	\N
21253	1 	1	item	316	\N	\N
21254	1 	1	item	374	\N	\N
21255	1 	1	item	399	\N	\N
21256	1 	4	pieces	62	\N	\N
21256	2 	5	pieces	77	\N	\N
21256	3 	6	pieces	92	\N	\N
21256	4 	8	pieces	123	\N	\N
21257	1 	1	item	272	\N	\N
21259	1 	1	item	204	\N	\N
21260	1 	1	item	78	\N	\N
21261	1 	1	item	99	\N	\N
21262	1 	1	item	99	\N	\N
21263	1 	1	item	127	\N	\N
21264	1 	1	item	198	\N	\N
21265	1 	1	item	248	\N	\N
21266	1 	1	item	248	\N	\N
21267	1 	1	item	248	\N	\N
21268	1 	1	item	99	\N	\N
21269	1 	1	item	195	\N	\N
21270	1 	1	item	533	\N	\N
21271	1 	1	slice	96	33	17.265999999999998
21271	2 	1	pie	738	4	81.507999999999996
21272	1 	1	slice	100	33	19.018999999999998
21272	2 	1	pie	728	3	21.399999999999999
21273	1 	1	slice	69	36	14.145
21273	2 	1	pie	573	4	64.543000000000006
21274	1 	1	slice	96	33	12.977
21274	2 	1	pie	744	4	31.908000000000001
21275	1 	1	slice	96	33	18.021999999999998
21275	2 	1	pie	778	4	42.540999999999997
21276	1 	1	slice	127	36	27.244
21276	2 	1	pie	1107	3	272.495
21276	3 	0.5	pie	541	1	\N
21277	1 	1	slice	106	33	21.579999999999998
21277	2 	1	pie	891	11	70.174999999999997
21278	1 	1	slice	121	22	21.224
21278	2 	1	pie	958	11	72.153999999999996
21279	1 	1	slice	39	33	15.185
21279	2 	1	pie	518	11	72.777000000000001
21280	1 	1	slice	120	22	16.324000000000002
21280	2 	1	pie	957	11	64.191000000000003
21281	1 	1	slice	127	33	18.027999999999999
21281	2 	1	pie	1004	11	55.832000000000001
21282	1 	1	slice	151	33	24.483000000000001
21282	2 	1	pie	1224	11	101.706
21283	1 	1	slice	117	27	15.637
21283	2 	1	pie	938	9	46.287999999999997
21284	1 	1	slice	123	27	14.488
21284	2 	1	pie	1021	9	67.647000000000006
21285	1 	1	slice	153	27	19.533000000000001
21285	2 	1	pie	1093	9	203.357
21286	1 	1	slice	87	27	16.433
21286	2 	1	pie	678	9	56.308
21287	1 	1	slice	89	24	22.088999999999999
21287	2 	1	pie	758	8	165.43299999999999
21288	1 	1	slice	90	24	16.065000000000001
21288	2 	1	pie	852	8	64.875
21289	1 	1	slice	115	21	29.352
21289	2 	1	pie	1043	7	449.08499999999998
21290	1 	1	slice	102	18	22.042000000000002
21290	2 	1	pie	919	6	122.721
21291	1 	1	slice	104	18	29.978999999999999
21291	2 	1	pie	938	6	54.938000000000002
21292	1 	1	slice	48	9	15.507
21292	2 	1	pie	562	2	\N
21292	3 	0.5	pie	362	1	\N
21293	1 	1	slice	100	36	27.170000000000002
21293	2 	1	pie	1034	12	44.212000000000003
21294	1 	1	slice	95	36	19.899000000000001
21294	2 	1	pie	1051	12	59.981000000000002
21295	1 	1	slice	76	36	17.824000000000002
21295	2 	1	pie	749	12	61.326000000000001
21296	1 	1	slice	101	36	18.864999999999998
21296	2 	1	pie	1005	12	43.960000000000001
21297	1 	1	slice	85	33	15.305
21297	2 	1	pie	1042	11	83.944999999999993
21298	1 	1	slice	123	36	36.344999999999999
21298	2 	1	pie	1313	12	145.905
21299	1 	1	slice	103	120	\N
21299	2 	1	pie	905	40	\N
21300	1 	1	slice	106	76	\N
21300	2 	1	pie	976	29	\N
21301	1 	1	slice	63	105	\N
21301	2 	1	pie	627	34	\N
21301	3 	0.5	pie	362	1	\N
21302	1 	1	slice	108	109	\N
21302	2 	1	pie	959	40	\N
21303	1 	1	slice	106	84	\N
21303	2 	1	pie	995	28	\N
21304	1 	1	slice	136	117	\N
21304	2 	1	pie	1168	39	\N
21305	1 	1	item 7.017 oz	199	\N	\N
21306	1 	1	item 4.744 oz	135	\N	\N
21307	1 	1	item 5.923 oz	168	\N	\N
21308	1 	3	pieces 4.7 oz	133	\N	\N
21308	2 	5	pieces 7.8 oz	221	\N	\N
21308	3 	10	pieces 15.6 oz	442	\N	\N
21309	1 	4	pieces 2.3 oz	64	\N	\N
21309	2 	6	pieces 3.4 oz	96	\N	\N
21309	3 	10	pieces 5.6 oz	160	\N	\N
21309	4 	20	pieces 11.3 oz	320	\N	\N
21310	1 	1	package	28	\N	\N
21311	1 	1.5	oz	43	\N	\N
21312	1 	1	package	14	\N	\N
21313	1 	1	package	28	\N	\N
21314	1 	1.5	oz	43	\N	\N
21315	1 	1	package	28	\N	\N
21316	1 	1.5	oz	43	\N	\N
21317	1 	2.3999999999999999	oz	69	\N	\N
21318	1 	5.7000000000000002	oz	162	\N	\N
21319	1 	1.8999999999999999	oz	53	\N	\N
21320	1 	3.6000000000000001	oz 2 eggs	101	\N	\N
21321	1 	3	hotcakes	149	\N	\N
21322	1 	3.7000000000000002	oz	105	\N	\N
21323	1 	1.5	oz	43	\N	\N
21324	1 	2.7000000000000002	oz	77	\N	\N
21325	1 	2	oz	56	\N	\N
21326	1 	2	oz	57	\N	\N
21327	1 	1	item 5.923 oz	168	\N	\N
21328	1 	1	item 4.744 oz	135	\N	\N
21329	1 	1	item 7.017 oz	199	\N	\N
21330	1 	12	fl oz cup child size	266	\N	\N
21330	2 	16	fl oz cup small	354	\N	\N
21330	3 	21	fl oz cup medium	470	\N	\N
21330	4 	32	fl oz cup large	708	\N	\N
21331	1 	12	fl oz cup child size	267	\N	\N
21331	2 	16	fl oz cup small	356	\N	\N
21331	3 	21	fl oz cup medium	473	\N	\N
21331	4 	32	fl oz cup large	713	\N	\N
21332	1 	12	fl oz cup child size	265	\N	\N
21332	2 	16	fl oz cup small	354	\N	\N
21332	3 	21	fl oz cup medium	469	\N	\N
21332	4 	32	fl oz cup large	708	\N	\N
21333	1 	1	item 3.175 oz	90	\N	\N
21334	1 	1	item 6.279 oz	178	\N	\N
21335	1 	1	item 6.42 oz	182	\N	\N
21336	1 	1	item 6.314 oz	179	\N	\N
21337	1 	0.29999999999999999	oz	7	\N	\N
21338	1 	12	fl oz cup regular	348	\N	\N
21338	2 	16	fl oz cup large	504	\N	\N
21339	1 	12	fl oz cup regular	337	\N	\N
21339	2 	16	fl oz cup large	487	\N	\N
21340	1 	1	item 3.993 oz	113	\N	\N
21341	1 	1	item 9.369 oz	266	\N	\N
21342	1 	1	package	68	\N	\N
21343	1 	0.80000000000000004	oz	21	\N	\N
21344	1 	1	item	173	\N	\N
21345	1 	1	item	280	\N	\N
21346	1 	2	fl oz	62	\N	\N
21347	1 	2	fl oz	59	\N	\N
21348	1 	2	fl oz	47	\N	\N
21349	1 	2	fl oz	56	\N	\N
21350	1 	1	item	200	\N	\N
21351	1 	1	item	232	\N	\N
21352	1 	1	item	218	\N	\N
21353	1 	1	item	247	\N	\N
21354	1 	1	item	233	\N	\N
21355	1 	1	item	147	\N	\N
21356	1 	1	item	133	\N	\N
21357	1 	1	item	138	\N	\N
21358	1 	1	item	114	\N	\N
21359	1 	1	item	164	\N	\N
21360	1 	1	item	145	\N	\N
21361	1 	1	item	112	\N	\N
21362	1 	1	item	162	\N	\N
21363	1 	1	item	437	\N	\N
21364	1 	1	item	264	\N	\N
21365	1 	1	item	221	\N	\N
21366	1 	1	item	89	\N	\N
21367	1 	1	item	199	\N	\N
21368	1 	1	item	205	\N	\N
21369	1 	1	item	264	\N	\N
21370	1 	1	item	301	\N	\N
21371	1 	1	item	306	\N	\N
21372	1 	1	item	213	\N	\N
21373	1 	1	item	325	\N	\N
21374	1 	1	item	331	\N	\N
21375	1 	1	item	237	\N	\N
21376	1 	1	item	311	\N	\N
21377	1 	1	item	316	\N	\N
21378	1 	1	item	223	\N	\N
21379	1 	1	item	87	\N	\N
21380	1 	1	item	149	\N	\N
21381	1 	1	item	142	\N	\N
21382	1 	1	item	123	\N	\N
22005	1 	1	NLEA Serving (makes about 1 cup prepared)	70	\N	\N
22118	1 	1	cup	252	\N	\N
22118	2 	1	patty	67	\N	\N
22119	1 	1	package yields	4536	\N	\N
22119	2 	1	serving	45	\N	\N
22120	1 	1	cup	110	\N	\N
22120	2 	1	serving	55	\N	\N
22121	1 	1	patty	85	\N	\N
22122	1 	1	patty	38	\N	\N
22123	1 	1	patty	78	\N	\N
22123	2 	1	serving	43	\N	\N
22123	3 	1	package without refuse (11 oz)	312	\N	\N
22125	1 	1	package	362	\N	\N
22125	2 	1	patty	90	\N	\N
22125	3 	1	serving	90	\N	\N
22126	1 	1	link	51	\N	\N
22126	2 	1	package	567	\N	\N
22126	3 	1	serving	51	\N	\N
22127	1 	1	cup	252	\N	\N
22127	2 	1	patty	67	\N	\N
22128	1 	1	patty	85	\N	\N
22215	1 	1	cup	253	\N	\N
22216	1 	1	cup	250	\N	\N
22217	1 	1	cup	253	\N	\N
22247	1 	1	serving	244	\N	\N
22360	1 	1	serving	99	\N	\N
22361	1 	1	serving	120	\N	\N
22362	1 	1	serving	71	\N	\N
22363	1 	1	serving	64	\N	\N
22364	1 	1	package	96	\N	\N
22364	2 	1	sandwich	48	\N	\N
22364	3 	1	serving	96	\N	\N
22401	1 	1	serving	283	\N	\N
22402	1 	1	serving	240	\N	\N
22513	1 	1	package yields	425	\N	\N
22513	2 	1	serving	258	\N	\N
22514	1 	1	package yields	425	\N	\N
22514	2 	1	serving	228	\N	\N
22515	1 	1	package yields	425	\N	\N
22515	2 	1	serving	244	\N	\N
22516	1 	1	package yields	212	\N	\N
22516	2 	1	serving	212	\N	\N
22517	1 	1	package yields	425	\N	\N
22517	2 	1	serving	252	\N	\N
22518	1 	1	package yields	425	\N	\N
22518	2 	1	serving	240	\N	\N
22520	1 	1	package yields	212	\N	\N
22520	2 	1	serving	212	\N	\N
22522	1 	1	serving	252	\N	\N
22525	1 	1	package yields	198	\N	\N
22525	2 	1	serving	198	\N	\N
22526	1 	1	cup	234	\N	\N
22526	2 	1	package yields	467	\N	\N
22526	3 	1	serving	234	\N	\N
22527	1 	1	package yields	283	\N	\N
22527	2 	1	serving	283	\N	\N
22528	1 	1	package yields	397	\N	\N
22528	2 	1	serving	397	\N	\N
22529	1 	1	package yields	198	\N	\N
22529	2 	1	serving	198	\N	\N
22534	1 	1	package yields	142	\N	\N
22534	2 	1	serving	142	\N	\N
22535	1 	1	package yields	256	\N	\N
22535	2 	1	serving	128	\N	\N
22537	1 	1	package yields	256	\N	\N
22537	2 	1	serving	128	\N	\N
22538	1 	1	package yields	255	\N	\N
22538	2 	1	serving	128	\N	\N
22539	1 	1	package yields	156	\N	\N
22539	2 	1	serving	156	\N	\N
22540	1 	1	package yields	269	\N	\N
22540	2 	1	serving	133	\N	\N
22541	1 	1	package yields	141	\N	\N
22541	2 	1	serving	141	\N	\N
22569	1 	1	package yields	439	\N	\N
22569	2 	1	serving	220	\N	\N
22570	1 	1	package yields	595	\N	\N
22570	2 	1	serving	215	\N	\N
22571	1 	1	package yields	228	\N	\N
22571	2 	1	serving	228	\N	\N
22572	1 	1	package yields	269	\N	\N
22572	2 	1	serving	269	\N	\N
22573	1 	1	package yields	258	\N	\N
22573	2 	1	serving	258	\N	\N
22575	1 	1	package yields	340	\N	\N
22575	2 	1	serving	168	\N	\N
22576	1 	1	package yields	283	\N	\N
22576	2 	1	serving	283	\N	\N
22577	1 	1	package yields	297	\N	\N
22577	2 	1	serving	297	\N	\N
22578	1 	1	package yields	255	\N	\N
22578	2 	1	serving	255	\N	\N
22579	1 	1	package yields	311	\N	\N
22579	2 	1	serving	125	\N	\N
22580	1 	1	package yields	326	\N	\N
22580	2 	1	serving	326	\N	\N
22581	1 	1	package yields	255	\N	\N
22581	2 	1	serving	255	\N	\N
22582	1 	1	package yields	255	\N	\N
22582	2 	1	serving	255	\N	\N
22583	1 	1	package yields	272	\N	\N
22583	2 	1	serving	272	\N	\N
22584	1 	1	package yields	140	\N	\N
22584	2 	1	serving	140	\N	\N
22585	1 	1	package yields	269	\N	\N
22585	2 	1	serving	269	\N	\N
22586	1 	1	package yields	376	\N	\N
22586	2 	1	serving	376	\N	\N
22587	1 	1	package yields	312	\N	\N
22587	2 	1	serving	312	\N	\N
22588	1 	1	package yields	320	\N	\N
22588	2 	1	serving	320	\N	\N
22592	1 	1	package yields	156	\N	\N
22592	2 	1	serving	156	\N	\N
22595	1 	1	package yields	177	\N	\N
22595	2 	1	serving	177	\N	\N
22599	1 	1	package yields	397	\N	\N
22599	2 	1	serving	397	\N	\N
22600	1 	1	cup	168	\N	\N
22600	2 	1	package	280	\N	\N
22600	3 	1	serving	112	\N	\N
22601	1 	1	cup	137	\N	\N
22601	2 	1	package	493	\N	\N
22601	3 	1	serving	137	\N	\N
22602	1 	1	cup	250	\N	\N
22602	2 	1	package	250	\N	\N
22602	3 	1	serving	125	\N	\N
22603	1 	1	package	155	\N	\N
22603	2 	1	serving	155	\N	\N
22604	1 	1	package	298	\N	\N
22604	2 	1	serving	297	\N	\N
22605	1 	1	package yields	255	\N	\N
22605	2 	1	serving	255	\N	\N
22606	1 	1	package yields	354	\N	\N
22606	2 	1	serving	354	\N	\N
22607	1 	1	package yields	262	\N	\N
22607	2 	1	serving	262	\N	\N
22608	1 	1	package yields	284	\N	\N
22608	2 	1	serving	284	\N	\N
22609	1 	1	package yields	255	\N	\N
22609	2 	1	serving	255	\N	\N
22610	1 	1	package yields	272	\N	\N
22610	2 	1	serving	272	\N	\N
22611	1 	1	package yields	255	\N	\N
22611	2 	1	serving	255	\N	\N
22613	1 	1	serving	114	\N	\N
22614	1 	1	package yields	283	\N	\N
22614	2 	1	serving	283	\N	\N
22615	1 	1	package yields	283	\N	\N
22615	2 	1	serving	283	\N	\N
22616	1 	1	package yields	311	\N	\N
22616	2 	1	serving	311	\N	\N
22617	1 	1	package yields	255	\N	\N
22617	2 	1	serving	255	\N	\N
22618	1 	1	package yields	209	\N	\N
22618	2 	1	serving	209	\N	\N
22619	1 	1	package yields	240	\N	\N
22619	2 	1	serving	240	\N	\N
22671	1 	1	package yields	255	\N	\N
22671	2 	1	serving	255	\N	\N
22672	1 	1	package yields	240	\N	\N
22672	2 	1	serving	240	\N	\N
22673	1 	1	package yields	298	\N	\N
22673	2 	1	serving	298	\N	\N
22674	1 	1	serving	254	\N	\N
22675	1 	1	package yields	453	\N	\N
22675	2 	1	serving	453	\N	\N
22676	1 	1	package yields	142	\N	\N
22676	2 	1	serving	142	\N	\N
22677	1 	1	package yields	368	\N	\N
22677	2 	1	serving	368	\N	\N
22679	1 	1	package yields	99	\N	\N
22679	2 	1	serving	99	\N	\N
22680	1 	1	package yields	269	\N	\N
22680	2 	1	serving	269	\N	\N
22682	1 	1	package yields	227	\N	\N
22682	2 	1	serving	227	\N	\N
22683	1 	1	package yields	311	\N	\N
22683	2 	1	serving	311	\N	\N
22685	1 	1	cup	232	\N	\N
22685	2 	1	package yields	368	\N	\N
22685	3 	1	serving	171	\N	\N
22686	1 	1	package yields	810	\N	\N
22686	2 	1	serving	405	\N	\N
22687	1 	1	package yields	756	\N	\N
22687	2 	1	serving	107	\N	\N
22688	1 	1	package yields	255	\N	\N
22688	2 	1	serving	255	\N	\N
22689	1 	1	package yields	468	\N	\N
22689	2 	1	serving	468	\N	\N
22690	1 	1	package yields	257	\N	\N
22690	2 	1	serving	257	\N	\N
22691	1 	1	package yields	255	\N	\N
22691	2 	1	serving	255	\N	\N
22692	1 	1	package yields	425	\N	\N
22692	2 	1	serving	236	\N	\N
22693	1 	1	package yields	680	\N	\N
22693	2 	1	serving	245	\N	\N
22694	1 	1	cup	236	\N	\N
22694	2 	1	package yields	425	\N	\N
22694	3 	1	serving	236	\N	\N
22697	1 	1	package yields	227	\N	\N
22697	2 	1	serving	118	\N	\N
22698	1 	1	cup	236	\N	\N
22698	2 	1	package yields	213	\N	\N
22698	3 	1	serving	236	\N	\N
22700	1 	1	package	225	\N	\N
22700	2 	1	serving	45	\N	\N
22701	1 	1	package	206	\N	\N
22701	2 	1	serving	70	\N	\N
22701	3 	2.5	oz	70	\N	\N
22702	1 	1	cup	93	\N	\N
22702	2 	1	package	124	\N	\N
22702	3 	1	serving	62	\N	\N
22703	1 	1	package yields	681	\N	\N
22703	2 	1	serving	240	\N	\N
22704	1 	1	package yields	425	\N	\N
22704	2 	1	serving	261	\N	\N
22705	1 	1	cup	236	\N	\N
22705	2 	1	package yields	213	\N	\N
22705	3 	1	serving	236	\N	\N
22706	1 	1	cup	247	\N	\N
22706	2 	1	package yields	213	\N	\N
22706	3 	1	serving	247	\N	\N
22707	1 	1	package yields	311	\N	\N
22707	2 	1	serving	311	\N	\N
22708	1 	1	package yields	326	\N	\N
22708	2 	1	serving	326	\N	\N
22709	1 	1	package yields	340	\N	\N
22709	2 	1	serving	340	\N	\N
22710	1 	1	package yields	255	\N	\N
22710	2 	1	serving	255	\N	\N
22711	1 	1	package yields	269	\N	\N
22711	2 	1	serving	269	\N	\N
22712	1 	1	package yields	255	\N	\N
22712	2 	1	serving	255	\N	\N
22713	1 	1	package yields	298	\N	\N
22713	2 	1	serving	298	\N	\N
22714	1 	1	cup	247	\N	\N
22714	2 	1	serving	247	\N	\N
22715	1 	1	cup	247	\N	\N
22715	2 	1	serving	247	\N	\N
22716	1 	1	cup	247	\N	\N
22716	2 	1	serving	247	\N	\N
22717	1 	1	cup	247	\N	\N
22717	2 	1	serving	247	\N	\N
22718	1 	1	cup	247	\N	\N
22718	2 	1	serving	247	\N	\N
22719	1 	1	cup	247	\N	\N
22719	2 	1	serving	247	\N	\N
22720	1 	1	cup	247	\N	\N
22720	2 	1	serving	247	\N	\N
22721	1 	1	cup	236	\N	\N
22721	2 	1	serving	236	\N	\N
22901	1 	0.75	cup	81	\N	\N
22903	1 	1	serving	146	\N	\N
22903	2 	1	pizza	428	189	167.58600000000001
22904	1 	1	cup	246	11	\N
22905	1 	1	serving	232	\N	\N
22906	1 	1	serving	217	\N	\N
23001	1 	1	oz	28.350000000000001	\N	\N
23001	2 	1	lb	453.60000000000002	\N	\N
23002	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	286	\N	\N
23002	2 	3	oz	85	\N	\N
23003	1 	1	oz	28.350000000000001	\N	\N
23003	2 	1	lb	453.60000000000002	\N	\N
23004	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	288	\N	\N
23004	2 	3	oz	85	\N	\N
23005	1 	1	oz	28.350000000000001	\N	\N
23005	2 	1	lb	453.60000000000002	\N	\N
23006	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	287	\N	\N
23006	2 	3	oz	85	\N	\N
23007	1 	1	oz	28.350000000000001	\N	\N
23007	2 	1	lb	453.60000000000002	\N	\N
23008	1 	1	piece, cooked, excluding refuse (yield from 1 lb raw meat with refuse)	364	\N	\N
23008	2 	3	oz	85	\N	\N
23009	1 	1	steak	203	4	27.315999999999999
23010	1 	1	steak	160	4	18.141999999999999
23010	2 	1	serving (3 oz)	85	\N	\N
23011	1 	1	steak	141	6	22.928000000000001
23012	1 	1	steak	200	4	55.271999999999998
23013	1 	1	steak	174	4	15.269
23013	2 	1	serving (3 oz)	85	\N	\N
23014	1 	1	steak	293	6	20.989000000000001
23015	1 	1	steak	225	6	20.651
23015	2 	1	serving (3 oz)	85	\N	\N
23016	1 	1	steak	253	4	10.281000000000001
23016	2 	1	serving (3 oz)	85	\N	\N
23018	1 	1	medallion	41	9	3.0939999999999999
23019	1 	1	medallion	32	10	2.6440000000000001
23019	2 	1	serving (3 oz)	85	\N	\N
23020	1 	1	steak	207	7	41.683999999999997
23021	1 	1	steak	168	7	14.220000000000001
23021	2 	1	serving (3 oz)	85	\N	\N
23022	1 	1	steak	241	10	18.658000000000001
23023	1 	1	steak	184	10	18.239000000000001
23023	2 	1	serving (3 oz)	85	\N	\N
23024	1 	1	steak	250	10	30.067
23025	1 	1	steak	190	10	26.221
23025	2 	1	serving (3 oz)	85	\N	\N
23027	1 	1	steak	150	13	31.963000000000001
23027	2 	1	serving (3 oz)	85	\N	\N
23028	1 	1	steak	305	10	22.75
23029	1 	1	steak	236	10	22.085000000000001
23029	2 	1	serving (3 oz)	85	\N	\N
23030	1 	1	steak	191	6	31.975999999999999
23031	1 	1	steak	141	6	22.928000000000001
23031	2 	1	serving (3 oz)	85	\N	\N
23032	1 	1	steak	200	4	55.271999999999998
23033	1 	1	steak	174	4	15.269
23033	2 	1	serving (3 oz)	85	\N	\N
23034	1 	1	medallion	40	6	2.4740000000000002
23035	1 	1	medallion	30	6	2.2149999999999999
23035	2 	1	serving (3 oz)	85	\N	\N
23036	1 	1	medallion	44	3	0.091999999999999998
23037	1 	1	steak	246	6	19.317
23038	1 	1	steak	188	6	19.013000000000002
23038	2 	1	serving (3 oz)	85	\N	\N
23039	1 	1	steak	233	4	17.079000000000001
23040	1 	1	steak	179	4	18.289000000000001
23040	2 	1	serving (3 oz)	85	\N	\N
23041	1 	1	steak	254	6	32.631999999999998
23042	1 	1	steak	193	6	27.408000000000001
23042	2 	1	serving (3 oz)	85	\N	\N
23043	1 	1	steak	243	4	29.155000000000001
23044	1 	1	steak	186	4	27.710999999999999
23044	2 	1	serving (3 oz)	85	\N	\N
23045	1 	1	steak	209	6	62.140000000000001
23046	1 	1	steak	156	6	39.847999999999999
23046	2 	1	serving (3 oz)	85	\N	\N
23047	1 	1	steak	203	4	27.315999999999999
23048	1 	1	steak	160	4	18.141999999999999
23048	2 	1	serving (3 oz)	85	\N	\N
23049	1 	1	steak	293	6	20.989000000000001
23050	1 	1	steak	225	6	20.651
23050	2 	1	serving (3 oz)	85	\N	\N
23052	1 	1	steak	253	4	10.281000000000001
23052	2 	1	serving (3 oz)	85	\N	\N
23053	1 	1	medallion	41	9	3.0939999999999999
23054	1 	1	medallion	32	10	2.6440000000000001
23054	2 	1	serving (3 oz)	85	\N	\N
23055	1 	1	steak	207	7	41.683999999999997
23056	1 	1	steak	168	7	14.220000000000001
23056	2 	1	serving (3 oz)	85	\N	\N
23057	1 	1	steak	241	10	18.658000000000001
23058	1 	1	steak	184	10	18.239000000000001
23058	2 	1	serving (3 oz)	85	\N	\N
23059	1 	1	steak	250	10	30.067
23060	1 	1	steak	190	10	26.221
23060	2 	1	serving (3 oz)	85	\N	\N
23061	1 	1	steak	197	13	46.545999999999999
23062	1 	1	steak	150	13	31.963000000000001
23062	2 	1	serving (3 oz)	85	\N	\N
23063	1 	1	steak	305	10	22.75
23064	1 	1	steak	236	10	22.085000000000001
23064	2 	1	serving (3 oz)	85	\N	\N
23065	1 	1	medallion	34	4	1.5029999999999999
23065	2 	1	serving (3 oz)	85	\N	\N
23501	1 	1	patty	68	\N	\N
23503	1 	1	patty	64	\N	\N
23509	1 	3	oz ( 1 serving )	85	\N	\N
23509	2 	1	lb	453.60000000000002	\N	\N
23510	1 	1	lb	453.60000000000002	\N	\N
23510	2 	1	oz	28.350000000000001	\N	\N
23511	1 	3	oz ( 1 serving )	85	\N	\N
23511	2 	1	lb	453.60000000000002	\N	\N
23512	1 	1	lb	453.60000000000002	\N	\N
23512	2 	1	oz	28.350000000000001	\N	\N
23513	1 	1	lb	453.60000000000002	\N	\N
23513	2 	1	oz	28.350000000000001	\N	\N
23514	1 	3	oz ( 1 serving  )	85	\N	\N
23514	2 	1	lb	453.60000000000002	\N	\N
23515	1 	3	oz ( 1 serving )	85	\N	\N
23515	2 	1	lb	453.60000000000002	\N	\N
23516	1 	3	oz ( 1 serving )	85	\N	\N
23516	2 	1	lb	453.60000000000002	\N	\N
23517	1 	3	oz ( 1 serving )	85	\N	\N
23517	2 	1	lb	453.60000000000002	\N	\N
23518	1 	1	lb	453.60000000000002	\N	\N
23518	2 	1	oz	28.350000000000001	\N	\N
23519	1 	3	oz ( 1 serving )	85	\N	\N
23519	2 	1	lb	453.60000000000002	\N	\N
23520	1 	1	lb	453.60000000000002	\N	\N
23520	2 	1	oz	28.350000000000001	\N	\N
23521	1 	3	oz ( 1 serving )	85	\N	\N
23521	2 	1	lb	453.60000000000002	\N	\N
23523	1 	3	oz ( 1 serving )	85	\N	\N
23523	2 	1	lb	453.60000000000002	\N	\N
23524	1 	1	lb	453.60000000000002	\N	\N
23524	2 	1	oz	28.350000000000001	\N	\N
23525	1 	3	oz ( 1 serving )	85	\N	\N
23525	2 	1	lb	453.60000000000002	\N	\N
23526	1 	1	lb	453.60000000000002	\N	\N
23526	2 	1	oz	28.350000000000001	\N	\N
23527	1 	1	lb	453.60000000000002	\N	\N
23527	2 	1	oz	28.350000000000001	\N	\N
23528	1 	3	oz ( 1 serving )	85	\N	\N
23528	2 	1	lb	453.60000000000002	\N	\N
23529	1 	3	oz ( 1 serving )	85	\N	\N
23529	2 	1	lb	453.60000000000002	\N	\N
23530	1 	1	lb	453.60000000000002	\N	\N
23530	2 	1	oz	28.350000000000001	\N	\N
23531	1 	3	oz ( 1 serving )	85	\N	\N
23531	2 	1	lb	453.60000000000002	\N	\N
23532	1 	3	oz ( 1 serving )	85	\N	\N
23532	2 	1	lb	453.60000000000002	\N	\N
23533	1 	3	oz ( 1 serving )	85	\N	\N
23533	2 	1	lb	453.60000000000002	\N	\N
23534	1 	3	oz ( 1 serving )	85	\N	\N
23534	2 	1	lb	453.60000000000002	\N	\N
23535	1 	1	lb	453.60000000000002	\N	\N
23535	2 	1	oz	28.350000000000001	\N	\N
23536	1 	3	oz ( 1 serving )	85	\N	\N
23536	2 	1	lb	453.60000000000002	\N	\N
23537	1 	3	oz ( 1 serving )	85	\N	\N
23537	2 	1	lb	453.60000000000002	\N	\N
23538	1 	1	lb	453.60000000000002	\N	\N
23538	2 	1	oz	28.350000000000001	\N	\N
23539	1 	1	lb	453.60000000000002	\N	\N
23539	2 	1	oz	28.350000000000001	\N	\N
23540	1 	3	oz ( 1 serving )	85	\N	\N
23540	2 	1	lb	453.60000000000002	\N	\N
23541	1 	3	oz ( 1 serving )	85	\N	\N
23541	2 	1	lb	453.60000000000002	\N	\N
23542	1 	1	lb	453.60000000000002	\N	\N
23542	2 	1	oz	28.350000000000001	\N	\N
23545	1 	3	oz ( 1 serving )	85	\N	\N
23545	2 	1	lb	453.60000000000002	\N	\N
23547	1 	3	oz ( 1 serving )	85	\N	\N
23547	2 	1	lb	453.60000000000002	\N	\N
23548	1 	1	lb	453.60000000000002	\N	\N
23548	2 	1	oz	28.350000000000001	\N	\N
23549	1 	3	oz ( 1 serving )	85	\N	\N
23549	2 	1	lb	453.60000000000002	\N	\N
23550	1 	1	lb	453.60000000000002	\N	\N
23550	2 	1	oz	28.350000000000001	\N	\N
23551	1 	1	lb	453.60000000000002	\N	\N
23551	2 	1	oz	28.350000000000001	\N	\N
23552	1 	3	oz ( 1 serving )	85	\N	\N
23552	2 	1	lb	453.60000000000002	\N	\N
23553	1 	3	oz ( 1 serving )	85	\N	\N
23553	2 	1	lb	453.60000000000002	\N	\N
23554	1 	3	oz ( 1 serving )	85	\N	\N
23554	2 	1	lb	453.60000000000002	\N	\N
23555	1 	3	oz ( 1 serving )	85	\N	\N
23555	2 	1	lb	453.60000000000002	\N	\N
23556	1 	1	lb	453.60000000000002	\N	\N
23556	2 	1	oz	28.350000000000001	\N	\N
23557	1 	1	ounce	28	\N	\N
23557	2 	1	lb	453.60000000000002	\N	\N
23557	3 	1	serving ( 4 oz )	113	\N	\N
23558	1 	1	serving (3 oz)	85	1	\N
23558	2 	1	patty (yield from 1/4 lb raw meat)	82	42	4.1150000000000002
23559	1 	1	serving ( 3 oz )	85	1	\N
23559	2 	1	patty ( yield from 1/4 lb raw meat )	86	18	2.016
23560	1 	1	serving ( 3 oz )	85	1	\N
23560	2 	1	portion ( yield from 1/2 lb raw meat )	154	18	3.0870000000000002
23561	1 	1	serving ( 3 oz )	85	1	\N
23561	2 	1	loaf ( yield from 1 lb raw meat )	323	6	10.016
23562	1 	1	ounce	28	\N	\N
23562	2 	1	lb	453.60000000000002	\N	\N
23562	3 	1	serving ( 4 oz )	113	\N	\N
23563	1 	1	serving (3 oz)	85	1	\N
23563	2 	1	patty (yield from 1/4 lb raw meat)	82	42	4.1150000000000002
23564	1 	1	serving ( 3 oz )	85	1	\N
23564	2 	1	patty ( yield from 1/4 lb raw meat )	86	18	2.016
23565	1 	1	serving ( 3 oz )	85	1	\N
23565	2 	1	portion ( yield from 1/2 lb raw meat )	154	18	3.0870000000000002
23566	1 	1	serving ( 3 oz )	85	1	\N
23566	2 	1	loaf ( yield from 1 lb raw meat )	323	6	10.016
23567	1 	1	ounce	28	\N	\N
23567	2 	1	lb	453.60000000000002	\N	\N
23567	3 	1	serving ( 4 oz )	113	\N	\N
23568	1 	1	serving (3 oz)	85	1	\N
23568	2 	1	patty (yield from 1/4 lb raw meat)	77	42	5.2050000000000001
23569	1 	1	serving ( 3 oz )	85	1	\N
23569	2 	1	patty ( yield from 1/4 lb raw meat )	83	18	4.2880000000000003
23570	1 	1	serving ( 3 oz )	85	1	\N
23570	2 	1	portion ( yield from 1/2 lb raw meat )	149	18	7.3540000000000001
23571	1 	1	serving ( 3 oz )	85	1	\N
23571	2 	1	loaf ( yield from 1 lb raw meat )	309	6	20.448
23572	1 	1	ounce	28	\N	\N
23572	2 	1	lb	453.60000000000002	\N	\N
23572	3 	1	serving ( 4 oz )	113	\N	\N
23573	1 	1	patty	77	42	5.2050000000000001
23573	2 	1	serving	85	1	\N
23574	1 	1	serving ( 3 oz )	85	1	\N
23574	2 	1	patty ( yield from 1/4 lb raw meat )	83	18	4.2880000000000003
23575	1 	1	serving ( 3 oz )	85	1	\N
23575	2 	1	portion ( yield from 1/2 lb raw meat )	149	18	7.3540000000000001
23576	1 	1	serving ( 3 oz )	85	1	\N
23576	2 	1	loaf ( yield from 1 lb raw meat )	309	6	20.448
23577	1 	1	ounce	28	\N	\N
23577	2 	1	lb	453.60000000000002	\N	\N
23577	3 	1	serving ( 4 oz )	113	\N	\N
23578	1 	1	serving (3 oz)	85	1	\N
23578	2 	1	patty (yield from 1/4 lb raw meat)	70	42	2.9460000000000002
23579	1 	1	serving ( 3 oz )	85	1	\N
23579	2 	1	patty ( yield from 1/4 lb raw meat )	77	18	3.2320000000000002
23580	1 	1	serving ( 3 oz )	85	1	\N
23580	2 	1	portion ( yield from 1/2 lb raw meat )	139	18	4.9470000000000001
23581	1 	1	serving ( 3 oz )	85	1	\N
23581	2 	1	loaf ( yield from 1 lb raw meat )	284	6	4.0140000000000002
23582	1 	1	oz	28.350000000000001	\N	\N
23582	2 	1	lb	453.60000000000002	\N	\N
23583	1 	1	oz	28.350000000000001	\N	\N
23583	2 	1	lb	453.60000000000002	\N	\N
23584	1 	1	oz	28.350000000000001	1	\N
23584	2 	1	lb	453.60000000000002	1	\N
23585	1 	1	oz	28.350000000000001	\N	\N
23585	2 	1	lb	453.60000000000002	\N	\N
23586	1 	1	oz	28.350000000000001	\N	\N
23586	2 	1	lb	453.60000000000002	\N	\N
23587	1 	1	oz	28.350000000000001	\N	\N
23587	2 	1	lb	453.60000000000002	\N	\N
23588	1 	1	oz	28.350000000000001	1	\N
23588	2 	1	lb	453.60000000000002	1	\N
23589	1 	1	oz	28.350000000000001	\N	\N
23589	2 	1	lb	453.60000000000002	\N	\N
23591	1 	1	oz	28.350000000000001	\N	\N
23591	2 	1	lb	453.60000000000002	\N	\N
23592	1 	1	oz	28.350000000000001	\N	\N
23592	2 	1	lb	453.60000000000002	\N	\N
23593	1 	1	oz	28.350000000000001	\N	\N
23593	2 	1	lb	453.60000000000002	\N	\N
23595	1 	1	oz	28.350000000000001	\N	\N
23595	2 	1	lb	453.60000000000002	\N	\N
23596	1 	1	oz	28.350000000000001	\N	\N
23596	2 	1	lb	453.60000000000002	\N	\N
23597	1 	1	oz	28.350000000000001	\N	\N
23597	2 	1	lb	453.60000000000002	\N	\N
23599	1 	1	oz	28.350000000000001	\N	\N
23599	2 	1	lb	453.60000000000002	\N	\N
23600	1 	1	oz	28.350000000000001	1	\N
23600	2 	1	lb	453.60000000000002	1	\N
23601	1 	1	oz	28.350000000000001	\N	\N
23601	2 	1	lb	453.60000000000002	\N	\N
23602	1 	1	oz	28.350000000000001	1	\N
23602	2 	1	lb	453.60000000000002	1	\N
23603	1 	1	oz	28.350000000000001	\N	\N
23603	2 	1	lb	453.60000000000002	\N	\N
23605	1 	1	oz	28.350000000000001	1	\N
23605	2 	1	lb	453.60000000000002	1	\N
23606	1 	1	oz	28.350000000000001	1	\N
23606	2 	1	lb	453.60000000000002	1	\N
23607	1 	1	oz	28.350000000000001	\N	\N
23607	2 	1	lb	453.60000000000002	\N	\N
23608	1 	1	oz	28.350000000000001	1	\N
23608	2 	1	lb	453.60000000000002	1	\N
23609	1 	1	oz	28.350000000000001	\N	\N
23609	2 	1	lb	453.60000000000002	\N	\N
23610	1 	1	oz	28.350000000000001	1	\N
23610	2 	1	lb	453.60000000000002	1	\N
23611	1 	1	oz	28.350000000000001	1	\N
23611	2 	1	lb	453.60000000000002	1	\N
23612	1 	1	oz	28.350000000000001	1	\N
23612	2 	1	lb	453.60000000000002	1	\N
23613	1 	1	oz	28.350000000000001	\N	\N
23613	2 	1	lb	453.60000000000002	\N	\N
23614	1 	1	oz	28.350000000000001	1	\N
23614	2 	1	lb	453.60000000000002	1	\N
23615	1 	1	oz	28.350000000000001	\N	\N
23615	2 	1	lb	453.60000000000002	\N	\N
23616	1 	1	oz	28.350000000000001	\N	\N
23616	2 	1	lb	453.60000000000002	\N	\N
23617	1 	1	oz	28.350000000000001	\N	\N
23617	2 	1	lb	453.60000000000002	\N	\N
23619	1 	1	oz	28.350000000000001	\N	\N
23619	2 	1	lb	453.60000000000002	\N	\N
23620	1 	1	oz	28.350000000000001	\N	\N
23620	2 	1	lb	453.60000000000002	\N	\N
23621	1 	1	oz	28.350000000000001	\N	\N
23621	2 	1	lb	453.60000000000002	\N	\N
23622	1 	1	oz	28.350000000000001	1	\N
23622	2 	1	lb	453.60000000000002	1	\N
23623	1 	1	oz	28.350000000000001	\N	\N
23623	2 	1	lb	453.60000000000002	\N	\N
23624	1 	1	oz	28.350000000000001	\N	\N
23624	2 	1	lb	453.60000000000002	\N	\N
23625	1 	1	oz	28.350000000000001	1	\N
23625	2 	1	lb	453.60000000000002	1	\N
23626	1 	1	oz	28.350000000000001	\N	\N
23626	2 	1	lb	453.60000000000002	\N	\N
23627	1 	1	oz	28.350000000000001	\N	\N
23627	2 	1	lb	453.60000000000002	\N	\N
23628	1 	1	oz	28.350000000000001	\N	\N
23628	2 	1	lb	453.60000000000002	\N	\N
23629	1 	1	oz	28.350000000000001	1	\N
23629	2 	1	lb	453.60000000000002	1	\N
23630	1 	1	oz	28.350000000000001	\N	\N
23630	2 	1	lb	453.60000000000002	\N	\N
23631	1 	1	oz	28.350000000000001	\N	\N
23631	2 	1	lb	453.60000000000002	\N	\N
23632	1 	1	oz	28.350000000000001	\N	\N
23632	2 	1	lb	453.60000000000002	\N	\N
23633	1 	1	oz	28.350000000000001	1	\N
23633	2 	1	lb	453.60000000000002	1	\N
23634	1 	1	oz	28.350000000000001	\N	\N
23634	2 	1	lb	453.60000000000002	\N	\N
23635	1 	1	oz	28.350000000000001	\N	\N
23635	2 	1	lb	453.60000000000002	\N	\N
23636	1 	1	oz	28.350000000000001	\N	\N
23636	2 	1	lb	453.60000000000002	\N	\N
23637	1 	1	oz	28.350000000000001	\N	\N
23637	2 	1	lb	453.60000000000002	\N	\N
23638	1 	1	oz	28.350000000000001	1	\N
23638	2 	1	lb	453.60000000000002	1	\N
23646	1 	1	roast	261	19	\N
23648	1 	1	roast	271	9	\N
23649	1 	1	roast (yield from 666 g raw meat)	547	10	\N
23650	1 	1	roast	252	10	\N
23651	1 	1	roast	1289	20	\N
23652	1 	1	roast	1392	10	\N
23653	1 	1	roast	1187	10	\N
23654	1 	1	steak	383	20	\N
23655	1 	1	steak (yield from 467 g raw meat)	379	10	\N
23656	1 	1	steak	188	20	\N
23657	1 	1	steak	173	10	\N
23658	1 	1	steak	434	10	\N
23659	1 	1	steak	470	10	\N
23660	1 	1	steak (yield from 593 g raw meat)	409	10	\N
42040	1 	1	tbsp	20	\N	\N
42040	2 	1	tsp	6.7000000000000002	\N	\N
42055	1 	1	tsp	8	\N	\N
42100	1 	1	cup (1 NLEA serving)	29	\N	\N
42116	1 	1	cup	245	\N	\N
42116	2 	1	tbsp	15	\N	\N
42117	1 	1	cup, shredded	113	\N	\N
42117	2 	1	cubic inch	18	\N	\N
42119	1 	1	fl oz	31.5	\N	\N
42119	2 	1	bottle NFS	126	\N	\N
42120	1 	1	fl oz	31.5	\N	\N
42120	2 	1	bottle NFS	126	\N	\N
42128	1 	1	cup pieces	138	\N	\N
42128	2 	1	cubic inch	20	\N	\N
42129	1 	1	slice, medium	28	\N	\N
42129	2 	1	slice, thick	43	\N	\N
42129	3 	1	slice, thin	14	\N	\N
42129	4 	1	cup pieces	138	\N	\N
42129	5 	1	cubic inch	14	\N	\N
42130	1 	1	cup pieces	82	\N	\N
42130	2 	1	oz	28	\N	\N
42130	3 	1	oz cooked, yield	16	\N	\N
42131	1 	1	cup	137	\N	\N
42135	1 	1	cup	75	\N	\N
42136	1 	1	cup	94	\N	\N
42136	2 	1	packet	3	\N	\N
42137	1 	1	tbsp	13.4	\N	\N
42137	2 	1	fl oz	26	\N	\N
42138	1 	1	cup	231	\N	\N
42138	2 	1	tbsp	14.6	\N	\N
42140	1 	1	cup	216	\N	\N
42140	2 	1	tbsp	14	\N	\N
42141	1 	1	cup	242	\N	\N
42141	2 	1	fl oz	30	\N	\N
42148	1 	1	cup	203	\N	\N
42148	2 	1	bar, fun size	21	\N	\N
42148	3 	1	piece	2.2000000000000002	\N	\N
42149	1 	1	cup	234	\N	\N
42149	2 	1	fl oz	29.199999999999999	\N	\N
42150	1 	1	tbsp	15	\N	\N
42150	2 	1	jar NFS	113	\N	\N
42150	3 	1	jar Beech-Nut Stage 2 (4 oz)	113	\N	\N
42151	1 	1	cup	207	\N	\N
42151	2 	1	tbsp	13	\N	\N
42153	1 	1	cup	249	\N	\N
42153	2 	1	tbsp	16	\N	\N
42155	1 	1	cup, diced	132	\N	\N
42155	2 	1	cup, shredded	113	\N	\N
42155	3 	1	cubic inch	17	\N	\N
42155	4 	1	slice (1 oz)	28	\N	\N
42157	1 	1	cup	264	\N	\N
42157	2 	1	tbsp	17	\N	\N
42158	1 	1	cup	234	\N	\N
42158	2 	1	tbsp	15	\N	\N
42161	1 	1	slice	28	1	\N
42171	1 	1	cup	260	\N	\N
42171	2 	1	tbsp	16	\N	\N
42173	1 	1	patty, cooked	25	\N	\N
42173	2 	1	oz	28	\N	\N
42173	3 	1	oz cooked, yield	21	\N	\N
42173	4 	1	cup, cooked	130	\N	\N
42178	1 	1	cup	240	\N	\N
42178	2 	1	tbsp	15	\N	\N
42179	1 	1	cup, sliced	151	\N	\N
42179	2 	1	frankfurter	57	\N	\N
42181	1 	1	fl oz	30.199999999999999	\N	\N
42182	1 	1	cup	230	\N	\N
42182	2 	1	fl oz	28.800000000000001	\N	\N
42184	1 	1	cup	85	\N	\N
42185	1 	1	cup	186	\N	\N
42186	1 	1	cup	174	\N	\N
42187	1 	1	cup	174	\N	\N
42188	1 	1	cup, sliced	151	\N	\N
42188	2 	1	frankfurter	57	\N	\N
42189	1 	1	cup	245	\N	\N
42189	2 	1	fl oz	30.600000000000001	\N	\N
42190	1 	2	links 1 NLEA serving	45	2	\N
42190	2 	3	links 1 NLEA serving	60	1	\N
42192	1 	1	cup	265	\N	\N
42192	2 	1	tbsp	17	\N	\N
42193	1 	1	cup	256	\N	\N
42196	1 	1	bar 1.76 oz (1.76 oz)	50	\N	\N
42196	2 	1	bar fun size	18	\N	\N
42204	1 	1	cubic inch	4.2000000000000002	\N	\N
42205	1 	1	cubic inch	16	\N	\N
42205	2 	1	slice (3/4 oz)	21	\N	\N
42227	1 	1	cup	195	\N	\N
42227	2 	1	piece	3.3999999999999999	\N	\N
42230	1 	1	cup	269	\N	\N
42230	2 	1	tbsp	17	\N	\N
42231	1 	1	cup	218	\N	\N
42231	2 	1	tbsp	13.6	\N	\N
42235	1 	1	cup	227	\N	\N
42236	1 	1	cup	28	\N	\N
42237	1 	1	cup	57	\N	\N
42237	2 	1	biscuit	18	\N	\N
42240	1 	0.75	cup (1 NLEA serving)	31	\N	\N
42241	1 	1	cup pieces	147	\N	\N
42241	2 	1	cubic inch	14	\N	\N
42256	1 	1	tablespoon	14	\N	\N
42261	1 	0.66700000000000004	cup (1 NLEA serving)	53	\N	\N
42262	1 	1	cup pieces	138	\N	\N
42262	2 	1	cubic inch	18	\N	\N
42265	1 	0.66700000000000004	cup (1 NLEA serving)	54	\N	\N
42266	1 	1	fl oz	30.800000000000001	\N	\N
42266	3 	1	bottle NFS	246	\N	\N
42267	1 	1	fl oz	30.800000000000001	\N	\N
42267	3 	1	bottle NFS	246	\N	\N
42270	1 	1	cup	249	\N	\N
42270	2 	1	fl oz	31.100000000000001	\N	\N
42270	3 	1	drink box (8.45 fl oz)	263	\N	\N
42278	1 	1	cup	230	\N	\N
42278	2 	1	tbsp	14.4	\N	\N
42278	3 	1	jar Earth's Best (4.5 oz)	128	\N	\N
42279	1 	1	cup	230	\N	\N
42279	2 	1	tbsp	14.4	\N	\N
42279	3 	1	jar Earth's Best (4.5 oz)	128	\N	\N
42280	1 	1	cup, sliced	143	\N	\N
42283	1 	1	cup	34	\N	\N
42283	2 	10	chips	12	\N	\N
42285	1 	1	tbsp	3.7000000000000002	\N	\N
42289	1 	1	cup	224	\N	\N
42289	2 	1	tbsp	14	\N	\N
42290	1 	1	cup	247	\N	\N
42290	2 	1	fl oz	30.899999999999999	\N	\N
42291	1 	1	tbsp	16	\N	\N
42297	1 	1	cup (1 NLEA serving)	59	\N	\N
42299	1 	1	cup	218	\N	\N
42299	2 	1	tbsp	13.6	\N	\N
42303	1 	1	cup, shredded	113	\N	\N
42303	2 	1	cubic inch	18	\N	\N
42303	3 	1	slice	28	\N	\N
42304	1 	1	cup, shredded	113	\N	\N
42307	1 	1	tablespoon	14	\N	\N
42309	1 	1	tablespoon	14	\N	\N
42310	1 	1	tablespoon	14	\N	\N
42313	1 	1	tablespoon	14	\N	\N
43004	1 	1	tbsp	15	\N	\N
43004	2 	1	jar NFS	113	\N	\N
43004	3 	1	jar Beech-Nut Stage 2 (4 oz)	113	\N	\N
43004	4 	1	jar Heinz Strained-2 (4.25 oz)	120	\N	\N
43006	1 	1	tbsp	15	\N	\N
43006	2 	1	jar NFS	113	\N	\N
43006	3 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
43007	1 	1	tbsp	15	\N	\N
43007	2 	1	jar NFS	170	\N	\N
43007	3 	1	jar Heinz Junior-3 (6 oz)	170	\N	\N
43008	1 	1	tbsp	16	\N	\N
43008	2 	1	jar, Gerber (4 oz)	113	\N	\N
43008	3 	1	jar NFS	113	\N	\N
43008	4 	1	jar Beech-Nut Stage 2 (4 oz)	113	\N	\N
43015	1 	1	cup	235	\N	\N
43015	2 	1	tbsp	14.699999999999999	\N	\N
43016	1 	1	cup	250	\N	\N
43016	2 	1	tbsp	16	\N	\N
43017	1 	1	cup	245	\N	\N
43017	2 	1	tbsp	15	\N	\N
43019	1 	1	cup	250	\N	\N
43019	2 	1	tbsp	16	\N	\N
43020	1 	1	cup	245	\N	\N
43020	2 	1	tbsp	15	\N	\N
43021	1 	1	cup	240	\N	\N
43021	2 	1	tbsp	15	\N	\N
43026	1 	1	cup	240	\N	\N
43026	2 	1	tbsp	15	\N	\N
43028	1 	1	cup	224	\N	\N
43028	2 	1	tbsp	14	\N	\N
43031	1 	1	piece	14	\N	\N
43046	1 	1	piece	14	\N	\N
43057	1 	1	cup	182	\N	\N
43057	2 	1	piece	5	\N	\N
43058	1 	1	piece	3	\N	\N
43060	1 	1	piece	2	\N	\N
43075	1 	1	cup (8 fl oz)	250	\N	\N
43075	2 	1	fl oz	31.199999999999999	\N	\N
43078	1 	1	tbsp	7	\N	\N
43078	2 	1	envelope	21	\N	\N
43098	1 	1	cup	264	\N	\N
43100	3 	1	bar	43	\N	\N
43109	1 	1	large	143	\N	\N
43109	2 	1	medium	115	\N	\N
43109	3 	1	small	62	\N	\N
43112	1 	1	cup	253	\N	\N
43114	1 	1	cup	140	\N	\N
43125	1 	1	cup	240	\N	\N
43128	1 	1	cup	168	\N	\N
43129	1 	1	stick	28	\N	\N
43130	1 	1	cup, sliced	140	\N	\N
43130	2 	1	frankfurter	70	\N	\N
43131	2 	1	slice, thin	14	\N	\N
43132	1 	1	cup	144	\N	\N
43133	1 	1	cup	282	\N	\N
43133	2 	1	oz cooked, yield	27	\N	\N
43133	3 	1	patty	70	\N	\N
43134	1 	1	fillet	85	\N	\N
43135	1 	1	tbsp	15	\N	\N
43136	1 	1	cup	247	\N	\N
43137	1 	1	slice	56	\N	\N
43142	1 	1	cup	150	\N	\N
43143	1 	1	cup	150	\N	\N
43144	1 	1	cup	128	\N	\N
43146	1 	1	cup	136	\N	\N
43154	1 	1	tsp	4.9000000000000004	\N	\N
43154	2 	1	fl oz	29	\N	\N
43155	1 	1	fl oz	29.5	\N	\N
43155	2 	1	serving 5 fl oz	148	\N	\N
43158	1 	1	serving 1 packet	1	25	0.099000000000000005
43158	2 	1	serving 1 packet SUGAR TWIN	0.80000000000000004	4	\N
43205	1 	1	tbsp	7.4000000000000004	\N	\N
43205	2 	1	envelope	37	\N	\N
43212	1 	1	tbsp	7	\N	\N
43214	1 	1	cup	80	\N	\N
43215	1 	1	tablespoon	15	\N	\N
43216	1 	1	cup	196	\N	\N
43216	2 	1	tsp	4.2000000000000002	\N	\N
43216	3 	1	individual packet	3	\N	\N
43217	1 	1	cup	244	\N	\N
43218	1 	1	cup	113	\N	\N
43241	1 	1	cup	122	\N	\N
43245	1 	1	cup (1 NLEA serving)	55	\N	\N
43260	1 	1	tbsp	5.5999999999999996	\N	\N
43260	2 	1	envelope	20	\N	\N
43261	1 	1	cup (8 fl oz)	245	\N	\N
43261	2 	1	container (4.4 oz)	125	\N	\N
43261	3 	1	container (6 oz)	170	\N	\N
43261	4 	1	container (8 oz)	227	\N	\N
43268	1 	1	cup	80	\N	\N
43273	1 	1	cup	226	\N	\N
43274	1 	1	cup	240	\N	\N
43274	2 	1	tbsp	15	\N	\N
43274	3 	1	tbsp, whipped	10	\N	\N
43275	1 	1	cup, diced	140	\N	\N
43275	2 	1	cup, shredded	113	\N	\N
43275	3 	1	cubic inch	18	\N	\N
43275	4 	1	slice (3/4 oz)	21	\N	\N
43276	1 	1	cup	240	\N	\N
43276	2 	1	oz	28.350000000000001	\N	\N
43278	1 	1	cup	224	\N	\N
43278	2 	1	cubic inch	18	\N	\N
43278	3 	1	slice	21	\N	\N
43283	1 	1	cup, chopped or diced	140	\N	\N
43287	1 	1	cup, chopped or diced	140	\N	\N
43297	1 	1	cup	22	\N	\N
43299	1 	1	cup	225	\N	\N
43311	1 	1	cup	180	\N	\N
43312	1 	1	cup	182	\N	\N
43325	2 	1	oz, boneless	28.350000000000001	\N	\N
43325	6 	1	cubic inch, boneless	17	\N	\N
43326	2 	1	oz, boneless	28.350000000000001	\N	\N
43326	6 	1	cubic inch, boneless	17	\N	\N
43329	1 	1	cup	232	\N	\N
43329	2 	1	tbsp	14.5	\N	\N
43331	1 	1	cup	240	\N	\N
43331	2 	1	tbsp	15	\N	\N
43340	1 	1	cup, grated	100	\N	\N
43340	2 	1	tbsp	5	\N	\N
43343	1 	1	tsp dry	6.4000000000000004	\N	\N
43345	1 	1	tsp	2	\N	\N
43346	1 	1	fl oz	29.800000000000001	\N	\N
43346	4 	1	bar	74	\N	\N
43350	1 	1	cup	142	\N	\N
43352	1 	1	cup	226	\N	\N
43355	1 	1	cup	224	\N	\N
43355	2 	1	tbsp	14	\N	\N
43364	1 	1	cup	26	\N	\N
43364	2 	1	bag, single serving	28	\N	\N
43364	3 	10	chips	18	\N	\N
43365	1 	1	cup	242	\N	\N
43365	2 	1	fl oz	30.199999999999999	\N	\N
43366	2 	1	oz with bone, cooked (yield after bone removed)	19	\N	\N
43366	3 	1	cubic inch, boneless	17	\N	\N
43367	2 	1	oz with bone, cooked (yield after bone removed)	21	\N	\N
43367	3 	1	cubic inch, boneless	17	\N	\N
43369	1 	1	cup	244	\N	\N
43369	2 	1	fl oz	30.5	\N	\N
43372	1 	1	tsp	8	\N	\N
43372	2 	1	packet	21	\N	\N
43373	1 	1	tbsp	16	\N	\N
43373	2 	1	jar NFS	170	\N	\N
43373	4 	1	jar Beech-Nut Table Time (6 oz)	170	\N	\N
43378	1 	1	slice cooked	8	157	\N
43378	2 	1	slice raw	29	157	\N
43378	3 	1	cup pieces	80	\N	\N
43378	4 	1	oz	28	\N	\N
43378	5 	1	oz cooked, yield	8	\N	\N
43379	1 	1	cup, diced	140	\N	\N
43379	2 	1	cup, shredded	113	\N	\N
43379	3 	1	cubic inch	18	\N	\N
43379	4 	1	slice (3/4 oz)	21	\N	\N
43382	1 	1	cup	253	\N	\N
43382	2 	1	fl oz	31.600000000000001	\N	\N
43384	1 	1	cup pieces	138	\N	\N
43384	2 	1	slice, medium	28	\N	\N
43384	3 	1	slice, thick	43	\N	\N
43384	4 	1	slice, thin	14	\N	\N
43387	1 	1	cup	144	\N	\N
43388	1 	1	cup (8 fl oz)	240	\N	\N
43388	2 	1	fl oz	30	\N	\N
43390	2 	1	oz, boneless	28.350000000000001	\N	\N
43390	3 	1	cubic inch, boneless	17	\N	\N
43390	4 	1	medium slice (approx 3" x 2" x 1/4")	28	\N	\N
43390	5 	1	thick slice (approx 3" x 2" x 3/8")	42	\N	\N
43391	5 	1	medium slice (approx 3" x 2" x 1/4")	28	\N	\N
43391	6 	1	thick slice (approx 3" x 2" x 3/8")	42	\N	\N
43393	1 	1.25	cup (1 NLEA serving)	59	\N	\N
43396	1 	1	cup	226	\N	\N
43398	1 	1	cup, diced	140	\N	\N
43398	2 	1	cup, shredded	113	\N	\N
43398	3 	1	cubic inch	18	\N	\N
43398	4 	1	slice	21	\N	\N
43401	1 	1	tsp dry	1.7	\N	\N
43404	1 	1	cup (8 fl oz)	240	\N	\N
43404	2 	1	fl oz	30	\N	\N
43405	1 	1	cup, diced	132	\N	\N
43405	2 	1	cup, shredded	108	\N	\N
43405	3 	1	cubic inch	15	\N	\N
43405	4 	1	slice	28	\N	\N
43406	1 	1	tsp	6	\N	\N
43408	1 	1	fl oz	31.199999999999999	\N	\N
43408	2 	1	bottle Earth's Best (4.2 fl oz)	131	\N	\N
43408	3 	1	bottle Heinz Strained (4 fl oz)	125	\N	\N
43408	4 	1	bottle Gerber First Food (4 fl oz)	125	\N	\N
43408	5 	1	bottle Beech-Nut Stage I (4 fl oz)	125	\N	\N
43408	6 	1	bottle NFS	125	\N	\N
43410	1 	1	cup, diced	130	\N	\N
43410	2 	1	cup pieces	168	\N	\N
43410	3 	1	piece	36	\N	\N
43417	1 	1	jar NFS	179	\N	\N
43432	1 	1	tbsp	16	\N	\N
43441	1 	1	medium (2-1/2" dia)	36	\N	\N
43441	2 	1	roll (pan, dinner, or small roll) (2" square, 2" high)	28	\N	\N
43447	1 	1	cup, crushed	88	\N	\N
43447	2 	1	bag, single serving	28	\N	\N
43447	3 	10	chips	18	\N	\N
43449	1 	1	cup	253	\N	\N
43450	1 	2.5	oz	71	1	\N
43476	1 	1	cup	262	\N	\N
43479	1 	1	fl oz	29.100000000000001	\N	\N
43483	1 	1	cup	21	\N	\N
43495	1 	1	cup	47	\N	\N
43497	1 	1	cup	58	\N	\N
43506	1 	1	bar	54	\N	\N
43507	1 	1	cup, sliced	151	\N	\N
43507	2 	1	frankfurter	57	\N	\N
43510	1 	1	cup	32	\N	\N
43514	1 	1	serving 1.75 fl oz pop	55	1	\N
43523	1 	1	tbsp	15	\N	\N
43523	2 	1	jar NFS	113	\N	\N
43523	3 	1	jar Gerber Second Food (4 oz)	113	\N	\N
43523	4 	1	jar Beech-Nut Stage 2 (4 oz)	113	\N	\N
43523	5 	1	jar Heinz Strained-2 (4.25 oz)	120	\N	\N
43528	1 	1	cup	252	\N	\N
43528	2 	1	fl oz	31.5	\N	\N
43529	1 	1	tbsp	2.5	\N	\N
43535	1 	1	fl oz	31.199999999999999	\N	\N
43535	2 	1	bottle Heinz Strained (4 fl oz)	125	\N	\N
43535	3 	1	bottle NFS	125	\N	\N
43535	4 	1	bottle Beech-Nut Stage 2 (4 fl oz)	125	\N	\N
43535	5 	1	bottle Gerber Second Foods (4 fl oz)	125	\N	\N
43536	1 	1	tbsp	15	\N	\N
43536	2 	1	jar NFS	113	\N	\N
43536	3 	1	jar Gerber Second Food (4 oz)	113	\N	\N
43536	4 	1	jar Beech-Nut Stage 2 (4 oz)	113	\N	\N
43536	5 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
43537	1 	1	tbsp	15	\N	\N
43537	2 	1	jar NFS	113	\N	\N
43537	3 	1	jar Heinz Strained-2 (4 oz)	113	\N	\N
43539	1 	1	tbsp	15	\N	\N
43539	2 	1	jar NFS	113	\N	\N
43539	3 	1	jar Gerber Second Food (4 oz)	113	\N	\N
43539	4 	1	jar Beech-Nut Stage 2 (4 oz)	113	\N	\N
43539	5 	1	jar Heinz Strained-2 (4.25 oz)	120	\N	\N
43541	1 	1	cup	148	\N	\N
43541	2 	1	cubic inch	10.199999999999999	\N	\N
43543	1 	1	cup	244	\N	\N
43543	2 	1	fl oz	30.5	\N	\N
43546	1 	1	tbsp	15	\N	\N
43546	2 	1	jar NFS	113	\N	\N
43546	3 	1	jar Beech-Nut Baby's First (2.5 oz)	71	\N	\N
43546	4 	1	jar Beech-Nut Stage I (4 oz)	113	\N	\N
43546	5 	1	jar Gerber First Foods (2.5 oz)	71	\N	\N
43546	6 	1	jar Earth's Best (4.5 oz)	128	\N	\N
43546	7 	1	jar Heinz Beginner-1 (2.5 oz)	71	\N	\N
43550	1 	1	tbsp	15	\N	\N
43550	2 	1	jar NFS	113	\N	\N
43550	3 	1	jar Gerber Second Food (4 oz)	113	\N	\N
43566	1 	1	cup, crushed	63	\N	\N
43566	2 	10	chips	16	\N	\N
43570	1 	0.75	cup (1 NLEA serving)	30	\N	\N
43584	1 	1	cup	38	\N	\N
43585	1 	1	tbsp	15	\N	\N
43589	1 	1	cup, diced	132	\N	\N
43589	2 	1	cup, shredded	108	\N	\N
43589	3 	1	cubic inch	15	\N	\N
43589	4 	1	slice (1 oz)	28	\N	\N
43597	1 	1	cup, diced	132	\N	\N
43597	2 	1	cup, shredded	113	\N	\N
43597	3 	1	cubic inch	18	\N	\N
43597	4 	1	slice (1 oz)	28	\N	\N
43598	1 	1	cup	239	\N	\N
43598	2 	1	tbsp	15	\N	\N
43599	1 	1	cup	242	\N	\N
43599	2 	1	tbsp	15	\N	\N
44061	1 	1	serving	9.9000000000000004	\N	\N
44061	2 	1	package 1.4 oz box, 4 servings	40	\N	\N
44110	1 	1	cup	300	\N	\N
44110	2 	1	tbsp	19	\N	\N
44158	1 	1	cup	262	\N	\N
44203	1 	1	fl oz	36	\N	\N
44258	1 	1	serving	9.9000000000000004	1	\N
44258	2 	1	package	40	1	\N
44260	1 	1	serving	8	1	\N
44260	2 	1	package 4 servings	32	1	\N
47011	1 	2	tsp, rounded	25	\N	\N
83110	1 	1	cup, cooked	136	\N	\N
83110	4 	1	cubic inch, boneless	17	\N	\N
83110	5 	1	piece (5-1/2" x 1-1/2" x 1/2")	80	\N	\N
\.


--
-- Name: data_src_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY data_src
    ADD CONSTRAINT data_src_pkey PRIMARY KEY (datasrc_id);


--
-- Name: datsrcln_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY datsrcln
    ADD CONSTRAINT datsrcln_pkey PRIMARY KEY (ndb_no, nutr_no, datasrc_id);


--
-- Name: deriv_cd_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY deriv_cd
    ADD CONSTRAINT deriv_cd_pkey PRIMARY KEY (deriv_cd);


--
-- Name: fd_group_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY fd_group
    ADD CONSTRAINT fd_group_pkey PRIMARY KEY (fdgrp_cd);


--
-- Name: food_des_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY food_des
    ADD CONSTRAINT food_des_pkey PRIMARY KEY (ndb_no);


--
-- Name: nut_data_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nut_data
    ADD CONSTRAINT nut_data_pkey PRIMARY KEY (ndb_no, nutr_no);


--
-- Name: nutr_def_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nutr_def
    ADD CONSTRAINT nutr_def_pkey PRIMARY KEY (nutr_no);


--
-- Name: src_cd_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY src_cd
    ADD CONSTRAINT src_cd_pkey PRIMARY KEY (src_cd);


--
-- Name: weight_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY weight
    ADD CONSTRAINT weight_pkey PRIMARY KEY (ndb_no, seq);


--
-- Name: datsrcln_datasrc_id_idx; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX datsrcln_datasrc_id_idx ON datsrcln USING btree (datasrc_id);


--
-- Name: food_des_fdgrp_cd_idx; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX food_des_fdgrp_cd_idx ON food_des USING btree (fdgrp_cd);


--
-- Name: footnote_ndb_no_idx; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX footnote_ndb_no_idx ON footnote USING btree (ndb_no, nutr_no);


--
-- Name: nut_data_deriv_cd_idx; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX nut_data_deriv_cd_idx ON nut_data USING btree (deriv_cd);


--
-- Name: nut_data_nutr_no_idx; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX nut_data_nutr_no_idx ON nut_data USING btree (nutr_no);


--
-- Name: nut_data_src_cd_idx; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX nut_data_src_cd_idx ON nut_data USING btree (src_cd);


--
-- Name: datsrcln_datasrc_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY datsrcln
    ADD CONSTRAINT datsrcln_datasrc_id_fkey FOREIGN KEY (datasrc_id) REFERENCES data_src(datasrc_id);


--
-- Name: datsrcln_ndb_no_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY datsrcln
    ADD CONSTRAINT datsrcln_ndb_no_fkey FOREIGN KEY (ndb_no, nutr_no) REFERENCES nut_data(ndb_no, nutr_no);


--
-- Name: food_des_fdgrp_cd_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY food_des
    ADD CONSTRAINT food_des_fdgrp_cd_fkey FOREIGN KEY (fdgrp_cd) REFERENCES fd_group(fdgrp_cd);


--
-- Name: footnote_ndb_no_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY footnote
    ADD CONSTRAINT footnote_ndb_no_fkey FOREIGN KEY (ndb_no) REFERENCES food_des(ndb_no);


--
-- Name: footnote_nutr_no_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY footnote
    ADD CONSTRAINT footnote_nutr_no_fkey FOREIGN KEY (nutr_no) REFERENCES nutr_def(nutr_no);


--
-- Name: nut_data_deriv_cd_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY nut_data
    ADD CONSTRAINT nut_data_deriv_cd_fkey FOREIGN KEY (deriv_cd) REFERENCES deriv_cd(deriv_cd);


--
-- Name: nut_data_ndb_no_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY nut_data
    ADD CONSTRAINT nut_data_ndb_no_fkey FOREIGN KEY (ndb_no) REFERENCES food_des(ndb_no);


--
-- Name: nut_data_nutr_no_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY nut_data
    ADD CONSTRAINT nut_data_nutr_no_fkey FOREIGN KEY (nutr_no) REFERENCES nutr_def(nutr_no);


--
-- Name: nut_data_src_cd_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY nut_data
    ADD CONSTRAINT nut_data_src_cd_fkey FOREIGN KEY (src_cd) REFERENCES src_cd(src_cd);


--
-- Name: weight_ndb_no_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY weight
    ADD CONSTRAINT weight_ndb_no_fkey FOREIGN KEY (ndb_no) REFERENCES food_des(ndb_no);

COMMIT;

--
-- PostgreSQL database dump complete
--

ANALYZE;
